; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 17:56:31 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R108
M73 Q0 S109
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S109
M73 P0 R108
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X14.044 Y84.262
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X14.517 Y84.054 E0.01621
G1 X16.152 Y83.597 E0.05324
G1 X234.208 Y83.300 E6.83700
G1 X234.774 Y83.370 E0.01787
G1 X236.180 Y83.788 E0.04599
G1 X236.942 Y84.210 E0.02731
G1 X238.484 Y85.670 E0.06658
G1 X239.899 Y88.002 E0.08555
G1 X240.908 Y90.531 E0.08536
G1 X241.770 Y93.742 E0.10423
G1 X242.365 Y97.135 E0.10801
G1 X242.733 Y100.800 E0.11549
G1 X242.866 Y104.742 E0.12369
G1 X242.740 Y108.638 E0.12221
G1 X242.365 Y112.388 E0.11815
G1 X241.750 Y115.876 E0.11107
G1 X240.863 Y119.114 E0.10525
G1 X239.811 Y121.707 E0.08774
G1 X238.377 Y123.976 E0.08415
G1 X236.614 Y125.534 E0.07379
G1 X236.144 Y125.740 E0.01609
G1 X234.509 Y126.197 E0.05324
G1 X16.316 Y126.490 E6.84129
G1 X14.452 Y125.997 E0.06044
G1 X13.731 Y125.595 E0.02590
G1 X12.202 Y124.158 E0.06576
G1 X10.909 Y122.093 E0.07640
G1 X9.722 Y119.162 E0.09916
G1 X8.910 Y116.147 E0.09791
G1 X8.294 Y112.645 E0.11147
G1 X7.921 Y108.915 E0.11752
G1 X7.796 Y105.113 E0.11928
G1 X7.921 Y101.157 E0.12412
G1 X8.310 Y97.322 E0.12085
G1 X8.910 Y93.922 E0.10825
G1 X9.718 Y90.923 E0.09738
G1 X10.841 Y88.105 E0.09513
G1 X12.266 Y85.839 E0.08392
G1 X13.999 Y84.302 E0.07262
G1 F8640.000
G1 X14.517 Y84.054 E-0.13263
G1 X16.152 Y83.597 E-0.39206
G1 X17.171 Y83.596 E-0.23531
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.204 Y86.290
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X235.132 Y86.568 E0.03037
G1 X236.151 Y87.507 E0.04347
G1 X237.169 Y89.158 E0.06083
G1 X238.090 Y91.453 E0.07751
G1 X238.856 Y94.285 E0.09201
G1 X239.428 Y97.537 E0.10351
G1 X239.782 Y101.075 E0.11149
G1 X239.901 Y104.759 E0.11557
G1 X239.782 Y108.442 E0.11557
G1 X239.428 Y111.980 E0.11149
G1 X238.856 Y115.232 E0.10351
G1 X238.090 Y118.065 E0.09200
G1 X237.169 Y120.359 E0.07751
G1 X236.151 Y122.010 E0.06083
G1 X235.132 Y122.950 E0.04347
G1 X234.204 Y123.227 E0.03037
G1 X233.275 Y122.950 E0.03037
G1 X232.256 Y122.010 E0.04347
G1 X231.238 Y120.359 E0.06083
G1 X230.317 Y118.065 E0.07751
G1 X229.551 Y115.232 E0.09200
G1 X228.979 Y111.980 E0.10351
G1 X228.625 Y108.442 E0.11149
G1 X228.506 Y104.759 E0.11557
G1 X228.625 Y101.075 E0.11557
G1 X228.979 Y97.537 E0.11149
G1 X229.551 Y94.285 E0.10351
G1 X230.317 Y91.453 E0.09201
G1 X231.238 Y89.158 E0.07751
G1 X232.256 Y87.507 E0.06083
G1 X233.275 Y86.568 E0.04347
G1 X234.146 Y86.307 E0.02849
G1 X234.204 Y85.896 F10800.000
G1 F1200.000
G1 X235.323 Y86.231 E0.03664
G1 X236.445 Y87.265 E0.04783
G1 X237.507 Y88.988 E0.06347
G1 X238.448 Y91.333 E0.07922
G1 X239.224 Y94.203 E0.09323
G1 X239.802 Y97.485 E0.10448
G1 X240.158 Y101.050 E0.11233
G1 X240.278 Y104.759 E0.11635
G1 X240.158 Y108.467 E0.11635
G1 X239.802 Y112.032 E0.11233
G1 X239.224 Y115.314 E0.10448
G1 X238.448 Y118.184 E0.09323
G1 X237.507 Y120.529 E0.07922
G1 X236.445 Y122.253 E0.06347
G1 X235.323 Y123.286 E0.04783
G1 X234.204 Y123.621 E0.03664
G1 X233.084 Y123.286 E0.03664
G1 X231.962 Y122.253 E0.04783
G1 X230.900 Y120.529 E0.06347
G1 X229.959 Y118.184 E0.07922
G1 X229.183 Y115.314 E0.09323
G1 X228.605 Y112.032 E0.10448
G1 X228.249 Y108.467 E0.11233
G1 X228.129 Y104.759 E0.11635
G1 X228.249 Y101.050 E0.11635
G1 X228.605 Y97.485 E0.11233
G1 X229.183 Y94.203 E0.10448
G1 X229.959 Y91.333 E0.09323
G1 X230.900 Y88.988 E0.07922
G1 X231.962 Y87.265 E0.06347
G1 X233.084 Y86.231 E0.04783
G1 X234.146 Y85.914 E0.03476
G1 X234.400 Y86.245 F10800.000
G1 F8640.000
G1 X235.323 Y86.231 E-0.28149
G1 X236.445 Y87.265 E-0.35222
G1 X236.732 Y87.730 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X231.956 Y121.308
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X232.483 Y121.836 E0.02356
G1 X233.419 Y122.697 E0.04017
G1 X234.080 Y122.895 E0.02177
G1 X231.613 Y120.428 E0.11017
G1 X231.491 Y120.231 E0.00730
G1 X231.182 Y119.460 E0.02623
G1 X234.550 Y122.828 E0.15041
G1 X234.964 Y122.705 E0.01363
G1 X230.822 Y118.563 E0.18495
G1 X230.586 Y117.975 E0.02002
G1 X230.517 Y117.721 E0.00828
G1 X235.251 Y122.455 E0.21140
G1 X235.531 Y122.198 E0.01200
G1 X230.318 Y116.985 E0.23277
G1 X230.119 Y116.249 E0.02408
G1 X235.810 Y121.940 E0.25414
G1 X235.931 Y121.829 E0.00519
G1 X236.047 Y121.640 E0.00700
G1 X229.920 Y115.513 E0.27361
G1 X229.828 Y115.170 E0.01122
G1 X229.766 Y114.822 E0.01116
G1 X236.252 Y121.308 E0.28963
G1 X236.457 Y120.976 E0.01233
G1 X229.652 Y114.170 E0.30390
G1 X229.537 Y113.519 E0.02090
G1 X236.662 Y120.643 E0.31817
G1 X236.866 Y120.311 E0.01233
G1 X229.422 Y112.867 E0.33244
G1 X229.307 Y112.215 E0.02090
G1 X237.033 Y119.940 E0.34498
G1 X237.186 Y119.557 E0.01304
G1 X229.225 Y111.595 E0.35554
G1 X229.165 Y110.999 E0.01894
G1 X237.340 Y119.174 E0.36507
G1 X237.494 Y118.790 E0.01304
G1 X229.105 Y110.402 E0.37461
G1 X229.046 Y109.805 E0.01894
G1 X237.648 Y118.407 E0.38414
G1 X237.802 Y118.024 E0.01304
G1 X228.986 Y109.208 E0.39367
G1 X228.927 Y108.612 E0.01894
G1 X237.921 Y117.606 E0.40166
G1 X238.035 Y117.183 E0.01383
G1 X228.895 Y108.044 E0.40815
G1 X228.877 Y107.489 E0.01754
G1 X238.150 Y116.761 E0.41406
G1 X238.264 Y116.338 E0.01383
G1 X228.859 Y106.933 E0.41997
G1 X228.841 Y106.378 E0.01754
G1 X238.378 Y115.915 E0.42588
G1 X238.492 Y115.492 E0.01383
G1 X228.823 Y105.823 E0.43179
G1 X228.805 Y105.268 E0.01754
G1 X238.599 Y115.061 E0.43733
G1 X238.679 Y114.605 E0.01464
G1 X228.790 Y104.716 E0.44160
M73 Q0 S108
G1 X228.807 Y104.196 E0.01643
G1 X238.759 Y114.148 E0.44444
M73 P0 R107
G1 X238.840 Y113.691 E0.01464
G1 X228.824 Y103.676 E0.44727
G1 X228.841 Y103.155 E0.01643
G1 X238.920 Y113.235 E0.45011
G1 X239.001 Y112.778 E0.01464
G1 X228.858 Y102.635 E0.45295
G1 X228.875 Y102.115 E0.01643
G1 X239.081 Y112.321 E0.45578
G1 X239.156 Y111.859 E0.01478
G1 X228.892 Y101.595 E0.45838
G1 X228.910 Y101.076 E0.01640
G1 X239.205 Y111.371 E0.45975
G1 X239.254 Y110.883 E0.01550
G1 X228.958 Y100.588 E0.45975
G1 X229.007 Y100.099 E0.01550
G1 X239.302 Y110.395 E0.45975
G1 X239.351 Y109.906 E0.01550
G1 X229.056 Y99.611 E0.45975
G1 X229.105 Y99.123 E0.01550
G1 X239.400 Y109.418 E0.45975
G1 X239.449 Y108.930 E0.01550
G1 X229.154 Y98.634 E0.45975
G1 X229.202 Y98.146 E0.01550
G1 X239.498 Y108.441 E0.45975
G1 X239.516 Y107.922 E0.01640
G1 X229.251 Y97.658 E0.45838
G1 X229.259 Y97.575 E0.00262
G1 X229.326 Y97.196 E0.01216
G1 X239.532 Y107.402 E0.45578
G1 X239.549 Y106.882 E0.01643
G1 X229.407 Y96.739 E0.45295
G1 X229.487 Y96.283 E0.01464
G1 X239.566 Y106.362 E0.45011
G1 X239.583 Y105.842 E0.01643
G1 X229.567 Y95.826 E0.44727
G1 X229.648 Y95.369 E0.01464
G1 X239.600 Y105.321 E0.44444
G1 X239.617 Y104.801 E0.01643
G1 X229.728 Y94.913 E0.44160
G1 X229.809 Y94.456 E0.01464
G1 X239.602 Y104.249 E0.43733
G1 X239.584 Y103.694 E0.01754
G1 X229.915 Y94.025 E0.43179
G1 X230.029 Y93.602 E0.01383
G1 X239.566 Y103.139 E0.42588
G1 X239.548 Y102.584 E0.01754
G1 X230.143 Y93.179 E0.41997
G1 X230.258 Y92.757 E0.01383
G1 X239.530 Y102.029 E0.41406
G1 X239.512 Y101.474 E0.01754
G1 X230.372 Y92.334 E0.40816
G1 X230.486 Y91.911 E0.01383
G1 X239.481 Y100.905 E0.40166
G1 X239.421 Y100.309 E0.01894
G1 X230.605 Y91.493 E0.39367
G1 X230.759 Y91.110 E0.01304
G1 X239.361 Y99.712 E0.38414
G1 X239.302 Y99.115 E0.01894
G1 X230.913 Y90.727 E0.37461
G1 X231.067 Y90.344 E0.01304
G1 X239.242 Y98.519 E0.36508
G1 X239.182 Y97.922 E0.01894
G1 X231.221 Y89.960 E0.35555
G1 X231.375 Y89.577 E0.01304
G1 X239.100 Y97.302 E0.34498
G1 X238.985 Y96.650 E0.02090
G1 X231.541 Y89.206 E0.33244
G1 X231.745 Y88.874 E0.01233
G1 X238.870 Y95.999 E0.31817
G1 X238.755 Y95.347 E0.02090
G1 X231.950 Y88.542 E0.30390
G1 X232.155 Y88.209 E0.01233
G1 X238.641 Y94.695 E0.28963
G1 X238.579 Y94.347 E0.01116
G1 X238.487 Y94.004 E0.01122
G1 X232.360 Y87.877 E0.27361
G1 X232.476 Y87.688 E0.00700
G1 X232.597 Y87.577 E0.00519
G1 X238.288 Y93.268 E0.25414
G1 X238.089 Y92.532 E0.02408
G1 X232.876 Y87.320 E0.23277
G1 X233.156 Y87.062 E0.01200
G1 X237.890 Y91.796 E0.21140
G1 X237.821 Y91.542 E0.00829
G1 X237.585 Y90.954 E0.02001
G1 X233.443 Y86.812 E0.18496
G1 X233.857 Y86.689 E0.01363
G1 X237.225 Y90.057 E0.15042
G1 X236.916 Y89.286 E0.02624
G1 X236.795 Y89.089 E0.00729
G1 X234.327 Y86.622 E0.11018
G1 X234.988 Y86.820 E0.02178
G1 X235.922 Y87.680 E0.04011
G1 X236.452 Y88.209 E0.02363
G1 F8640.000
G1 X235.922 Y87.680 E-0.17277
G1 X234.988 Y86.820 E-0.29331
G1 X234.327 Y86.622 E-0.15926
G1 X234.740 Y87.035 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.919 Y97.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.915 Y97.146 E0.00134
G1 X34.122 Y97.142 E0.11894
G1 X34.116 Y97.104 E0.00122
G1 X34.122 Y97.065 E0.00122
G1 X37.898 Y97.061 E0.11840
G1 X38.238 Y96.684 F10800.000
G1 F1200.000
G1 X38.298 Y97.104 E0.01330
G1 X38.242 Y97.524 E0.01329
G1 X33.792 Y97.519 E0.13950
G1 X33.736 Y97.104 E0.01314
G1 X33.792 Y96.688 E0.01314
G1 X38.178 Y96.684 E0.13752
G1 X38.083 Y97.052 F10800.000
G1 F8640.000
G1 X38.298 Y97.104 E-0.10083
G1 X38.242 Y97.524 E-0.09787
G1 X35.811 Y97.521 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.920 Y97.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.916 Y97.140 E0.00114
G1 X28.120 Y97.136 E0.11902
G1 X28.116 Y97.104 E0.00102
G1 X28.120 Y97.071 E0.00102
G1 X31.893 Y97.067 E0.11828
G1 X32.239 Y96.690 F10800.000
G1 F1200.000
G1 X32.298 Y97.104 E0.01311
G1 X32.278 Y97.322 E0.00688
G1 X32.230 Y97.517 E0.00630
G1 X27.792 Y97.513 E0.13917
G1 X27.735 Y97.104 E0.01294
G1 X27.792 Y96.695 E0.01294
G1 X32.179 Y96.690 E0.13754
G1 X32.084 Y97.059 F10800.000
G1 F8640.000
G1 X32.298 Y97.104 E-0.09943
G1 X32.278 Y97.322 E-0.05065
G1 X32.230 Y97.517 E-0.04639
G1 X29.790 Y97.515 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.920 Y97.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.917 Y97.133 E0.00094
G1 X22.119 Y97.129 E0.11910
G1 X22.115 Y97.104 E0.00082
G1 X22.119 Y97.078 E0.00081
G1 X25.885 Y97.076 E0.11809
G1 X26.231 Y96.699 F10800.000
G1 F1200.000
G1 X26.278 Y96.891 E0.00620
G1 X26.299 Y97.104 E0.00670
G1 X26.278 Y97.316 E0.00670
G1 X26.231 Y97.511 E0.00628
G1 X21.791 Y97.506 E0.13922
G1 X21.734 Y97.104 E0.01274
G1 X21.791 Y96.701 E0.01274
G1 X26.171 Y96.699 E0.13734
G1 X26.167 Y96.886 F10800.000
G1 F8640.000
G1 X26.278 Y96.891 E-0.05081
G1 X26.299 Y97.104 E-0.04937
G1 X26.278 Y97.316 E-0.04937
G1 X26.231 Y97.511 E-0.04623
G1 X23.787 Y97.508 E-0.56423
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.920 Y97.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.918 Y97.127 E0.00074
G1 X15.598 Y97.122 E0.13545
G1 X15.598 Y97.086 E0.00116
G1 X19.875 Y97.087 E0.13411
G1 X20.232 Y96.710 F10800.000
G1 F1200.000
G1 X20.279 Y96.896 E0.00602
G1 X20.299 Y97.104 E0.00653
G1 X20.279 Y97.311 E0.00653
G1 X20.231 Y97.505 E0.00625
G1 X15.221 Y97.499 E0.15709
G1 X15.221 Y96.708 E0.02479
G1 X20.172 Y96.710 E0.15523
G1 X20.174 Y96.893 F10800.000
G1 F8640.000
G1 X20.279 Y96.896 E-0.04961
G1 X20.299 Y97.104 E-0.04810
G1 X20.279 Y97.311 E-0.04810
G1 X20.231 Y97.505 E-0.04605
G1 X17.770 Y97.502 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.918 Y113.087
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.918 Y113.127 E0.00125
G1 X15.598 Y113.122 E0.13545
G1 X15.598 Y113.086 E0.00115
G1 X19.858 Y113.087 E0.13359
G1 X20.232 Y112.710 F10800.000
G1 F1200.000
G1 X20.279 Y112.896 E0.00602
G1 X20.299 Y113.104 E0.00653
G1 X20.279 Y113.311 E0.00653
G1 X20.231 Y113.505 E0.00625
G1 X15.221 Y113.499 E0.15709
G1 X15.221 Y112.708 E0.02479
G1 X20.172 Y112.710 E0.15523
G1 X20.174 Y112.893 F10800.000
G1 F8640.000
G1 X20.279 Y112.896 E-0.04961
G1 X20.299 Y113.104 E-0.04809
G1 X20.279 Y113.311 E-0.04809
G1 X20.231 Y113.505 E-0.04605
G1 X17.770 Y113.502 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X22.119 Y113.078
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.917 Y113.074 E0.11910
G1 X25.920 Y113.104 E0.00094
G1 X25.917 Y113.134 E0.00094
G1 X22.127 Y113.129 E0.11885
G1 X21.791 Y113.506 F10800.000
G1 F1200.000
G1 X21.734 Y113.104 E0.01274
G1 X21.791 Y112.701 E0.01274
G1 X26.231 Y112.696 E0.13922
G1 X26.278 Y112.891 E0.00627
G1 X26.299 Y113.104 E0.00670
G1 X26.278 Y113.316 E0.00670
G1 X26.231 Y113.511 E0.00628
G1 X21.851 Y113.506 E0.13733
G1 X21.953 Y113.140 F10800.000
G1 F8640.000
G1 X21.734 Y113.104 E-0.09676
G1 X21.791 Y112.701 E-0.09384
G1 X24.257 Y112.698 E-0.56940
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X28.116 Y113.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X28.120 Y113.071 E0.00102
G1 X31.916 Y113.067 E0.11902
G1 X31.920 Y113.104 E0.00114
G1 X31.916 Y113.140 E0.00114
G1 X28.148 Y113.136 E0.11815
G1 X27.792 Y113.513 F10800.000
G1 F1200.000
G1 X27.735 Y113.104 E0.01294
G1 X27.792 Y112.695 E0.01294
G1 X32.239 Y112.690 E0.13943
G1 X32.277 Y112.880 E0.00607
G1 X32.298 Y113.104 E0.00706
G1 X32.278 Y113.322 E0.00688
G1 X32.231 Y113.517 E0.00630
G1 X27.852 Y113.513 E0.13729
G1 X27.954 Y113.147 F10800.000
G1 F8640.000
G1 X27.735 Y113.104 E-0.09820
G1 X27.792 Y112.695 E-0.09533
G1 X30.245 Y112.692 E-0.56647
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X34.116 Y113.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X34.122 Y113.065 E0.00122
G1 X37.915 Y113.061 E0.11894
G1 X37.919 Y113.104 E0.00134
G1 X37.915 Y113.146 E0.00134
G1 X34.143 Y113.142 E0.11828
G1 X33.792 Y113.519 F10800.000
G1 F1200.000
G1 X33.736 Y113.104 E0.01314
G1 X33.792 Y112.688 E0.01315
G1 X38.238 Y112.684 E0.13940
G1 X38.276 Y112.874 E0.00608
G1 X38.298 Y113.104 E0.00724
G1 X38.242 Y113.524 E0.01329
G1 X33.852 Y113.519 E0.13762
G1 X33.949 Y113.151 F10800.000
G1 F8640.000
G1 X33.736 Y113.104 E-0.09964
G1 X33.792 Y112.688 E-0.09680
G1 X36.233 Y112.686 E-0.56356
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.117 Y113.104
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X40.123 Y113.059 E0.00143
G1 X59.029 Y113.038 E0.59279
G1 X76.389 Y112.028 E0.54522
G1 X80.739 Y111.832 E0.13654
G1 X84.322 Y111.700 E0.11241
G1 X174.930 Y111.206 E2.84099
G1 X174.623 Y110.342 E0.02873
G1 X174.583 Y110.007 E0.01057
G1 X174.615 Y109.747 E0.00822
G1 X174.682 Y109.563 E0.00615
G1 X174.812 Y109.356 E0.00767
G1 X174.970 Y109.193 E0.00713
G1 X175.097 Y109.103 E0.00486
G1 X175.275 Y109.022 E0.00613
G1 X175.476 Y108.971 E0.00652
G1 X175.689 Y108.954 E0.00668
G1 X175.974 Y108.976 E0.00897
G1 X176.279 Y109.036 E0.00974
G1 X176.589 Y109.137 E0.01023
G1 X176.950 Y109.290 E0.01230
G1 X177.352 Y109.501 E0.01423
G1 X178.285 Y110.087 E0.03454
G1 X179.795 Y111.180 E0.05843
G1 X234.429 Y110.887 E1.71305
G1 X234.429 Y115.320 E0.13901
G1 X154.645 Y114.893 E2.50162
G1 X154.915 Y115.822 E0.03035
G1 X154.934 Y116.145 E0.01015
G1 X154.891 Y116.407 E0.00833
G1 X154.807 Y116.626 E0.00733
G1 X154.698 Y116.804 E0.00655
G1 X154.569 Y116.943 E0.00594
G1 X154.428 Y117.049 E0.00554
G1 X154.274 Y117.123 E0.00537
G1 X154.101 Y117.170 E0.00559
G1 X153.907 Y117.187 E0.00612
G1 X153.684 Y117.170 E0.00701
G1 X153.430 Y117.115 E0.00814
G1 X153.144 Y117.016 E0.00951
G1 X152.824 Y116.868 E0.01105
G1 X152.475 Y116.674 E0.01250
G1 X151.639 Y116.109 E0.03165
G1 X150.601 Y115.313 E0.04101
G1 X150.601 Y114.871 E0.01385
G1 X84.322 Y114.507 E2.07817
M73 Q1 S107
G1 X80.739 Y114.375 E0.11241
G1 X76.389 Y114.179 E0.13654
G1 X59.029 Y113.169 E0.54522
M73 P1 R106
G1 X40.138 Y113.149 E0.59233
G1 F8640.000
G1 X40.123 Y113.059 E-0.02107
G1 X43.323 Y113.055 E-0.73893
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X155.148 Y115.273
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X155.289 Y115.758 E0.01584
G1 X155.313 Y116.165 E0.01281
G1 X155.256 Y116.506 E0.01082
G1 X155.147 Y116.794 E0.00965
G1 X155.000 Y117.032 E0.00880
G1 X154.823 Y117.224 E0.00818
G1 X154.624 Y117.373 E0.00778
G1 X154.406 Y117.478 E0.00761
G1 X154.168 Y117.542 E0.00773
G1 X153.910 Y117.565 E0.00811
G1 X153.630 Y117.544 E0.00879
G1 X153.328 Y117.479 E0.00968
G1 X153.003 Y117.366 E0.01080
G1 X152.653 Y117.205 E0.01209
G1 X152.278 Y116.995 E0.01347
G1 X151.419 Y116.415 E0.03251
G1 X150.224 Y115.492 E0.04733
G1 X150.224 Y115.246 E0.00770
G1 X84.314 Y114.884 E2.06660
G1 X80.724 Y114.752 E0.11264
G1 X76.369 Y114.556 E0.13667
G1 X59.018 Y113.546 E0.54496
G1 X39.793 Y113.525 E0.60278
G1 X39.736 Y113.104 E0.01334
G1 X39.793 Y112.682 E0.01334
G1 X59.018 Y112.661 E0.60278
G1 X76.369 Y111.651 E0.54496
G1 X80.724 Y111.456 E0.13667
G1 X84.314 Y111.323 E0.11264
G1 X174.397 Y110.832 E2.82453
G1 X174.254 Y110.429 E0.01339
G1 X174.203 Y110.007 E0.01332
G1 X174.246 Y109.659 E0.01101
G1 X174.348 Y109.377 E0.00939
G1 X174.434 Y109.267 E0.00439
G1 X174.507 Y109.124 E0.00505
G1 X174.644 Y108.999 E0.00580
G1 X174.703 Y108.920 E0.00310
G1 X174.908 Y108.775 E0.00789
G1 X175.149 Y108.665 E0.00831
G1 X175.415 Y108.598 E0.00858
G1 X175.698 Y108.575 E0.00893
G1 X175.901 Y108.601 E0.00640
G1 X176.020 Y108.597 E0.00373
G1 X176.181 Y108.643 E0.00527
G1 X176.362 Y108.666 E0.00573
G1 X176.721 Y108.783 E0.01183
G1 X177.112 Y108.948 E0.01330
G1 X177.537 Y109.172 E0.01505
G1 X178.499 Y109.777 E0.03563
G1 X179.916 Y110.802 E0.05483
G1 X234.806 Y110.508 E1.72108
G1 X234.806 Y115.700 E0.16278
G1 X155.208 Y115.273 E2.49578
G1 X154.757 Y115.356 F10800.000
G1 F8640.000
G1 X155.289 Y115.758 E-0.11350
G1 X155.313 Y116.165 E-0.09432
G1 X155.256 Y116.506 E-0.07970
G1 X155.147 Y116.794 E-0.07104
G1 X155.000 Y117.032 E-0.06478
G1 X154.823 Y117.224 E-0.06021
G1 X154.624 Y117.373 E-0.05731
G1 X154.406 Y117.478 E-0.05603
G1 X154.168 Y117.542 E-0.05692
G1 X153.910 Y117.565 E-0.05976
G1 X153.709 Y117.550 E-0.04642
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.316 Y111.764
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.726 Y111.173 E0.02620
G1 X233.195 Y111.176 E0.01667
G1 X234.146 Y112.128 E0.04224
G1 X234.146 Y112.662 E0.01676
G1 X232.664 Y111.179 E0.06581
G1 X232.133 Y111.182 E0.01667
G1 X234.146 Y113.195 E0.08938
G1 X234.146 Y113.729 E0.01676
G1 X231.602 Y111.185 E0.11295
G1 X231.071 Y111.188 E0.01667
G1 X234.146 Y114.263 E0.13652
G1 X234.146 Y114.797 E0.01676
G1 X230.540 Y111.191 E0.16009
G1 X230.009 Y111.193 E0.01667
G1 X233.850 Y115.034 E0.17051
G1 X233.313 Y115.032 E0.01685
G1 X229.478 Y111.196 E0.17025
G1 X228.947 Y111.199 E0.01667
G1 X232.777 Y115.029 E0.17000
G1 X232.240 Y115.026 E0.01685
G1 X228.416 Y111.202 E0.16974
G1 X227.885 Y111.205 E0.01667
G1 X231.703 Y115.023 E0.16949
G1 X231.166 Y115.020 E0.01685
G1 X227.354 Y111.208 E0.16924
G1 X226.823 Y111.210 E0.01667
G1 X230.630 Y115.017 E0.16898
G1 X230.093 Y115.014 E0.01685
G1 X226.292 Y111.213 E0.16873
G1 X225.761 Y111.216 E0.01667
G1 X229.556 Y115.011 E0.16847
G1 X229.020 Y115.009 E0.01685
G1 X225.230 Y111.219 E0.16822
G1 X224.699 Y111.222 E0.01667
G1 X228.483 Y115.006 E0.16797
G1 X227.946 Y115.003 E0.01685
G1 X224.168 Y111.225 E0.16771
G1 X223.637 Y111.228 E0.01667
G1 X227.409 Y115.000 E0.16746
G1 X226.873 Y114.997 E0.01685
G1 X223.106 Y111.230 E0.16720
G1 X222.575 Y111.233 E0.01667
G1 X226.336 Y114.994 E0.16695
G1 X225.799 Y114.991 E0.01685
G1 X222.044 Y111.236 E0.16670
G1 X221.513 Y111.239 E0.01667
G1 X225.263 Y114.988 E0.16644
G1 X224.726 Y114.986 E0.01685
G1 X220.982 Y111.242 E0.16619
G1 X220.451 Y111.245 E0.01667
G1 X224.189 Y114.983 E0.16593
G1 X223.652 Y114.980 E0.01685
G1 X219.920 Y111.247 E0.16568
G1 X219.389 Y111.250 E0.01667
G1 X223.116 Y114.977 E0.16542
G1 X222.579 Y114.974 E0.01685
G1 X218.858 Y111.253 E0.16517
G1 X218.327 Y111.256 E0.01667
G1 X222.042 Y114.971 E0.16492
G1 X221.506 Y114.968 E0.01685
G1 X217.796 Y111.259 E0.16466
G1 X217.265 Y111.262 E0.01667
G1 X220.969 Y114.965 E0.16441
G1 X220.432 Y114.963 E0.01685
G1 X216.734 Y111.265 E0.16415
G1 X216.203 Y111.267 E0.01667
G1 X219.895 Y114.960 E0.16390
G1 X219.359 Y114.957 E0.01685
G1 X215.672 Y111.270 E0.16365
G1 X215.141 Y111.273 E0.01667
G1 X218.822 Y114.954 E0.16339
G1 X218.285 Y114.951 E0.01685
G1 X214.610 Y111.276 E0.16314
G1 X214.079 Y111.279 E0.01667
G1 X217.749 Y114.948 E0.16288
G1 X217.212 Y114.945 E0.01685
G1 X213.548 Y111.282 E0.16263
G1 X213.017 Y111.284 E0.01667
G1 X216.675 Y114.942 E0.16238
G1 X216.138 Y114.940 E0.01685
G1 X212.486 Y111.287 E0.16212
G1 X211.955 Y111.290 E0.01667
G1 X215.602 Y114.937 E0.16187
G1 X215.065 Y114.934 E0.01685
G1 X211.424 Y111.293 E0.16161
G1 X210.893 Y111.296 E0.01667
G1 X214.528 Y114.931 E0.16136
G1 X213.991 Y114.928 E0.01685
G1 X210.362 Y111.299 E0.16111
G1 X209.831 Y111.302 E0.01667
G1 X213.455 Y114.925 E0.16085
G1 X212.918 Y114.922 E0.01685
G1 X209.300 Y111.304 E0.16060
G1 X208.769 Y111.307 E0.01667
G1 X212.381 Y114.919 E0.16034
G1 X211.845 Y114.917 E0.01685
G1 X208.238 Y111.310 E0.16009
G1 X207.707 Y111.313 E0.01667
G1 X211.308 Y114.914 E0.15984
G1 X210.771 Y114.911 E0.01685
G1 X207.176 Y111.316 E0.15958
G1 X206.645 Y111.319 E0.01667
G1 X210.234 Y114.908 E0.15933
G1 X209.698 Y114.905 E0.01685
G1 X206.114 Y111.321 E0.15907
G1 X205.583 Y111.324 E0.01667
G1 X209.161 Y114.902 E0.15882
G1 X208.624 Y114.899 E0.01685
G1 X205.052 Y111.327 E0.15857
G1 X204.521 Y111.330 E0.01667
G1 X208.088 Y114.896 E0.15831
G1 X207.551 Y114.894 E0.01685
G1 X203.990 Y111.333 E0.15806
G1 X203.459 Y111.336 E0.01667
G1 X207.014 Y114.891 E0.15780
G1 X206.477 Y114.888 E0.01685
G1 X202.928 Y111.339 E0.15755
G1 X202.397 Y111.341 E0.01667
G1 X205.941 Y114.885 E0.15730
G1 X205.404 Y114.882 E0.01685
G1 X201.866 Y111.344 E0.15704
G1 X201.335 Y111.347 E0.01667
G1 X204.867 Y114.879 E0.15679
G1 X204.331 Y114.876 E0.01685
G1 X200.804 Y111.350 E0.15653
G1 X200.273 Y111.353 E0.01667
G1 X203.794 Y114.873 E0.15628
G1 X203.257 Y114.871 E0.01685
G1 X199.742 Y111.356 E0.15603
G1 X199.211 Y111.358 E0.01667
G1 X202.720 Y114.868 E0.15577
G1 X202.184 Y114.865 E0.01685
G1 X198.680 Y111.361 E0.15552
G1 X198.149 Y111.364 E0.01667
G1 X201.647 Y114.862 E0.15526
G1 X201.110 Y114.859 E0.01685
G1 X197.618 Y111.367 E0.15501
G1 X197.087 Y111.370 E0.01667
G1 X200.573 Y114.856 E0.15476
G1 X200.037 Y114.853 E0.01685
G1 X196.556 Y111.373 E0.15450
G1 X196.025 Y111.376 E0.01667
G1 X199.500 Y114.850 E0.15425
G1 X198.963 Y114.848 E0.01685
G1 X195.494 Y111.378 E0.15399
G1 X194.963 Y111.381 E0.01667
G1 X198.427 Y114.845 E0.15374
G1 X197.890 Y114.842 E0.01685
G1 X194.432 Y111.384 E0.15348
G1 X193.901 Y111.387 E0.01667
G1 X197.353 Y114.839 E0.15323
G1 X196.816 Y114.836 E0.01685
G1 X193.370 Y111.390 E0.15298
G1 X192.839 Y111.393 E0.01667
G1 X196.280 Y114.833 E0.15272
G1 X195.743 Y114.830 E0.01685
G1 X192.308 Y111.395 E0.15247
G1 X191.777 Y111.398 E0.01667
G1 X195.206 Y114.827 E0.15221
G1 X194.670 Y114.825 E0.01685
G1 X191.246 Y111.401 E0.15196
G1 X190.715 Y111.404 E0.01667
G1 X194.133 Y114.822 E0.15171
G1 X193.596 Y114.819 E0.01685
G1 X190.184 Y111.407 E0.15145
G1 X189.653 Y111.410 E0.01667
G1 X193.059 Y114.816 E0.15120
G1 X192.523 Y114.813 E0.01685
G1 X189.122 Y111.413 E0.15094
G1 X188.591 Y111.415 E0.01667
G1 X191.986 Y114.810 E0.15069
G1 X191.449 Y114.807 E0.01685
G1 X188.060 Y111.418 E0.15044
G1 X187.529 Y111.421 E0.01667
G1 X190.913 Y114.804 E0.15018
G1 X190.376 Y114.801 E0.01685
G1 X186.998 Y111.424 E0.14993
G1 X186.467 Y111.427 E0.01667
G1 X189.839 Y114.799 E0.14967
G1 X189.302 Y114.796 E0.01685
G1 X185.936 Y111.430 E0.14942
G1 X185.405 Y111.432 E0.01667
G1 X188.766 Y114.793 E0.14917
G1 X188.229 Y114.790 E0.01685
G1 X184.874 Y111.435 E0.14891
G1 X184.343 Y111.438 E0.01667
G1 X187.692 Y114.787 E0.14866
G1 X187.155 Y114.784 E0.01685
G1 X183.812 Y111.441 E0.14840
G1 X183.281 Y111.444 E0.01667
G1 X186.619 Y114.781 E0.14815
G1 X186.082 Y114.778 E0.01685
G1 X182.750 Y111.447 E0.14790
G1 X182.219 Y111.450 E0.01667
G1 X185.545 Y114.776 E0.14764
G1 X185.009 Y114.773 E0.01685
G1 X181.688 Y111.452 E0.14739
G1 X181.157 Y111.455 E0.01667
G1 X184.472 Y114.770 E0.14713
G1 X183.935 Y114.767 E0.01685
G1 X180.626 Y111.458 E0.14688
G1 X180.095 Y111.461 E0.01667
G1 X183.398 Y114.764 E0.14663
G1 X182.862 Y114.761 E0.01685
G1 X179.197 Y111.096 E0.16268
G1 X178.126 Y110.322 E0.04147
G1 X177.486 Y109.920 E0.02373
G1 X182.325 Y114.758 E0.21479
G1 X181.788 Y114.755 E0.01685
G1 X176.408 Y109.375 E0.23882
G1 X176.208 Y109.310 E0.00662
G1 X175.952 Y109.260 E0.00818
G1 X175.745 Y109.246 E0.00650
G1 X181.252 Y114.753 E0.24441
G1 X180.715 Y114.750 E0.01685
G1 X175.291 Y109.325 E0.24078
G1 X175.155 Y109.408 E0.00498
G1 X175.008 Y109.576 E0.00702
G1 X180.178 Y114.747 E0.22952
G1 X179.641 Y114.744 E0.01685
G1 X174.872 Y109.974 E0.21172
G1 X174.900 Y110.277 E0.00955
G1 X175.043 Y110.679 E0.01340
G1 X179.105 Y114.741 E0.18030
G1 X178.568 Y114.738 E0.01685
G1 X175.316 Y111.486 E0.14434
G1 X174.785 Y111.489 E0.01667
G1 X178.031 Y114.735 E0.14408
G1 X177.495 Y114.732 E0.01685
G1 X174.254 Y111.492 E0.14383
G1 X173.723 Y111.495 E0.01667
G1 X176.958 Y114.730 E0.14357
G1 X176.421 Y114.727 E0.01685
G1 X173.192 Y111.498 E0.14332
G1 X172.662 Y111.501 E0.01667
G1 X175.884 Y114.724 E0.14306
G1 X175.348 Y114.721 E0.01685
G1 X172.131 Y111.504 E0.14280
G1 X171.600 Y111.507 E0.01667
G1 X174.811 Y114.718 E0.14255
G1 X174.274 Y114.715 E0.01685
G1 X171.069 Y111.510 E0.14229
G1 X170.538 Y111.513 E0.01667
G1 X173.737 Y114.712 E0.14203
G1 X173.201 Y114.709 E0.01685
G1 X170.007 Y111.515 E0.14178
G1 X169.476 Y111.518 E0.01667
M73 Q2 S106
G1 X172.664 Y114.707 E0.14152
G1 X172.127 Y114.704 E0.01685
G1 X168.945 Y111.521 E0.14127
G1 X168.414 Y111.524 E0.01667
G1 X171.591 Y114.701 E0.14101
G1 X171.054 Y114.698 E0.01685
G1 X167.883 Y111.527 E0.14075
G1 X167.352 Y111.530 E0.01667
G1 X170.517 Y114.695 E0.14050
G1 X169.980 Y114.692 E0.01685
G1 X166.821 Y111.533 E0.14024
G1 X166.290 Y111.536 E0.01667
G1 X169.444 Y114.689 E0.13998
G1 X168.907 Y114.686 E0.01685
G1 X165.759 Y111.539 E0.13973
M73 P2 R105
G1 X165.228 Y111.542 E0.01667
G1 X168.370 Y114.684 E0.13947
G1 X167.834 Y114.681 E0.01685
G1 X164.697 Y111.544 E0.13922
G1 X164.166 Y111.547 E0.01667
G1 X167.297 Y114.678 E0.13896
G1 X166.760 Y114.675 E0.01685
G1 X163.635 Y111.550 E0.13870
G1 X163.104 Y111.553 E0.01667
G1 X166.223 Y114.672 E0.13845
G1 X165.687 Y114.669 E0.01685
G1 X162.574 Y111.556 E0.13819
G1 X162.043 Y111.559 E0.01667
G1 X165.150 Y114.666 E0.13793
G1 X164.613 Y114.663 E0.01685
G1 X161.512 Y111.562 E0.13768
G1 X160.981 Y111.565 E0.01667
G1 X164.077 Y114.661 E0.13742
G1 X163.540 Y114.658 E0.01685
G1 X160.450 Y111.568 E0.13717
G1 X159.919 Y111.570 E0.01667
G1 X163.003 Y114.655 E0.13691
G1 X162.466 Y114.652 E0.01685
G1 X159.388 Y111.573 E0.13665
G1 X158.857 Y111.576 E0.01667
G1 X161.930 Y114.649 E0.13640
G1 X161.393 Y114.646 E0.01685
G1 X158.326 Y111.579 E0.13614
G1 X157.795 Y111.582 E0.01667
G1 X160.856 Y114.643 E0.13588
G1 X160.320 Y114.640 E0.01685
G1 X157.264 Y111.585 E0.13563
G1 X156.733 Y111.588 E0.01667
G1 X159.783 Y114.638 E0.13537
G1 X159.246 Y114.635 E0.01685
G1 X156.202 Y111.591 E0.13512
G1 X155.671 Y111.594 E0.01667
G1 X158.709 Y114.632 E0.13486
G1 X158.173 Y114.629 E0.01685
G1 X155.140 Y111.597 E0.13460
G1 X154.609 Y111.599 E0.01667
G1 X157.636 Y114.626 E0.13435
G1 X157.099 Y114.623 E0.01685
G1 X154.078 Y111.602 E0.13409
G1 X153.547 Y111.605 E0.01667
G1 X156.562 Y114.620 E0.13383
G1 X156.026 Y114.617 E0.01685
G1 X153.016 Y111.608 E0.13358
G1 X152.486 Y111.611 E0.01667
G1 X155.489 Y114.615 E0.13332
G1 X154.952 Y114.612 E0.01685
G1 X151.955 Y111.614 E0.13307
G1 X151.424 Y111.617 E0.01667
G1 X154.416 Y114.609 E0.13281
G1 X154.267 Y114.608 E0.00466
G1 X154.426 Y115.153 E0.01782
G1 X150.893 Y111.620 E0.15684
G1 X150.362 Y111.623 E0.01667
G1 X154.636 Y115.897 E0.18975
G1 X154.650 Y116.130 E0.00732
G1 X154.595 Y116.390 E0.00832
G1 X149.831 Y111.626 E0.21147
G1 X149.300 Y111.628 E0.01667
G1 X154.391 Y116.719 E0.22599
G1 X154.280 Y116.806 E0.00440
G1 X154.174 Y116.857 E0.00369
G1 X154.030 Y116.892 E0.00468
G1 X148.769 Y111.631 E0.23352
G1 X148.238 Y111.634 E0.01667
G1 X153.414 Y116.810 E0.22976
G1 X152.952 Y116.616 E0.01573
G1 X152.624 Y116.433 E0.01179
G1 X152.251 Y116.181 E0.01414
G1 X147.707 Y111.637 E0.20169
G1 X147.176 Y111.640 E0.01667
G1 X150.122 Y114.586 E0.13076
G1 X149.585 Y114.583 E0.01685
G1 X146.645 Y111.643 E0.13050
G1 X146.114 Y111.646 E0.01667
G1 X149.048 Y114.580 E0.13024
G1 X148.511 Y114.577 E0.01685
G1 X145.583 Y111.649 E0.12998
G1 X145.052 Y111.652 E0.01667
G1 X147.975 Y114.574 E0.12972
G1 X147.438 Y114.571 E0.01685
G1 X144.521 Y111.654 E0.12946
G1 X143.990 Y111.657 E0.01667
G1 X146.901 Y114.568 E0.12920
G1 X146.364 Y114.565 E0.01685
G1 X143.459 Y111.660 E0.12894
G1 X142.929 Y111.663 E0.01667
G1 X145.827 Y114.562 E0.12868
G1 X145.291 Y114.559 E0.01685
G1 X142.398 Y111.666 E0.12842
G1 X141.867 Y111.669 E0.01667
G1 X144.754 Y114.556 E0.12816
G1 X144.217 Y114.553 E0.01685
G1 X141.336 Y111.672 E0.12791
G1 X140.805 Y111.675 E0.01667
G1 X143.680 Y114.550 E0.12765
G1 X143.144 Y114.547 E0.01685
G1 X140.274 Y111.678 E0.12739
G1 X139.743 Y111.681 E0.01667
G1 X142.607 Y114.544 E0.12713
G1 X142.070 Y114.542 E0.01685
G1 X139.212 Y111.683 E0.12687
G1 X138.681 Y111.686 E0.01667
G1 X141.533 Y114.539 E0.12661
G1 X140.996 Y114.536 E0.01685
G1 X138.150 Y111.689 E0.12635
G1 X137.619 Y111.692 E0.01667
G1 X140.460 Y114.533 E0.12609
G1 X139.923 Y114.530 E0.01685
G1 X137.088 Y111.695 E0.12583
G1 X136.557 Y111.698 E0.01667
G1 X139.386 Y114.527 E0.12557
G1 X138.849 Y114.524 E0.01685
G1 X136.026 Y111.701 E0.12531
G1 X135.495 Y111.704 E0.01667
G1 X138.312 Y114.521 E0.12505
G1 X137.776 Y114.518 E0.01685
G1 X134.964 Y111.707 E0.12479
G1 X134.433 Y111.710 E0.01667
G1 X137.239 Y114.515 E0.12453
G1 X136.702 Y114.512 E0.01685
G1 X133.902 Y111.712 E0.12427
G1 X133.371 Y111.715 E0.01667
G1 X136.165 Y114.509 E0.12401
G1 X135.628 Y114.506 E0.01685
G1 X132.841 Y111.718 E0.12375
G1 X132.310 Y111.721 E0.01667
G1 X135.092 Y114.503 E0.12350
G1 X134.555 Y114.500 E0.01685
G1 X131.779 Y111.724 E0.12324
G1 X131.248 Y111.727 E0.01667
G1 X134.018 Y114.497 E0.12298
G1 X133.481 Y114.494 E0.01685
G1 X130.717 Y111.730 E0.12272
G1 X130.186 Y111.733 E0.01667
G1 X132.945 Y114.491 E0.12246
G1 X132.408 Y114.488 E0.01685
G1 X129.655 Y111.736 E0.12220
G1 X129.124 Y111.738 E0.01667
G1 X131.871 Y114.486 E0.12194
G1 X131.334 Y114.483 E0.01685
G1 X128.593 Y111.741 E0.12168
G1 X128.062 Y111.744 E0.01667
G1 X130.797 Y114.480 E0.12142
G1 X130.261 Y114.477 E0.01685
G1 X127.531 Y111.747 E0.12116
G1 X127.000 Y111.750 E0.01667
G1 X129.724 Y114.474 E0.12090
G1 X129.187 Y114.471 E0.01685
G1 X126.469 Y111.753 E0.12064
G1 X125.938 Y111.756 E0.01667
G1 X128.650 Y114.468 E0.12038
G1 X128.113 Y114.465 E0.01685
G1 X125.407 Y111.759 E0.12012
G1 X124.876 Y111.762 E0.01667
G1 X127.577 Y114.462 E0.11986
G1 X127.040 Y114.459 E0.01685
G1 X124.345 Y111.765 E0.11960
G1 X123.814 Y111.767 E0.01667
G1 X126.503 Y114.456 E0.11934
G1 X125.966 Y114.453 E0.01685
G1 X123.283 Y111.770 E0.11909
G1 X122.753 Y111.773 E0.01667
G1 X125.429 Y114.450 E0.11883
G1 X124.893 Y114.447 E0.01685
G1 X122.222 Y111.776 E0.11857
G1 X121.691 Y111.779 E0.01667
G1 X124.356 Y114.444 E0.11831
G1 X123.819 Y114.441 E0.01685
G1 X121.160 Y111.782 E0.11805
G1 X120.629 Y111.785 E0.01667
G1 X123.282 Y114.438 E0.11779
G1 X122.745 Y114.435 E0.01685
G1 X120.098 Y111.788 E0.11753
G1 X119.567 Y111.791 E0.01667
G1 X122.209 Y114.432 E0.11727
G1 X121.672 Y114.429 E0.01685
G1 X119.036 Y111.794 E0.11701
G1 X118.505 Y111.796 E0.01667
G1 X121.135 Y114.427 E0.11675
G1 X120.598 Y114.424 E0.01685
G1 X117.974 Y111.799 E0.11649
G1 X117.443 Y111.802 E0.01667
G1 X120.062 Y114.421 E0.11623
G1 X119.525 Y114.418 E0.01685
G1 X116.912 Y111.805 E0.11597
G1 X116.381 Y111.808 E0.01667
G1 X118.988 Y114.415 E0.11571
G1 X118.451 Y114.412 E0.01685
G1 X115.850 Y111.811 E0.11545
G1 X115.319 Y111.814 E0.01667
G1 X117.914 Y114.409 E0.11519
G1 X117.378 Y114.406 E0.01685
G1 X114.788 Y111.817 E0.11493
G1 X114.257 Y111.820 E0.01667
G1 X116.841 Y114.403 E0.11467
G1 X116.304 Y114.400 E0.01685
G1 X113.726 Y111.822 E0.11442
G1 X113.195 Y111.825 E0.01667
G1 X115.767 Y114.397 E0.11416
G1 X115.230 Y114.394 E0.01685
G1 X112.665 Y111.828 E0.11390
G1 X112.134 Y111.831 E0.01667
G1 X114.694 Y114.391 E0.11364
G1 X114.157 Y114.388 E0.01685
G1 X111.603 Y111.834 E0.11338
G1 X111.072 Y111.837 E0.01667
G1 X113.620 Y114.385 E0.11312
G1 X113.083 Y114.382 E0.01685
G1 X110.541 Y111.840 E0.11286
G1 X110.010 Y111.843 E0.01667
G1 X112.546 Y114.379 E0.11260
G1 X112.010 Y114.376 E0.01685
G1 X109.479 Y111.846 E0.11234
G1 X108.948 Y111.849 E0.01667
G1 X111.473 Y114.373 E0.11208
G1 X110.936 Y114.371 E0.01685
G1 X108.417 Y111.851 E0.11182
G1 X107.886 Y111.854 E0.01667
G1 X110.399 Y114.368 E0.11156
G1 X109.863 Y114.365 E0.01685
G1 X107.355 Y111.857 E0.11130
G1 X106.824 Y111.860 E0.01667
G1 X109.326 Y114.362 E0.11104
G1 X108.789 Y114.359 E0.01685
G1 X106.293 Y111.863 E0.11078
G1 X105.762 Y111.866 E0.01667
G1 X108.252 Y114.356 E0.11052
G1 X107.715 Y114.353 E0.01685
G1 X105.231 Y111.869 E0.11026
G1 X104.700 Y111.872 E0.01667
G1 X107.179 Y114.350 E0.11001
G1 X106.642 Y114.347 E0.01685
G1 X104.169 Y111.875 E0.10975
G1 X103.638 Y111.877 E0.01667
G1 X106.105 Y114.344 E0.10949
G1 X105.568 Y114.341 E0.01685
G1 X103.108 Y111.880 E0.10923
G1 X102.577 Y111.883 E0.01667
G1 X105.031 Y114.338 E0.10897
G1 X104.495 Y114.335 E0.01685
G1 X102.046 Y111.886 E0.10871
G1 X101.515 Y111.889 E0.01667
G1 X103.958 Y114.332 E0.10845
G1 X103.421 Y114.329 E0.01685
G1 X100.984 Y111.892 E0.10819
G1 X100.453 Y111.895 E0.01667
G1 X102.884 Y114.326 E0.10793
G1 X102.347 Y114.323 E0.01685
G1 X99.922 Y111.898 E0.10767
G1 X99.391 Y111.901 E0.01667
G1 X101.811 Y114.320 E0.10741
G1 X101.274 Y114.317 E0.01685
G1 X98.860 Y111.904 E0.10715
G1 X98.329 Y111.906 E0.01667
G1 X100.737 Y114.315 E0.10689
G1 X100.200 Y114.312 E0.01685
G1 X97.798 Y111.909 E0.10663
G1 X97.267 Y111.912 E0.01667
G1 X99.663 Y114.309 E0.10637
G1 X99.127 Y114.306 E0.01685
G1 X96.736 Y111.915 E0.10611
G1 X96.205 Y111.918 E0.01667
G1 X98.590 Y114.303 E0.10585
G1 X98.053 Y114.300 E0.01685
G1 X95.674 Y111.921 E0.10560
G1 X95.143 Y111.924 E0.01667
G1 X97.516 Y114.297 E0.10534
G1 X96.980 Y114.294 E0.01685
G1 X94.612 Y111.927 E0.10508
G1 X94.081 Y111.930 E0.01667
G1 X96.443 Y114.291 E0.10482
G1 X95.906 Y114.288 E0.01685
G1 X93.550 Y111.933 E0.10456
G1 X93.020 Y111.935 E0.01667
G1 X95.369 Y114.285 E0.10430
G1 X94.832 Y114.282 E0.01685
G1 X92.489 Y111.938 E0.10404
G1 X91.958 Y111.941 E0.01667
G1 X94.296 Y114.279 E0.10378
G1 X93.759 Y114.276 E0.01685
G1 X91.427 Y111.944 E0.10352
G1 X90.896 Y111.947 E0.01667
G1 X93.222 Y114.273 E0.10326
G1 X92.685 Y114.270 E0.01685
G1 X90.365 Y111.950 E0.10300
G1 X89.834 Y111.953 E0.01667
G1 X92.148 Y114.267 E0.10274
G1 X91.612 Y114.264 E0.01685
G1 X89.303 Y111.956 E0.10248
G1 X88.772 Y111.959 E0.01667
G1 X91.075 Y114.261 E0.10222
G1 X90.538 Y114.259 E0.01685
G1 X88.241 Y111.961 E0.10196
G1 X87.710 Y111.964 E0.01667
G1 X90.001 Y114.256 E0.10170
G1 X89.464 Y114.253 E0.01685
G1 X87.179 Y111.967 E0.10144
G1 X86.648 Y111.970 E0.01667
G1 X88.928 Y114.250 E0.10119
G1 X88.391 Y114.247 E0.01685
G1 X86.117 Y111.973 E0.10093
G1 X85.586 Y111.976 E0.01667
G1 X87.854 Y114.244 E0.10067
G1 X87.317 Y114.241 E0.01685
G1 X85.055 Y111.979 E0.10041
G1 X84.524 Y111.982 E0.01667
G1 X86.781 Y114.238 E0.10015
G1 X86.244 Y114.235 E0.01685
G1 X84.004 Y111.995 E0.09944
G1 X83.489 Y112.014 E0.01617
G1 X85.707 Y114.232 E0.09846
G1 X85.170 Y114.229 E0.01685
G1 X82.974 Y112.033 E0.09749
G1 X82.459 Y112.052 E0.01617
G1 X84.633 Y114.226 E0.09651
G1 X84.089 Y114.216 E0.01709
G1 X81.944 Y112.071 E0.09520
G1 X81.429 Y112.090 E0.01617
G1 X83.535 Y114.195 E0.09345
G1 X82.980 Y114.175 E0.01741
G1 X80.915 Y112.109 E0.09170
G1 X80.402 Y112.131 E0.01609
G1 X82.426 Y114.154 E0.08983
G1 X81.872 Y114.134 E0.01741
G1 X79.892 Y112.154 E0.08790
G1 X79.381 Y112.176 E0.01605
G1 X81.317 Y114.113 E0.08597
G1 X80.763 Y114.093 E0.01741
G1 X78.870 Y112.199 E0.08404
G1 X78.359 Y112.222 E0.01605
G1 X80.204 Y114.068 E0.08192
G1 X79.645 Y114.043 E0.01756
G1 X77.848 Y112.245 E0.07978
G1 X77.337 Y112.268 E0.01605
G1 X79.086 Y114.018 E0.07765
G1 X78.527 Y113.992 E0.01756
G1 X76.826 Y112.291 E0.07551
G1 X76.316 Y112.315 E0.01602
G1 X77.968 Y113.967 E0.07333
G1 X77.409 Y113.942 E0.01756
G1 X75.812 Y112.345 E0.07091
G1 X75.308 Y112.374 E0.01586
G1 X76.851 Y113.917 E0.06849
G1 X76.290 Y113.890 E0.01761
G1 X74.803 Y112.403 E0.06600
G1 X74.299 Y112.433 E0.01586
G1 X75.723 Y113.857 E0.06324
G1 X75.156 Y113.824 E0.01782
G1 X73.794 Y112.462 E0.06047
G1 X73.290 Y112.492 E0.01586
G1 X74.589 Y113.791 E0.05770
G1 X74.023 Y113.758 E0.01782
G1 X72.785 Y112.521 E0.05493
G1 X72.281 Y112.550 E0.01586
G1 X73.456 Y113.725 E0.05216
G1 X72.889 Y113.692 E0.01782
G1 X71.776 Y112.580 E0.04939
G1 X71.272 Y112.609 E0.01586
G1 X72.322 Y113.659 E0.04663
G1 X71.755 Y113.626 E0.01782
G1 X70.767 Y112.638 E0.04386
G1 X70.263 Y112.668 E0.01586
G1 X71.188 Y113.593 E0.04109
G1 X70.622 Y113.560 E0.01782
G1 X69.758 Y112.697 E0.03832
G1 X69.254 Y112.726 E0.01586
G1 X70.055 Y113.527 E0.03555
G1 X69.488 Y113.494 E0.01782
G1 X68.749 Y112.756 E0.03278
G1 X68.245 Y112.785 E0.01586
G1 X68.921 Y113.461 E0.03002
G1 X68.354 Y113.428 E0.01782
G1 X67.740 Y112.815 E0.02725
G1 X67.236 Y112.844 E0.01586
G1 X67.787 Y113.395 E0.02448
G1 X67.221 Y113.362 E0.01782
G1 X66.731 Y112.873 E0.02171
G1 X66.227 Y112.903 E0.01586
G1 X66.654 Y113.329 E0.01894
G1 X66.087 Y113.296 E0.01782
G1 X65.722 Y112.932 E0.01617
G1 X65.218 Y112.961 E0.01586
G1 X65.520 Y113.263 E0.01341
G1 X64.953 Y113.230 E0.01782
G1 X64.553 Y112.830 E0.01777
G1 X64.209 Y113.104 F10800.000
G1 F1200.000
G1 X63.768 Y113.104 E0.01231
G1 X63.327 Y113.104 E0.01057
G1 X62.885 Y113.104 E0.00883
G1 X62.444 Y113.104 E0.00708
G1 X62.003 Y113.104 E0.00534
G1 X61.562 Y113.104 E0.00359
G1 F8640.000
G1 X62.003 Y113.104 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X195.030 Y99.109
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X149.520 Y98.865 E1.42696
G1 X149.888 Y99.848 E0.03291
G1 X149.907 Y100.125 E0.00870
G1 X149.856 Y100.347 E0.00715
G1 X149.752 Y100.545 E0.00701
G1 X149.605 Y100.720 E0.00716
G1 X149.419 Y100.868 E0.00748
G1 X149.196 Y100.990 E0.00796
G1 X148.941 Y101.079 E0.00848
G1 X148.601 Y101.138 E0.01081
G1 X148.601 Y98.860 E0.07142
G1 X84.322 Y98.507 E2.01546
G1 X80.739 Y98.375 E0.11241
G1 X76.389 Y98.179 E0.13654
G1 X59.029 Y97.169 E0.54522
G1 X40.123 Y97.149 E0.59279
G1 X40.117 Y97.104 E0.00142
G1 X40.123 Y97.059 E0.00142
G1 X59.029 Y97.038 E0.59279
G1 X76.389 Y96.028 E0.54522
G1 X80.738 Y95.832 E0.13651
G1 X85.024 Y95.688 E0.13445
G1 X234.429 Y94.887 E4.68457
M73 Q3 S105
M73 P3 R104
G1 X234.429 Y99.320 E0.13901
G1 X200.656 Y99.139 E1.05895
G1 X199.413 Y100.188 E0.05098
G1 X198.984 Y100.521 E0.01704
G1 X198.600 Y100.793 E0.01475
G1 X198.255 Y101.005 E0.01270
G1 X197.953 Y101.158 E0.01062
G1 X197.626 Y101.246 E0.01060
G1 X197.121 Y101.315 E0.01599
G1 X196.653 Y101.336 E0.01468
G1 X196.226 Y101.313 E0.01341
G1 X195.842 Y101.247 E0.01222
G1 X195.505 Y101.141 E0.01108
G1 X195.220 Y101.002 E0.00994
G1 X194.995 Y100.837 E0.00875
G1 X194.837 Y100.657 E0.00751
G1 X194.748 Y100.471 E0.00645
G1 X194.725 Y100.268 E0.00642
G1 X195.015 Y99.167 E0.03569
G1 X194.541 Y99.484 F10800.000
G1 F1200.000
G1 X150.065 Y99.245 E1.39454
G1 X150.261 Y99.767 E0.01748
G1 X150.287 Y100.155 E0.01219
G1 X150.212 Y100.479 E0.01040
G1 X150.068 Y100.756 E0.00981
G1 X149.870 Y100.991 E0.00964
G1 X149.628 Y101.184 E0.00970
G1 X149.349 Y101.335 E0.00994
G1 X149.040 Y101.444 E0.01029
G1 X148.701 Y101.510 E0.01081
G1 X148.337 Y101.532 E0.01144
G1 X148.224 Y101.523 E0.00356
G1 X148.224 Y99.235 E0.07174
G1 X84.314 Y98.884 E2.00389
G1 X80.724 Y98.752 E0.11264
G1 X76.369 Y98.556 E0.13667
G1 X59.018 Y97.546 E0.54496
G1 X39.793 Y97.525 E0.60278
G1 X39.736 Y97.104 E0.01334
G1 X39.793 Y96.682 E0.01334
G1 X59.018 Y96.661 E0.60278
G1 X76.369 Y95.651 E0.54496
G1 X80.723 Y95.456 E0.13666
G1 X85.017 Y95.311 E0.13468
G1 X234.806 Y94.508 E4.69662
G1 X234.806 Y99.700 E0.16278
G1 X200.793 Y99.517 E1.06648
G1 X199.650 Y100.481 E0.04685
G1 X199.209 Y100.824 E0.01755
G1 X198.808 Y101.107 E0.01540
G1 X198.440 Y101.334 E0.01355
G1 X198.102 Y101.505 E0.01186
G1 X197.694 Y101.617 E0.01329
G1 X197.155 Y101.690 E0.01703
G1 X196.652 Y101.714 E0.01581
G1 X196.184 Y101.688 E0.01470
G1 X195.753 Y101.614 E0.01369
G1 X195.365 Y101.493 E0.01276
G1 X195.024 Y101.326 E0.01191
G1 X194.738 Y101.116 E0.01111
G1 X194.519 Y100.866 E0.01042
G1 X194.381 Y100.577 E0.01005
G1 X194.342 Y100.241 E0.01063
G1 X194.526 Y99.542 E0.02266
G1 X194.562 Y99.084 F10800.000
G1 X194.840 Y98.995
G1 F1200.000
G1 X191.246 Y95.401 E0.15953
G1 X190.715 Y95.404 E0.01667
G1 X194.133 Y98.822 E0.15171
G1 X193.596 Y98.819 E0.01685
G1 X190.184 Y95.407 E0.15145
G1 X189.653 Y95.410 E0.01667
G1 X193.059 Y98.816 E0.15120
G1 X192.523 Y98.813 E0.01685
G1 X189.122 Y95.412 E0.15095
G1 X188.591 Y95.415 E0.01667
G1 X191.986 Y98.810 E0.15069
G1 X191.449 Y98.807 E0.01685
G1 X188.060 Y95.418 E0.15044
G1 X187.529 Y95.421 E0.01667
G1 X190.913 Y98.804 E0.15018
G1 X190.376 Y98.801 E0.01685
G1 X186.998 Y95.424 E0.14993
G1 X186.467 Y95.427 E0.01667
G1 X189.839 Y98.799 E0.14968
G1 X189.302 Y98.796 E0.01685
G1 X185.936 Y95.430 E0.14942
G1 X185.405 Y95.432 E0.01667
G1 X188.766 Y98.793 E0.14917
G1 X188.229 Y98.790 E0.01685
G1 X184.874 Y95.435 E0.14891
G1 X184.343 Y95.438 E0.01667
G1 X187.692 Y98.787 E0.14866
G1 X187.155 Y98.784 E0.01685
G1 X183.812 Y95.441 E0.14841
G1 X183.281 Y95.444 E0.01667
G1 X186.619 Y98.781 E0.14815
G1 X186.082 Y98.778 E0.01685
G1 X182.750 Y95.447 E0.14790
G1 X182.219 Y95.449 E0.01667
G1 X185.545 Y98.776 E0.14764
G1 X185.009 Y98.773 E0.01685
G1 X181.688 Y95.452 E0.14739
G1 X181.157 Y95.455 E0.01667
G1 X184.472 Y98.770 E0.14713
G1 X183.935 Y98.767 E0.01685
G1 X180.626 Y95.458 E0.14688
G1 X180.095 Y95.461 E0.01667
G1 X183.398 Y98.764 E0.14663
G1 X182.862 Y98.761 E0.01685
G1 X179.564 Y95.464 E0.14637
G1 X179.033 Y95.467 E0.01667
G1 X182.325 Y98.758 E0.14612
G1 X181.788 Y98.755 E0.01685
G1 X178.502 Y95.469 E0.14586
G1 X177.971 Y95.472 E0.01667
G1 X181.252 Y98.753 E0.14561
G1 X180.715 Y98.750 E0.01685
G1 X177.440 Y95.475 E0.14536
G1 X176.909 Y95.478 E0.01667
G1 X180.178 Y98.747 E0.14510
G1 X179.641 Y98.744 E0.01685
G1 X176.378 Y95.481 E0.14485
G1 X175.847 Y95.484 E0.01667
G1 X179.105 Y98.741 E0.14459
G1 X178.568 Y98.738 E0.01685
G1 X175.316 Y95.486 E0.14434
G1 X174.785 Y95.489 E0.01667
G1 X178.031 Y98.735 E0.14409
G1 X177.495 Y98.732 E0.01685
G1 X174.254 Y95.492 E0.14383
G1 X173.723 Y95.495 E0.01667
G1 X176.958 Y98.730 E0.14358
G1 X176.421 Y98.727 E0.01685
G1 X173.192 Y95.498 E0.14332
G1 X172.661 Y95.501 E0.01667
G1 X175.884 Y98.724 E0.14307
G1 X175.348 Y98.721 E0.01685
G1 X172.130 Y95.504 E0.14282
G1 X171.599 Y95.506 E0.01667
G1 X174.811 Y98.718 E0.14256
G1 X174.274 Y98.715 E0.01685
G1 X171.068 Y95.509 E0.14231
G1 X170.537 Y95.512 E0.01667
G1 X173.738 Y98.712 E0.14205
G1 X173.201 Y98.709 E0.01685
G1 X170.006 Y95.515 E0.14180
G1 X169.475 Y95.518 E0.01667
G1 X172.664 Y98.707 E0.14155
G1 X172.127 Y98.704 E0.01685
G1 X168.944 Y95.521 E0.14129
G1 X168.413 Y95.523 E0.01667
G1 X171.591 Y98.701 E0.14104
G1 X171.054 Y98.698 E0.01685
G1 X167.882 Y95.526 E0.14078
G1 X167.351 Y95.529 E0.01667
G1 X170.517 Y98.695 E0.14053
G1 X169.980 Y98.692 E0.01685
G1 X166.820 Y95.532 E0.14028
G1 X166.289 Y95.535 E0.01667
G1 X169.444 Y98.689 E0.14002
G1 X168.907 Y98.686 E0.01685
G1 X165.758 Y95.538 E0.13977
G1 X165.227 Y95.541 E0.01667
G1 X168.370 Y98.684 E0.13951
G1 X167.834 Y98.681 E0.01685
G1 X164.696 Y95.543 E0.13926
G1 X164.165 Y95.546 E0.01667
G1 X167.297 Y98.678 E0.13901
G1 X166.760 Y98.675 E0.01685
G1 X163.634 Y95.549 E0.13875
G1 X163.103 Y95.552 E0.01667
G1 X166.223 Y98.672 E0.13850
G1 X165.687 Y98.669 E0.01685
G1 X162.572 Y95.555 E0.13824
G1 X162.041 Y95.558 E0.01667
G1 X165.150 Y98.666 E0.13799
G1 X164.613 Y98.663 E0.01685
G1 X161.510 Y95.560 E0.13774
G1 X160.979 Y95.563 E0.01667
G1 X164.077 Y98.661 E0.13748
G1 X163.540 Y98.658 E0.01685
G1 X160.448 Y95.566 E0.13723
G1 X159.917 Y95.569 E0.01667
G1 X163.003 Y98.655 E0.13697
G1 X162.466 Y98.652 E0.01685
G1 X159.386 Y95.572 E0.13672
G1 X158.855 Y95.575 E0.01667
G1 X161.930 Y98.649 E0.13647
G1 X161.393 Y98.646 E0.01685
G1 X158.324 Y95.578 E0.13621
G1 X157.793 Y95.580 E0.01667
G1 X160.856 Y98.643 E0.13596
G1 X160.320 Y98.640 E0.01685
G1 X157.262 Y95.583 E0.13570
G1 X156.731 Y95.586 E0.01667
G1 X159.783 Y98.638 E0.13545
G1 X159.246 Y98.635 E0.01685
G1 X156.200 Y95.589 E0.13520
G1 X155.669 Y95.592 E0.01667
G1 X158.709 Y98.632 E0.13494
G1 X158.173 Y98.629 E0.01685
G1 X155.138 Y95.595 E0.13469
G1 X154.607 Y95.597 E0.01667
G1 X157.636 Y98.626 E0.13443
G1 X157.099 Y98.623 E0.01685
G1 X154.076 Y95.600 E0.13418
G1 X153.545 Y95.603 E0.01667
G1 X156.562 Y98.620 E0.13393
G1 X156.026 Y98.617 E0.01685
G1 X153.014 Y95.606 E0.13367
G1 X152.483 Y95.609 E0.01667
G1 X155.489 Y98.614 E0.13342
G1 X154.952 Y98.612 E0.01685
G1 X151.952 Y95.612 E0.13316
G1 X151.421 Y95.615 E0.01667
G1 X154.416 Y98.609 E0.13291
G1 X153.879 Y98.606 E0.01685
G1 X150.890 Y95.617 E0.13265
G1 X150.359 Y95.620 E0.01667
G1 X153.342 Y98.603 E0.13240
G1 X152.805 Y98.600 E0.01685
G1 X149.828 Y95.623 E0.13215
G1 X149.297 Y95.626 E0.01667
G1 X152.269 Y98.597 E0.13189
G1 X151.732 Y98.594 E0.01685
G1 X148.766 Y95.629 E0.13164
G1 X148.235 Y95.632 E0.01667
G1 X151.195 Y98.591 E0.13138
G1 X150.659 Y98.589 E0.01685
G1 X147.704 Y95.634 E0.13113
G1 X147.173 Y95.637 E0.01667
G1 X150.122 Y98.586 E0.13088
G1 X149.585 Y98.583 E0.01685
G1 X146.642 Y95.640 E0.13062
G1 X146.111 Y95.643 E0.01667
G1 X149.148 Y98.680 E0.13479
G1 X149.469 Y99.534 E0.02864
G1 X148.884 Y98.949 E0.02596
G1 X148.884 Y99.483 E0.01676
G1 X149.600 Y100.199 E0.03178
G1 X149.516 Y100.387 E0.00646
G1 X149.394 Y100.527 E0.00583
G1 X148.884 Y100.017 E0.02264
G1 X148.884 Y100.551 E0.01676
G1 X149.195 Y100.862 E0.01380
G1 F8640.000
G1 X148.884 Y100.551 E-0.10151
G1 X148.884 Y100.017 E-0.12327
G1 X149.394 Y100.527 E-0.16654
G1 X149.516 Y100.387 E-0.04292
G1 X149.600 Y100.199 E-0.04750
G1 X148.884 Y99.483 E-0.23377
G1 X148.884 Y99.290 E-0.04450
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X148.682 Y98.748
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.580 Y95.646 E0.13769
G1 X145.049 Y95.649 E0.01667
G1 X147.975 Y98.574 E0.12986
G1 X147.438 Y98.571 E0.01685
G1 X144.518 Y95.652 E0.12960
G1 X143.987 Y95.654 E0.01667
G1 X146.901 Y98.568 E0.12935
G1 X146.365 Y98.565 E0.01685
G1 X143.456 Y95.657 E0.12909
G1 X142.925 Y95.660 E0.01667
G1 X145.828 Y98.562 E0.12883
G1 X145.291 Y98.559 E0.01685
G1 X142.394 Y95.663 E0.12857
G1 X141.863 Y95.666 E0.01667
G1 X144.754 Y98.557 E0.12832
G1 X144.217 Y98.554 E0.01685
G1 X141.332 Y95.669 E0.12806
G1 X140.801 Y95.671 E0.01667
G1 X143.681 Y98.551 E0.12780
G1 X143.144 Y98.548 E0.01685
G1 X140.270 Y95.674 E0.12754
G1 X139.739 Y95.677 E0.01667
G1 X142.607 Y98.545 E0.12729
G1 X142.070 Y98.542 E0.01685
G1 X139.208 Y95.680 E0.12703
G1 X138.677 Y95.683 E0.01667
G1 X141.533 Y98.539 E0.12677
G1 X140.997 Y98.536 E0.01685
G1 X138.146 Y95.686 E0.12652
G1 X137.615 Y95.689 E0.01667
G1 X140.460 Y98.533 E0.12626
G1 X139.923 Y98.530 E0.01685
G1 X137.085 Y95.691 E0.12600
G1 X136.554 Y95.694 E0.01667
G1 X139.386 Y98.527 E0.12574
G1 X138.849 Y98.524 E0.01685
G1 X136.023 Y95.697 E0.12549
G1 X135.492 Y95.700 E0.01667
G1 X138.313 Y98.521 E0.12523
G1 X137.776 Y98.518 E0.01685
G1 X134.961 Y95.703 E0.12497
G1 X134.430 Y95.706 E0.01667
G1 X137.239 Y98.515 E0.12471
G1 X136.702 Y98.512 E0.01685
G1 X133.899 Y95.708 E0.12446
G1 X133.368 Y95.711 E0.01667
G1 X136.165 Y98.509 E0.12420
G1 X135.629 Y98.506 E0.01685
G1 X132.837 Y95.714 E0.12394
G1 X132.306 Y95.717 E0.01667
G1 X135.092 Y98.503 E0.12368
G1 X134.555 Y98.500 E0.01685
G1 X131.775 Y95.720 E0.12343
G1 X131.244 Y95.723 E0.01667
G1 X134.018 Y98.498 E0.12317
G1 X133.482 Y98.495 E0.01685
G1 X130.713 Y95.726 E0.12291
G1 X130.182 Y95.728 E0.01667
G1 X132.945 Y98.492 E0.12266
G1 X132.408 Y98.489 E0.01685
G1 X129.651 Y95.731 E0.12240
G1 X129.120 Y95.734 E0.01667
G1 X131.871 Y98.486 E0.12214
G1 X131.334 Y98.483 E0.01685
G1 X128.589 Y95.737 E0.12188
G1 X128.058 Y95.740 E0.01667
G1 X130.798 Y98.480 E0.12163
G1 X130.261 Y98.477 E0.01685
G1 X127.527 Y95.743 E0.12137
G1 X126.996 Y95.745 E0.01667
G1 X129.724 Y98.474 E0.12111
G1 X129.187 Y98.471 E0.01685
G1 X126.465 Y95.748 E0.12085
G1 X125.934 Y95.751 E0.01667
G1 X128.650 Y98.468 E0.12060
G1 X128.114 Y98.465 E0.01685
G1 X125.403 Y95.754 E0.12034
G1 X124.872 Y95.757 E0.01667
G1 X127.577 Y98.462 E0.12008
G1 X127.040 Y98.459 E0.01685
G1 X124.341 Y95.760 E0.11983
G1 X123.810 Y95.763 E0.01667
G1 X126.503 Y98.456 E0.11957
G1 X125.966 Y98.453 E0.01685
G1 X123.279 Y95.765 E0.11931
G1 X122.748 Y95.768 E0.01667
G1 X125.430 Y98.450 E0.11905
G1 X124.893 Y98.447 E0.01685
G1 X122.217 Y95.771 E0.11880
G1 X121.686 Y95.774 E0.01667
G1 X124.356 Y98.444 E0.11854
G1 X123.819 Y98.441 E0.01685
G1 X121.155 Y95.777 E0.11828
G1 X120.624 Y95.780 E0.01667
G1 X123.282 Y98.438 E0.11802
G1 X122.746 Y98.436 E0.01685
G1 X120.093 Y95.782 E0.11777
G1 X119.562 Y95.785 E0.01667
G1 X122.209 Y98.433 E0.11751
G1 X121.672 Y98.430 E0.01685
G1 X119.031 Y95.788 E0.11725
G1 X118.500 Y95.791 E0.01667
G1 X121.135 Y98.427 E0.11700
G1 X120.598 Y98.424 E0.01685
G1 X117.969 Y95.794 E0.11674
G1 X117.438 Y95.797 E0.01667
G1 X120.062 Y98.421 E0.11648
G1 X119.525 Y98.418 E0.01685
G1 X116.907 Y95.800 E0.11622
G1 X116.376 Y95.802 E0.01667
G1 X118.988 Y98.415 E0.11597
G1 X118.451 Y98.412 E0.01685
G1 X115.845 Y95.805 E0.11571
G1 X115.314 Y95.808 E0.01667
G1 X117.915 Y98.409 E0.11545
G1 X117.378 Y98.406 E0.01685
G1 X114.783 Y95.811 E0.11519
G1 X114.252 Y95.814 E0.01667
G1 X116.841 Y98.403 E0.11494
G1 X116.304 Y98.400 E0.01685
G1 X113.721 Y95.817 E0.11468
M73 Q4 S104
M73 P4 R103
G1 X113.190 Y95.819 E0.01667
G1 X115.767 Y98.397 E0.11442
G1 X115.231 Y98.394 E0.01685
G1 X112.659 Y95.822 E0.11416
G1 X112.128 Y95.825 E0.01667
G1 X114.694 Y98.391 E0.11391
G1 X114.157 Y98.388 E0.01685
G1 X111.597 Y95.828 E0.11365
G1 X111.066 Y95.831 E0.01667
G1 X113.620 Y98.385 E0.11339
G1 X113.083 Y98.382 E0.01685
G1 X110.535 Y95.834 E0.11314
G1 X110.004 Y95.837 E0.01667
G1 X112.547 Y98.379 E0.11288
G1 X112.010 Y98.377 E0.01685
G1 X109.473 Y95.839 E0.11262
G1 X108.942 Y95.842 E0.01667
G1 X111.473 Y98.374 E0.11236
G1 X110.936 Y98.371 E0.01685
G1 X108.411 Y95.845 E0.11211
G1 X107.880 Y95.848 E0.01667
G1 X110.399 Y98.368 E0.11185
G1 X109.863 Y98.365 E0.01685
G1 X107.349 Y95.851 E0.11159
G1 X106.818 Y95.854 E0.01667
G1 X109.326 Y98.362 E0.11133
G1 X108.789 Y98.359 E0.01685
G1 X106.287 Y95.856 E0.11108
G1 X105.756 Y95.859 E0.01667
G1 X108.252 Y98.356 E0.11082
G1 X107.715 Y98.353 E0.01685
G1 X105.225 Y95.862 E0.11056
G1 X104.694 Y95.865 E0.01667
G1 X107.179 Y98.350 E0.11031
G1 X106.642 Y98.347 E0.01685
G1 X104.163 Y95.868 E0.11005
G1 X103.632 Y95.871 E0.01667
G1 X106.105 Y98.344 E0.10979
G1 X105.568 Y98.341 E0.01685
G1 X103.101 Y95.874 E0.10953
G1 X102.570 Y95.876 E0.01667
G1 X105.031 Y98.338 E0.10928
G1 X104.495 Y98.335 E0.01685
G1 X102.039 Y95.879 E0.10902
G1 X101.508 Y95.882 E0.01667
G1 X103.958 Y98.332 E0.10876
G1 X103.421 Y98.329 E0.01685
G1 X100.977 Y95.885 E0.10850
G1 X100.446 Y95.888 E0.01667
G1 X102.884 Y98.326 E0.10825
G1 X102.348 Y98.323 E0.01685
G1 X99.915 Y95.891 E0.10799
G1 X99.384 Y95.893 E0.01667
G1 X101.811 Y98.320 E0.10773
G1 X101.274 Y98.318 E0.01685
G1 X98.853 Y95.896 E0.10748
G1 X98.322 Y95.899 E0.01667
G1 X100.737 Y98.315 E0.10722
G1 X100.200 Y98.312 E0.01685
G1 X97.791 Y95.902 E0.10696
G1 X97.260 Y95.905 E0.01667
G1 X99.664 Y98.309 E0.10670
G1 X99.127 Y98.306 E0.01685
G1 X96.729 Y95.908 E0.10645
G1 X96.198 Y95.911 E0.01667
G1 X98.590 Y98.303 E0.10619
G1 X98.053 Y98.300 E0.01685
G1 X95.667 Y95.913 E0.10593
G1 X95.136 Y95.916 E0.01667
G1 X97.516 Y98.297 E0.10567
G1 X96.980 Y98.294 E0.01685
G1 X94.605 Y95.919 E0.10542
G1 X94.074 Y95.922 E0.01667
G1 X96.443 Y98.291 E0.10516
G1 X95.906 Y98.288 E0.01685
G1 X93.543 Y95.925 E0.10490
G1 X93.012 Y95.928 E0.01667
G1 X95.369 Y98.285 E0.10464
G1 X94.832 Y98.282 E0.01685
G1 X92.481 Y95.930 E0.10439
G1 X91.950 Y95.933 E0.01667
G1 X94.296 Y98.279 E0.10413
G1 X93.759 Y98.276 E0.01685
G1 X91.419 Y95.936 E0.10387
G1 X90.888 Y95.939 E0.01667
G1 X93.222 Y98.273 E0.10362
G1 X92.685 Y98.270 E0.01685
G1 X90.357 Y95.942 E0.10336
G1 X89.826 Y95.945 E0.01667
G1 X92.148 Y98.267 E0.10310
G1 X91.612 Y98.264 E0.01685
G1 X89.295 Y95.948 E0.10284
G1 X88.764 Y95.950 E0.01667
G1 X91.075 Y98.261 E0.10259
G1 X90.538 Y98.259 E0.01685
G1 X88.233 Y95.953 E0.10233
G1 X87.702 Y95.956 E0.01667
G1 X90.001 Y98.256 E0.10207
G1 X89.464 Y98.253 E0.01685
G1 X87.171 Y95.959 E0.10181
G1 X86.640 Y95.962 E0.01667
G1 X88.928 Y98.250 E0.10156
G1 X88.391 Y98.247 E0.01685
G1 X86.109 Y95.965 E0.10130
G1 X85.578 Y95.967 E0.01667
G1 X87.854 Y98.244 E0.10104
G1 X87.317 Y98.241 E0.01685
G1 X85.047 Y95.970 E0.10079
G1 X84.530 Y95.987 E0.01623
G1 X86.781 Y98.238 E0.09990
G1 X86.244 Y98.235 E0.01685
G1 X84.014 Y96.005 E0.09900
G1 X83.497 Y96.022 E0.01622
G1 X85.707 Y98.232 E0.09809
G1 X85.170 Y98.229 E0.01685
G1 X82.981 Y96.040 E0.09718
G1 X82.464 Y96.057 E0.01622
G1 X84.633 Y98.226 E0.09628
G1 X84.089 Y98.216 E0.01709
G1 X81.948 Y96.075 E0.09504
G1 X81.432 Y96.092 E0.01622
G1 X83.535 Y98.195 E0.09336
G1 X82.980 Y98.175 E0.01741
G1 X80.915 Y96.109 E0.09167
G1 X80.402 Y96.131 E0.01610
G1 X82.426 Y98.154 E0.08982
G1 X81.872 Y98.134 E0.01741
G1 X79.892 Y96.154 E0.08790
G1 X79.381 Y96.177 E0.01605
G1 X81.317 Y98.113 E0.08597
G1 X80.763 Y98.093 E0.01741
G1 X78.870 Y96.199 E0.08404
G1 X78.359 Y96.222 E0.01605
G1 X80.204 Y98.068 E0.08191
G1 X79.645 Y98.043 E0.01756
G1 X77.848 Y96.245 E0.07978
G1 X77.337 Y96.268 E0.01605
G1 X79.086 Y98.018 E0.07764
G1 X78.527 Y97.992 E0.01756
G1 X76.826 Y96.291 E0.07551
G1 X76.317 Y96.315 E0.01602
G1 X77.968 Y97.967 E0.07333
G1 X77.409 Y97.942 E0.01756
G1 X75.812 Y96.345 E0.07091
G1 X75.308 Y96.374 E0.01586
G1 X76.850 Y97.917 E0.06849
G1 X76.290 Y97.890 E0.01761
G1 X74.803 Y96.403 E0.06600
G1 X74.299 Y96.433 E0.01586
G1 X75.723 Y97.857 E0.06323
G1 X75.156 Y97.824 E0.01782
G1 X73.794 Y96.462 E0.06046
G1 X73.290 Y96.492 E0.01586
G1 X74.589 Y97.791 E0.05770
G1 X74.023 Y97.758 E0.01782
G1 X72.785 Y96.521 E0.05493
G1 X72.281 Y96.550 E0.01586
G1 X73.456 Y97.725 E0.05216
G1 X72.889 Y97.692 E0.01782
G1 X71.776 Y96.580 E0.04939
G1 X71.272 Y96.609 E0.01586
G1 X72.322 Y97.659 E0.04662
G1 X71.755 Y97.626 E0.01782
G1 X70.767 Y96.638 E0.04386
G1 X70.263 Y96.668 E0.01586
G1 X71.188 Y97.593 E0.04109
G1 X70.622 Y97.560 E0.01782
G1 X69.758 Y96.697 E0.03832
G1 X69.254 Y96.726 E0.01586
G1 X70.055 Y97.527 E0.03555
G1 X69.488 Y97.494 E0.01782
G1 X68.749 Y96.756 E0.03278
G1 X68.245 Y96.785 E0.01586
G1 X68.921 Y97.461 E0.03001
G1 X68.354 Y97.428 E0.01782
G1 X67.740 Y96.815 E0.02725
G1 X67.236 Y96.844 E0.01586
G1 X67.787 Y97.395 E0.02448
G1 X67.221 Y97.362 E0.01782
G1 X66.731 Y96.873 E0.02171
G1 X66.227 Y96.903 E0.01586
G1 X66.654 Y97.329 E0.01894
G1 X66.087 Y97.296 E0.01782
G1 X65.722 Y96.932 E0.01617
G1 X65.218 Y96.961 E0.01586
G1 X65.520 Y97.263 E0.01341
G1 X64.953 Y97.230 E0.01782
G1 X64.553 Y96.830 E0.01777
G1 X64.209 Y97.104 F10800.000
G1 F1200.000
G1 X63.768 Y97.104 E0.01232
G1 X63.326 Y97.104 E0.01057
G1 X62.885 Y97.104 E0.00883
G1 X62.444 Y97.104 E0.00708
G1 X62.003 Y97.104 E0.00534
G1 X61.562 Y97.104 E0.00359
G1 F8640.000
G1 X62.003 Y97.104 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X194.884 Y100.107
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X195.676 Y100.898 E0.03514
G1 X195.909 Y100.971 E0.00766
G1 X196.347 Y101.036 E0.01393
G1 X195.134 Y99.823 E0.05385
G1 X195.246 Y99.401 E0.01371
G1 X196.887 Y101.042 E0.07288
G1 X197.374 Y100.995 E0.01534
G1 X191.777 Y95.398 E0.24842
G1 X192.308 Y95.395 E0.01667
G1 X197.815 Y100.902 E0.24445
G1 X198.171 Y100.724 E0.01249
G1 X192.839 Y95.393 E0.23668
G1 X193.370 Y95.390 E0.01667
G1 X198.498 Y100.518 E0.22764
G1 X198.811 Y100.297 E0.01202
G1 X193.901 Y95.387 E0.21796
G1 X194.432 Y95.384 E0.01667
G1 X199.112 Y100.064 E0.20772
G1 X199.406 Y99.824 E0.01191
G1 X194.963 Y95.381 E0.19720
G1 X195.494 Y95.378 E0.01667
G1 X199.695 Y99.579 E0.18649
G1 X199.985 Y99.335 E0.01189
G1 X196.025 Y95.375 E0.17577
G1 X196.556 Y95.373 E0.01667
G1 X200.275 Y99.091 E0.16506
G1 X200.553 Y98.856 E0.01144
G1 X200.573 Y98.856 E0.00064
G1 X197.087 Y95.370 E0.15476
G1 X197.618 Y95.367 E0.01667
G1 X201.110 Y98.859 E0.15501
G1 X201.647 Y98.862 E0.01685
G1 X198.149 Y95.364 E0.15526
G1 X198.680 Y95.361 E0.01667
G1 X202.184 Y98.865 E0.15552
G1 X202.720 Y98.868 E0.01685
G1 X199.211 Y95.358 E0.15577
G1 X199.742 Y95.356 E0.01667
G1 X203.257 Y98.871 E0.15603
G1 X203.794 Y98.873 E0.01685
G1 X200.273 Y95.353 E0.15628
G1 X200.804 Y95.350 E0.01667
G1 X204.331 Y98.876 E0.15653
G1 X204.867 Y98.879 E0.01685
G1 X201.335 Y95.347 E0.15679
G1 X201.866 Y95.344 E0.01667
G1 X205.404 Y98.882 E0.15704
G1 X205.941 Y98.885 E0.01685
G1 X202.397 Y95.341 E0.15730
G1 X202.928 Y95.338 E0.01667
G1 X206.477 Y98.888 E0.15755
G1 X207.014 Y98.891 E0.01685
G1 X203.459 Y95.336 E0.15780
G1 X203.990 Y95.333 E0.01667
G1 X207.551 Y98.894 E0.15806
G1 X208.088 Y98.896 E0.01685
G1 X204.521 Y95.330 E0.15831
G1 X205.052 Y95.327 E0.01667
G1 X208.624 Y98.899 E0.15857
G1 X209.161 Y98.902 E0.01685
G1 X205.583 Y95.324 E0.15882
G1 X206.114 Y95.321 E0.01667
G1 X209.698 Y98.905 E0.15907
G1 X210.234 Y98.908 E0.01685
G1 X206.645 Y95.319 E0.15933
G1 X207.176 Y95.316 E0.01667
G1 X210.771 Y98.911 E0.15958
G1 X211.308 Y98.914 E0.01685
G1 X207.707 Y95.313 E0.15984
G1 X208.238 Y95.310 E0.01667
G1 X211.845 Y98.917 E0.16009
G1 X212.381 Y98.919 E0.01685
G1 X208.769 Y95.307 E0.16034
G1 X209.300 Y95.304 E0.01667
G1 X212.918 Y98.922 E0.16060
G1 X213.455 Y98.925 E0.01685
G1 X209.831 Y95.301 E0.16085
G1 X210.362 Y95.299 E0.01667
G1 X213.991 Y98.928 E0.16111
G1 X214.528 Y98.931 E0.01685
G1 X210.893 Y95.296 E0.16136
G1 X211.424 Y95.293 E0.01667
G1 X215.065 Y98.934 E0.16161
G1 X215.602 Y98.937 E0.01685
G1 X211.955 Y95.290 E0.16187
G1 X212.486 Y95.287 E0.01667
G1 X216.138 Y98.940 E0.16212
G1 X216.675 Y98.942 E0.01685
G1 X213.017 Y95.284 E0.16238
G1 X213.548 Y95.282 E0.01667
G1 X217.212 Y98.945 E0.16263
G1 X217.749 Y98.948 E0.01685
G1 X214.079 Y95.279 E0.16288
G1 X214.610 Y95.276 E0.01667
G1 X218.285 Y98.951 E0.16314
G1 X218.822 Y98.954 E0.01685
G1 X215.141 Y95.273 E0.16339
G1 X215.672 Y95.270 E0.01667
G1 X219.359 Y98.957 E0.16365
G1 X219.895 Y98.960 E0.01685
G1 X216.203 Y95.267 E0.16390
G1 X216.734 Y95.264 E0.01667
G1 X220.432 Y98.963 E0.16416
G1 X220.969 Y98.965 E0.01685
G1 X217.265 Y95.262 E0.16441
G1 X217.796 Y95.259 E0.01667
G1 X221.506 Y98.968 E0.16466
G1 X222.042 Y98.971 E0.01685
G1 X218.327 Y95.256 E0.16492
G1 X218.858 Y95.253 E0.01667
G1 X222.579 Y98.974 E0.16517
G1 X223.116 Y98.977 E0.01685
G1 X219.389 Y95.250 E0.16543
G1 X219.920 Y95.247 E0.01667
G1 X223.652 Y98.980 E0.16568
G1 X224.189 Y98.983 E0.01685
G1 X220.451 Y95.245 E0.16593
G1 X220.982 Y95.242 E0.01667
G1 X224.726 Y98.986 E0.16619
G1 X225.263 Y98.988 E0.01685
G1 X221.513 Y95.239 E0.16644
G1 X222.044 Y95.236 E0.01667
G1 X225.799 Y98.991 E0.16670
G1 X226.336 Y98.994 E0.01685
G1 X222.575 Y95.233 E0.16695
G1 X223.106 Y95.230 E0.01667
G1 X226.873 Y98.997 E0.16720
G1 X227.409 Y99.000 E0.01685
G1 X223.637 Y95.227 E0.16746
G1 X224.168 Y95.225 E0.01667
G1 X227.946 Y99.003 E0.16771
G1 X228.483 Y99.006 E0.01685
G1 X224.699 Y95.222 E0.16797
G1 X225.230 Y95.219 E0.01667
G1 X229.020 Y99.009 E0.16822
G1 X229.556 Y99.011 E0.01685
G1 X225.761 Y95.216 E0.16847
G1 X226.292 Y95.213 E0.01667
G1 X230.093 Y99.014 E0.16873
G1 X230.630 Y99.017 E0.01685
G1 X226.823 Y95.210 E0.16898
G1 X227.354 Y95.208 E0.01667
G1 X231.167 Y99.020 E0.16924
G1 X231.703 Y99.023 E0.01685
G1 X227.885 Y95.205 E0.16949
G1 X228.416 Y95.202 E0.01667
G1 X232.240 Y99.026 E0.16974
G1 X232.777 Y99.029 E0.01685
G1 X228.947 Y95.199 E0.17000
G1 X229.478 Y95.196 E0.01667
G1 X233.313 Y99.032 E0.17025
G1 X233.850 Y99.035 E0.01685
G1 X230.009 Y95.193 E0.17051
G1 X230.540 Y95.191 E0.01667
G1 X234.146 Y98.797 E0.16009
G1 X234.146 Y98.263 E0.01676
G1 X231.071 Y95.188 E0.13652
G1 X231.602 Y95.185 E0.01667
G1 X234.146 Y97.729 E0.11295
G1 X234.146 Y97.195 E0.01676
G1 X232.133 Y95.182 E0.08938
G1 X232.664 Y95.179 E0.01667
G1 X234.146 Y96.662 E0.06581
G1 X234.146 Y96.128 E0.01676
G1 X233.195 Y95.176 E0.04224
G1 X233.726 Y95.173 E0.01667
G1 X234.316 Y95.764 E0.02620
G1 F8640.000
G1 X233.726 Y95.173 E-0.19272
G1 X233.195 Y95.176 E-0.12261
G1 X234.146 Y96.128 E-0.31070
G1 X234.146 Y96.662 E-0.12327
G1 X234.114 Y96.629 E-0.01070
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.457 Y86.568
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.385 Y86.845 E0.03037
G1 X18.405 Y87.784 E0.04347
G1 X19.423 Y89.436 E0.06083
G1 X20.344 Y91.730 E0.07751
G1 X21.109 Y94.563 E0.09201
G1 X21.682 Y97.814 E0.10351
G1 X22.035 Y101.352 E0.11149
G1 X22.155 Y105.036 E0.11557
G1 X22.035 Y108.720 E0.11557
G1 X21.682 Y112.258 E0.11149
G1 X21.109 Y115.510 E0.10351
G1 X20.344 Y118.342 E0.09200
G1 X19.423 Y120.637 E0.07751
G1 X18.405 Y122.288 E0.06083
G1 X17.385 Y123.227 E0.04347
G1 X16.457 Y123.505 E0.03037
G1 X15.529 Y123.227 E0.03037
G1 X14.509 Y122.288 E0.04347
G1 X13.492 Y120.637 E0.06083
G1 X12.571 Y118.342 E0.07751
G1 X11.805 Y115.510 E0.09200
G1 X11.233 Y112.258 E0.10351
G1 X10.879 Y108.720 E0.11149
G1 X10.760 Y105.036 E0.11557
G1 X10.879 Y101.352 E0.11557
G1 X11.233 Y97.814 E0.11149
G1 X11.805 Y94.563 E0.10351
G1 X12.571 Y91.730 E0.09201
G1 X13.492 Y89.436 E0.07751
G1 X14.509 Y87.784 E0.06083
G1 X15.529 Y86.845 E0.04347
G1 X16.400 Y86.585 E0.02849
G1 X16.457 Y86.174 F10800.000
G1 F1200.000
G1 X17.577 Y86.509 E0.03664
G1 X18.699 Y87.542 E0.04783
G1 X19.761 Y89.266 E0.06347
G1 X20.702 Y91.610 E0.07922
G1 X21.478 Y94.481 E0.09323
G1 X22.056 Y97.763 E0.10448
G1 X22.412 Y101.328 E0.11233
G1 X22.532 Y105.036 E0.11635
G1 X22.412 Y108.745 E0.11635
G1 X22.056 Y112.310 E0.11233
G1 X21.478 Y115.592 E0.10448
G1 X20.702 Y118.462 E0.09323
G1 X19.761 Y120.807 E0.07922
G1 X18.699 Y122.530 E0.06347
G1 X17.577 Y123.564 E0.04783
G1 X16.457 Y123.898 E0.03664
G1 X15.338 Y123.564 E0.03664
G1 X14.216 Y122.530 E0.04783
G1 X13.154 Y120.807 E0.06347
G1 X12.213 Y118.462 E0.07922
G1 X11.437 Y115.592 E0.09323
G1 X10.859 Y112.310 E0.10448
G1 X10.503 Y108.745 E0.11233
G1 X10.382 Y105.036 E0.11635
G1 X10.503 Y101.328 E0.11635
G1 X10.859 Y97.763 E0.11233
G1 X11.437 Y94.481 E0.10448
G1 X12.213 Y91.610 E0.09323
G1 X13.154 Y89.266 E0.07922
G1 X14.216 Y87.542 E0.06347
G1 X15.338 Y86.509 E0.04783
G1 X16.400 Y86.191 E0.03476
G1 X16.653 Y86.523 F10800.000
G1 F8640.000
G1 X17.577 Y86.509 E-0.28149
G1 X18.699 Y87.542 E-0.35222
G1 X18.986 Y88.008 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X14.209 Y121.586
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X14.737 Y122.113 E0.02356
G1 X15.673 Y122.975 E0.04017
G1 X16.333 Y123.173 E0.02177
G1 X13.866 Y120.706 E0.11017
G1 X13.745 Y120.509 E0.00730
G1 X13.436 Y119.738 E0.02623
G1 X16.804 Y123.106 E0.15041
G1 X17.217 Y122.982 E0.01363
G1 X13.076 Y118.841 E0.18495
G1 X12.840 Y118.252 E0.02002
G1 X12.771 Y117.999 E0.00828
G1 X17.505 Y122.733 E0.21140
G1 X17.784 Y122.475 E0.01200
G1 X12.572 Y117.263 E0.23277
G1 X12.373 Y116.527 E0.02408
G1 X18.064 Y122.218 E0.25414
G1 X18.185 Y122.107 E0.00519
G1 X18.301 Y121.918 E0.00700
G1 X12.174 Y115.791 E0.27361
G1 X12.081 Y115.448 E0.01122
G1 X12.020 Y115.100 E0.01116
G1 X18.506 Y121.586 E0.28963
G1 X18.711 Y121.253 E0.01233
G1 X11.905 Y114.448 E0.30390
G1 X11.791 Y113.796 E0.02090
G1 X18.915 Y120.921 E0.31817
G1 X19.120 Y120.589 E0.01233
G1 X11.676 Y113.144 E0.33244
G1 X11.561 Y112.493 E0.02090
G1 X19.286 Y120.218 E0.34498
G1 X19.440 Y119.835 E0.01304
G1 X11.478 Y111.873 E0.35554
M73 Q5 S103
G1 X11.419 Y111.276 E0.01894
G1 X19.594 Y119.451 E0.36507
G1 X19.748 Y119.068 E0.01304
G1 X11.359 Y110.680 E0.37461
G1 X11.300 Y110.083 E0.01894
G1 X19.902 Y118.685 E0.38414
M73 P5 R102
G1 X20.055 Y118.302 E0.01304
G1 X11.240 Y109.486 E0.39367
G1 X11.180 Y108.889 E0.01894
G1 X20.175 Y117.884 E0.40166
G1 X20.289 Y117.461 E0.01383
G1 X11.149 Y108.321 E0.40815
G1 X11.131 Y107.766 E0.01754
G1 X20.403 Y117.038 E0.41406
G1 X20.518 Y116.615 E0.01383
G1 X11.113 Y107.211 E0.41997
G1 X11.095 Y106.656 E0.01754
G1 X20.632 Y116.193 E0.42588
G1 X20.746 Y115.770 E0.01383
G1 X11.077 Y106.101 E0.43179
G1 X11.059 Y105.546 E0.01754
G1 X20.852 Y115.339 E0.43733
G1 X20.933 Y114.882 E0.01464
G1 X11.044 Y104.994 E0.44160
G1 X11.061 Y104.474 E0.01643
G1 X21.013 Y114.426 E0.44444
G1 X21.093 Y113.969 E0.01464
G1 X11.078 Y103.953 E0.44727
G1 X11.095 Y103.433 E0.01643
G1 X21.174 Y113.512 E0.45011
G1 X21.254 Y113.056 E0.01464
G1 X11.112 Y102.913 E0.45295
G1 X11.128 Y102.393 E0.01643
G1 X21.335 Y112.599 E0.45578
G1 X21.410 Y112.137 E0.01478
G1 X11.145 Y101.873 E0.45838
G1 X11.163 Y101.354 E0.01640
G1 X21.459 Y111.649 E0.45975
G1 X21.507 Y111.160 E0.01550
G1 X11.212 Y100.865 E0.45975
G1 X11.261 Y100.377 E0.01550
G1 X21.556 Y110.672 E0.45975
G1 X21.605 Y110.184 E0.01550
G1 X11.310 Y99.889 E0.45975
G1 X11.358 Y99.400 E0.01550
G1 X21.654 Y109.696 E0.45975
G1 X21.702 Y109.207 E0.01550
G1 X11.407 Y98.912 E0.45975
G1 X11.456 Y98.424 E0.01550
G1 X21.751 Y108.719 E0.45975
G1 X21.769 Y108.200 E0.01640
G1 X11.505 Y97.936 E0.45838
G1 X11.513 Y97.853 E0.00262
G1 X11.580 Y97.474 E0.01216
G1 X21.786 Y107.680 E0.45578
G1 X21.803 Y107.160 E0.01643
G1 X11.660 Y97.017 E0.45295
G1 X11.741 Y96.560 E0.01464
G1 X21.820 Y106.639 E0.45011
G1 X21.837 Y106.119 E0.01643
G1 X11.821 Y96.104 E0.44727
G1 X11.901 Y95.647 E0.01464
G1 X21.854 Y105.599 E0.44444
G1 X21.871 Y105.079 E0.01643
G1 X11.982 Y95.190 E0.44160
G1 X12.062 Y94.734 E0.01464
G1 X21.855 Y104.527 E0.43733
G1 X21.837 Y103.972 E0.01754
G1 X12.168 Y94.303 E0.43179
G1 X12.283 Y93.880 E0.01383
G1 X21.819 Y103.417 E0.42588
G1 X21.801 Y102.861 E0.01754
G1 X12.397 Y93.457 E0.41997
G1 X12.511 Y93.034 E0.01383
G1 X21.783 Y102.306 E0.41406
G1 X21.765 Y101.751 E0.01754
G1 X12.626 Y92.612 E0.40816
G1 X12.740 Y92.189 E0.01383
G1 X21.734 Y101.183 E0.40166
G1 X21.675 Y100.586 E0.01894
G1 X12.859 Y91.771 E0.39367
G1 X13.013 Y91.388 E0.01304
G1 X21.615 Y99.990 E0.38414
G1 X21.555 Y99.393 E0.01894
G1 X13.167 Y91.005 E0.37461
G1 X13.321 Y90.621 E0.01304
G1 X21.496 Y98.796 E0.36508
G1 X21.436 Y98.200 E0.01894
G1 X13.474 Y90.238 E0.35555
G1 X13.628 Y89.855 E0.01304
G1 X21.353 Y97.580 E0.34498
G1 X21.239 Y96.928 E0.02090
G1 X13.794 Y89.484 E0.33244
G1 X13.999 Y89.152 E0.01233
G1 X21.124 Y96.276 E0.31817
G1 X21.009 Y95.625 E0.02090
G1 X14.204 Y88.819 E0.30390
G1 X14.409 Y88.487 E0.01233
G1 X20.894 Y94.973 E0.28963
G1 X20.833 Y94.625 E0.01116
G1 X20.740 Y94.282 E0.01122
G1 X14.613 Y88.155 E0.27361
G1 X14.730 Y87.966 E0.00700
G1 X14.851 Y87.855 E0.00519
G1 X20.541 Y93.546 E0.25414
G1 X20.343 Y92.810 E0.02408
G1 X15.130 Y87.597 E0.23277
G1 X15.410 Y87.340 E0.01200
G1 X20.144 Y92.074 E0.21140
G1 X20.075 Y91.820 E0.00829
G1 X19.839 Y91.232 E0.02001
G1 X15.697 Y87.090 E0.18496
G1 X16.111 Y86.967 E0.01363
G1 X19.479 Y90.335 E0.15042
G1 X19.169 Y89.564 E0.02624
G1 X19.048 Y89.367 E0.00729
G1 X16.581 Y86.900 E0.11018
G1 X17.242 Y87.097 E0.02178
G1 X18.176 Y87.958 E0.04011
G1 X18.705 Y88.487 E0.02363
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X18.176 Y87.958 E-0.17277
G1 X17.242 Y87.097 E-0.29331
G1 X16.581 Y86.900 E-0.15926
G1 X16.993 Y87.312 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X14.044 Y84.262
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X14.517 Y84.054 E0.01621
G1 X16.152 Y83.597 E0.05324
G1 X234.208 Y83.300 E6.83700
G1 X234.774 Y83.370 E0.01787
G1 X236.180 Y83.788 E0.04599
G1 X236.942 Y84.210 E0.02731
G1 X238.484 Y85.670 E0.06658
G1 X239.899 Y88.002 E0.08555
G1 X240.908 Y90.531 E0.08536
G1 X241.770 Y93.742 E0.10423
G1 X242.365 Y97.135 E0.10801
G1 X242.733 Y100.800 E0.11549
G1 X242.866 Y104.742 E0.12369
G1 X242.740 Y108.638 E0.12221
G1 X242.365 Y112.388 E0.11815
G1 X241.750 Y115.876 E0.11107
G1 X240.863 Y119.114 E0.10525
G1 X239.811 Y121.707 E0.08774
G1 X238.377 Y123.976 E0.08415
G1 X236.614 Y125.534 E0.07379
G1 X236.144 Y125.740 E0.01609
G1 X234.509 Y126.197 E0.05324
G1 X16.316 Y126.490 E6.84129
G1 X14.452 Y125.997 E0.06044
G1 X13.731 Y125.595 E0.02590
G1 X12.202 Y124.158 E0.06576
G1 X10.909 Y122.093 E0.07640
G1 X9.722 Y119.162 E0.09916
G1 X8.910 Y116.147 E0.09791
G1 X8.294 Y112.645 E0.11147
G1 X7.921 Y108.915 E0.11752
G1 X7.796 Y105.113 E0.11928
G1 X7.921 Y101.157 E0.12412
G1 X8.310 Y97.322 E0.12085
G1 X8.910 Y93.922 E0.10825
G1 X9.718 Y90.923 E0.09738
G1 X10.841 Y88.105 E0.09513
G1 X12.266 Y85.839 E0.08392
G1 X13.999 Y84.302 E0.07262
G1 F8640.000
G1 X14.517 Y84.054 E-0.13263
G1 X16.152 Y83.597 E-0.39206
G1 X17.171 Y83.596 E-0.23531
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X194.777 Y99.263
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X149.943 Y99.023 E1.51763
G1 X150.203 Y99.992 E0.03398
G1 X150.191 Y100.228 E0.00799
G1 X150.121 Y100.439 E0.00751
G1 X150.002 Y100.631 E0.00764
G1 X149.840 Y100.802 E0.00798
G1 X149.642 Y100.949 E0.00836
G1 X149.413 Y101.067 E0.00872
G1 X149.155 Y101.154 E0.00922
G1 X148.867 Y101.207 E0.00990
G1 X148.645 Y101.220 E0.00754
G1 X148.645 Y99.016 E0.07462
G1 X85.018 Y98.675 E2.15371
G1 X84.325 Y98.662 E0.02346
G1 X73.172 Y98.250 E0.37779
G1 X59.025 Y97.607 E0.47933
G1 X40.006 Y97.573 E0.64377
G1 X39.968 Y97.517 E0.00229
G1 X39.707 Y97.300 E0.01152
G1 X39.380 Y97.142 E0.01229
G1 X39.326 Y97.135 E0.00184
G1 F1800.000
G1 X39.096 Y97.104 E0.01151
G1 X39.326 Y97.072 E0.01151
G1 F2700.000
G1 X39.380 Y97.065 E0.00184
G1 X39.707 Y96.907 E0.01229
G1 X39.968 Y96.690 E0.01152
G1 X40.006 Y96.634 E0.00229
G1 X59.025 Y96.601 E0.64377
G1 X73.172 Y95.957 E0.47933
G1 X84.325 Y95.545 E0.37779
G1 X85.018 Y95.533 E0.02346
G1 X234.383 Y94.732 E5.05588
G1 X234.383 Y99.475 E0.16055
G1 X200.386 Y99.293 E1.15076
G1 X199.171 Y100.323 E0.05392
G1 X198.395 Y100.899 E0.03270
G1 X198.063 Y101.101 E0.01317
G1 X197.809 Y101.229 E0.00962
G1 X197.341 Y101.328 E0.01618
G1 X196.840 Y101.395 E0.01710
G1 X196.377 Y101.416 E0.01571
G1 X195.951 Y101.393 E0.01443
G1 X195.564 Y101.329 E0.01327
G1 X195.220 Y101.226 E0.01215
G1 X194.924 Y101.090 E0.01104
G1 X194.683 Y100.926 E0.00987
G1 X194.504 Y100.746 E0.00858
G1 X194.394 Y100.563 E0.00724
G1 X194.350 Y100.377 E0.00646
G1 X194.379 Y100.131 E0.00838
G1 X194.752 Y99.317 E0.03031
M204 S1000
G1 F8640.000
G1 X191.461 Y99.296 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.049 Y97.537
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q6 S102
M204 S800
G1 F1500.000
G1 X38.027 Y97.569 E0.00132
G1 X34.003 Y97.560 E0.13621
G1 X33.966 Y97.507 E0.00218
G1 X33.705 Y97.292 E0.01147
G1 X33.379 Y97.136 E0.01223
G1 X33.325 Y97.129 E0.00184
G1
G1 X33.141 Y97.104 E0.00922
G1 X33.325 Y97.079 E0.00922
G1 X33.379 Y97.071 E0.00184
G1 X33.705 Y96.915 E0.01223
G1 X33.966 Y96.700 E0.01147
G1 X34.003 Y96.647 E0.00218
G1 X38.027 Y96.638 E0.13622
G1 X38.303 Y96.888 E0.01260
G1 X38.621 Y97.051 E0.01211
G1 X38.707 Y97.066 E0.00296
G1
G1 X38.921 Y97.104 E0.01078
G1 X38.707 Y97.141 E0.01078
G1 X38.621 Y97.156 E0.00296
G1 X38.303 Y97.319 E0.01211
G1 X38.094 Y97.498 E0.00929
M204 S1000
G1 F8640.000
G1 X38.027 Y97.569 E-0.02269
G1 X34.834 Y97.562 E-0.73731
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.052 Y97.526
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.031 Y97.556 E0.00122
G1 X27.998 Y97.547 E0.13651
G1 X27.965 Y97.498 E0.00202
G1 X27.703 Y97.283 E0.01148
G1 X27.376 Y97.130 E0.01221
G1 X27.324 Y97.122 E0.00178
G1
G1 X27.186 Y97.104 E0.00692
G1 X27.324 Y97.085 E0.00692
G1 X27.376 Y97.078 E0.00178
G1 X27.703 Y96.924 E0.01221
G1 X27.965 Y96.709 E0.01148
G1 X27.998 Y96.660 E0.00202
G1 X32.031 Y96.651 E0.13651
G1 X32.304 Y96.897 E0.01244
G1 X32.623 Y97.058 E0.01208
G1 X32.708 Y97.072 E0.00291
G1
G1 X32.886 Y97.104 E0.00898
G1 X32.708 Y97.135 E0.00898
G1 X32.623 Y97.150 E0.00291
G1 X32.304 Y97.310 E0.01208
G1 X32.097 Y97.487 E0.00922
M204 S1000
G1 F8640.000
G1 X32.031 Y97.556 E-0.02201
G1 X28.835 Y97.549 E-0.73799
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X26.034 Y96.664
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.307 Y96.907 E0.01237
M73 P6 R101
G1 X26.626 Y97.064 E0.01203
G1 X26.709 Y97.079 E0.00286
G1
G1 X26.851 Y97.104 E0.00717
G1 X26.709 Y97.129 E0.00717
G1 X26.626 Y97.143 E0.00286
G1 X26.307 Y97.301 E0.01203
G1 X26.034 Y97.543 E0.01237
G1 X21.995 Y97.534 E0.13672
G1 X21.963 Y97.490 E0.00185
G1 X21.700 Y97.274 E0.01152
G1 X21.374 Y97.123 E0.01217
G1 X21.323 Y97.116 E0.00175
G1
G1 X21.230 Y97.104 E0.00462
G1 X21.323 Y97.091 E0.00462
G1 X21.374 Y97.084 E0.00175
G1 X21.700 Y96.934 E0.01217
G1 X21.963 Y96.718 E0.01152
G1 X21.995 Y96.673 E0.00185
G1 X25.974 Y96.664 E0.13469
M204 S1000
G1 F8640.000
G1 X26.307 Y96.907 E-0.09516
G1 X26.626 Y97.064 E-0.08204
G1 X26.709 Y97.079 E-0.01950
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.036 Y97.530
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.642 Y97.521 E0.14874
G1 X15.642 Y96.687 E0.02822
G1 X20.036 Y96.677 E0.14874
G1 X20.311 Y96.917 E0.01234
G1 X20.628 Y97.071 E0.01193
G1 X20.709 Y97.085 E0.00279
G1
G1 X20.816 Y97.104 E0.00539
G1 X20.709 Y97.122 E0.00539
G1 X20.628 Y97.137 E0.00279
G1 X20.311 Y97.290 E0.01193
G1 X20.077 Y97.486 E0.01034
M204 S1000
G1 F8640.000
G1 X16.785 Y97.512 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X148.238 Y99.421
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.014 Y99.082 E2.14008
G1 X84.314 Y99.069 E0.02368
G1 X73.155 Y98.657 E0.37798
G1 X63.526 Y98.219 E0.32628
G1 F1800.000
G1 X59.016 Y98.014 E0.22407
G1 X39.790 Y97.980 E0.95423
G1 X39.760 Y97.935 E0.00267
G1 F1500.000
G1 X39.664 Y97.793 E0.00581
G1 X39.485 Y97.645 E0.00786
G1 X39.392 Y97.600 E0.00351
G1 F1800.000
G1 X39.261 Y97.537 E0.00719
G1 X39.006 Y97.502 E0.01279
G1 X38.752 Y97.547 E0.01277
G1 X38.634 Y97.607 E0.00658
G1 F1500.000
G1 X38.531 Y97.660 E0.00392
G1 X38.355 Y97.810 E0.00784
G1 X38.272 Y97.934 E0.00504
G1 F1800.000
G1 X38.243 Y97.977 E0.00257
G1 X33.787 Y97.967 E0.22113
G1 X33.761 Y97.929 E0.00229
G1 F1500.000
G1 X33.663 Y97.785 E0.00591
G1 X33.484 Y97.638 E0.00783
G1 X33.391 Y97.593 E0.00350
G1 F1800.000
G1 X33.260 Y97.531 E0.00718
G1 X33.005 Y97.496 E0.01277
G1 X32.753 Y97.540 E0.01273
G1 X32.634 Y97.600 E0.00658
G1 F1500.000
G1 X32.532 Y97.652 E0.00390
G1 X32.357 Y97.801 E0.00778
G1 X32.270 Y97.927 E0.00519
G1 F1800.000
G1 X32.245 Y97.964 E0.00219
G1 X27.785 Y97.954 E0.22137
G1 X27.763 Y97.923 E0.00190
G1 F1500.000
G1 X27.662 Y97.777 E0.00601
G1 X27.483 Y97.630 E0.00783
G1 X27.390 Y97.586 E0.00348
G1 F1800.000
G1 X27.259 Y97.525 E0.00718
G1 X27.005 Y97.490 E0.01273
G1 X26.753 Y97.534 E0.01269
G1 X26.635 Y97.593 E0.00658
G1 F1500.000
G1 X26.532 Y97.643 E0.00386
G1 X26.356 Y97.793 E0.00784
G1 X26.268 Y97.921 E0.00525
G1 F1800.000
G1 X26.247 Y97.951 E0.00179
G1 X21.782 Y97.941 E0.22162
G1 X21.765 Y97.916 E0.00150
G1 F1500.000
G1 X21.662 Y97.769 E0.00609
G1 X21.482 Y97.621 E0.00785
G1 X21.389 Y97.579 E0.00347
G1 F1800.000
G1 X21.259 Y97.518 E0.00714
G1 X21.005 Y97.484 E0.01269
G1 X20.754 Y97.528 E0.01266
G1 X20.635 Y97.586 E0.00659
G1 F1500.000
G1 X20.534 Y97.635 E0.00381
G1 X20.356 Y97.783 E0.00784
G1 X20.266 Y97.915 E0.00538
G1 F1800.000
G1 X20.250 Y97.938 E0.00139
G1 X15.235 Y97.927 E0.24893
G1 X15.235 Y97.909 E0.00087
G1 F1500.000
G1 X15.235 Y96.298 E0.05453
G1 F1800.000
G1 X15.235 Y96.281 E0.00087
G1 X20.250 Y96.270 E0.24893
G1 X20.266 Y96.293 E0.00139
G1 F1500.000
G1 X20.356 Y96.424 E0.00538
G1 X20.534 Y96.573 E0.00784
G1 X20.635 Y96.622 E0.00381
G1 F1800.000
G1 X20.754 Y96.680 E0.00658
G1 X21.005 Y96.723 E0.01266
G1 X21.259 Y96.689 E0.01269
G1 X21.389 Y96.629 E0.00715
G1 F1500.000
G1 X21.482 Y96.586 E0.00347
G1 X21.662 Y96.439 E0.00785
G1 X21.765 Y96.291 E0.00609
G1 F1800.000
G1 X21.782 Y96.266 E0.00150
G1 X26.247 Y96.257 E0.22162
G1 X26.268 Y96.286 E0.00179
G1 F1500.000
G1 X26.356 Y96.414 E0.00525
G1 X26.532 Y96.564 E0.00784
G1 X26.635 Y96.615 E0.00386
G1 F1800.000
G1 X26.753 Y96.673 E0.00658
G1 X27.005 Y96.717 E0.01269
G1 X27.259 Y96.683 E0.01273
G1 X27.390 Y96.621 E0.00718
G1 F1500.000
G1 X27.483 Y96.578 E0.00348
G1 X27.662 Y96.431 E0.00783
G1 X27.763 Y96.285 E0.00601
G1 F1800.000
G1 X27.785 Y96.253 E0.00190
G1 X32.245 Y96.244 E0.22137
G1 X32.270 Y96.280 E0.00219
G1 F1500.000
G1 X32.357 Y96.406 E0.00519
G1 X32.532 Y96.556 E0.00778
G1 X32.634 Y96.607 E0.00390
G1 F1800.000
G1 X32.753 Y96.667 E0.00658
G1 X33.005 Y96.711 E0.01273
G1 X33.260 Y96.676 E0.01277
G1 X33.391 Y96.614 E0.00718
G1 F1500.000
G1 X33.484 Y96.569 E0.00350
G1 X33.663 Y96.422 E0.00783
G1 X33.761 Y96.278 E0.00591
G1 F1800.000
G1 X33.787 Y96.240 E0.00229
G1 X38.243 Y96.231 E0.22113
G1 X38.272 Y96.273 E0.00257
G1 F1500.000
G1 X38.355 Y96.397 E0.00504
G1 X38.531 Y96.547 E0.00784
G1 X38.634 Y96.600 E0.00392
G1 F1800.000
G1 X38.752 Y96.661 E0.00659
G1 X39.006 Y96.705 E0.01277
G1 X39.261 Y96.670 E0.01279
G1 X39.392 Y96.607 E0.00719
G1 F1500.000
G1 X39.485 Y96.562 E0.00351
G1 X39.664 Y96.414 E0.00786
G1 X39.760 Y96.272 E0.00581
G1 F1800.000
G1 X39.790 Y96.227 E0.00267
G1 X59.016 Y96.193 E0.95423
G1 X63.526 Y95.988 E0.22407
G1 F1500.000
G1 X73.155 Y95.550 E0.32628
G1 X84.314 Y95.138 E0.37798
G1 X85.014 Y95.126 E0.02368
G1 X234.790 Y94.323 E5.06982
G1 X234.790 Y99.884 E0.18825
G1 X200.534 Y99.701 E1.15952
G1 X199.428 Y100.639 E0.04912
G1 X199.006 Y100.967 E0.01810
G1 X198.618 Y101.239 E0.01602
G1 X198.261 Y101.458 E0.01418
G1 X197.945 Y101.616 E0.01197
G1 X197.410 Y101.730 E0.01848
G1 X196.877 Y101.801 E0.01823
G1 X196.375 Y101.824 E0.01699
G1 X195.906 Y101.798 E0.01588
G1 X195.472 Y101.726 E0.01489
G1 X195.076 Y101.608 E0.01399
G1 X194.723 Y101.446 E0.01315
G1 X194.421 Y101.241 E0.01235
G1 X194.180 Y100.998 E0.01160
G1 X194.013 Y100.719 E0.01101
G1 X193.966 Y100.521 E0.00688
G1 F1800.000
G1 X193.937 Y100.402 E0.00610
G1 X193.944 Y100.341 E0.00301
G1 F1500.000
G1 X193.983 Y100.020 E0.01096
G1 X194.145 Y99.667 E0.01315
G1 X150.474 Y99.433 E1.47821
G1 X150.613 Y99.949 E0.01809
G1 X150.595 Y100.304 E0.01205
G1 X150.492 Y100.612 E0.01100
G1 X150.327 Y100.880 E0.01064
G1 X150.112 Y101.107 E0.01059
G1 X149.858 Y101.296 E0.01070
G1 X149.572 Y101.443 E0.01090
G1 X149.257 Y101.549 E0.01124
G1 X148.916 Y101.612 E0.01174
G1 X148.554 Y101.633 E0.01227
G1 X148.238 Y101.604 E0.01076
G1 X148.238 Y99.481 E0.07189
M204 S1000
G1 X148.220 Y99.021 F10800.000
G1 F8640.000
G1 X144.946 Y99.460 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X149.787 Y98.916
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.950 Y99.753 E0.04011
G1 X148.950 Y100.329 E0.01950
G1 X149.760 Y99.519 E0.03879
G1 X149.882 Y99.973 E0.01592
G1 X148.767 Y101.088 E0.05340
M204 S1000
G1 F8640.000
G1 X149.882 Y99.973 E-0.36410
G1 X149.760 Y99.519 E-0.10855
G1 X148.950 Y100.329 E-0.26447
G1 X148.950 Y100.230 E-0.02289
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.442 Y99.348
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.077 Y98.712 E0.03044
G1 X234.077 Y98.136 E0.01950
G1 X233.051 Y99.163 E0.04915
G1 X232.478 Y99.160 E0.01940
G1 X234.077 Y97.561 E0.07658
G1 X234.077 Y96.985 E0.01950
G1 X231.905 Y99.157 E0.10402
G1 X231.333 Y99.153 E0.01940
G1 X234.077 Y96.409 E0.13145
G1 X234.077 Y95.833 E0.01950
G1 X230.760 Y99.150 E0.15888
G1 X230.187 Y99.147 E0.01940
G1 X234.077 Y95.257 E0.18632
G1 X234.077 Y95.039 E0.00737
G1 X233.717 Y95.041 E0.01220
G1 X229.614 Y99.144 E0.19650
G1 X229.041 Y99.141 E0.01940
G1 X233.138 Y95.044 E0.19621
G1 X232.559 Y95.047 E0.01961
G1 X228.468 Y99.138 E0.19591
G1 X227.895 Y99.135 E0.01940
G1 X231.980 Y95.050 E0.19562
G1 X231.401 Y95.053 E0.01961
G1 X227.323 Y99.132 E0.19532
G1 X226.750 Y99.129 E0.01940
G1 X230.822 Y95.056 E0.19503
G1 X230.243 Y95.060 E0.01961
G1 X226.177 Y99.126 E0.19473
G1 X225.604 Y99.123 E0.01940
G1 X229.664 Y95.063 E0.19444
G1 X229.085 Y95.066 E0.01961
G1 X225.031 Y99.120 E0.19414
G1 X224.458 Y99.117 E0.01940
G1 X228.506 Y95.069 E0.19384
G1 X227.927 Y95.072 E0.01961
G1 X223.885 Y99.114 E0.19355
G1 X223.312 Y99.111 E0.01940
G1 X227.348 Y95.075 E0.19325
G1 X226.769 Y95.078 E0.01961
G1 X222.740 Y99.107 E0.19296
G1 X222.167 Y99.104 E0.01940
G1 X226.190 Y95.081 E0.19266
G1 X225.611 Y95.084 E0.01961
G1 X221.594 Y99.101 E0.19237
G1 X221.021 Y99.098 E0.01940
G1 X225.032 Y95.088 E0.19207
G1 X224.453 Y95.091 E0.01961
G1 X220.448 Y99.095 E0.19177
G1 X219.875 Y99.092 E0.01940
G1 X223.874 Y95.094 E0.19148
G1 X223.295 Y95.097 E0.01961
G1 X219.302 Y99.089 E0.19118
G1 X218.730 Y99.086 E0.01940
G1 X222.716 Y95.100 E0.19089
G1 X222.137 Y95.103 E0.01961
G1 X218.157 Y99.083 E0.19059
G1 X217.584 Y99.080 E0.01940
G1 X221.557 Y95.106 E0.19030
G1 X220.978 Y95.109 E0.01961
G1 X217.011 Y99.077 E0.19000
G1 X216.438 Y99.074 E0.01940
G1 X220.399 Y95.112 E0.18970
G1 X219.820 Y95.115 E0.01961
G1 X215.865 Y99.071 E0.18941
G1 X215.292 Y99.068 E0.01940
G1 X219.241 Y95.119 E0.18911
G1 X218.662 Y95.122 E0.01961
G1 X214.719 Y99.064 E0.18882
G1 X214.147 Y99.061 E0.01940
G1 X218.083 Y95.125 E0.18852
G1 X217.504 Y95.128 E0.01961
G1 X213.574 Y99.058 E0.18823
G1 X213.001 Y99.055 E0.01940
G1 X216.925 Y95.131 E0.18793
G1 X216.346 Y95.134 E0.01961
G1 X212.428 Y99.052 E0.18763
G1 X211.855 Y99.049 E0.01940
G1 X215.767 Y95.137 E0.18734
G1 X215.188 Y95.140 E0.01961
G1 X211.282 Y99.046 E0.18704
G1 X210.709 Y99.043 E0.01940
G1 X214.609 Y95.143 E0.18675
G1 X214.030 Y95.147 E0.01961
G1 X210.137 Y99.040 E0.18645
G1 X209.564 Y99.037 E0.01940
G1 X213.451 Y95.150 E0.18616
G1 X212.872 Y95.153 E0.01961
G1 X208.991 Y99.034 E0.18586
G1 X208.418 Y99.031 E0.01940
G1 X212.293 Y95.156 E0.18557
G1 X211.714 Y95.159 E0.01961
G1 X207.845 Y99.028 E0.18527
G1 X207.272 Y99.025 E0.01940
G1 X211.135 Y95.162 E0.18497
G1 X210.556 Y95.165 E0.01961
G1 X206.699 Y99.021 E0.18468
G1 X206.126 Y99.018 E0.01940
G1 X209.977 Y95.168 E0.18438
G1 X209.398 Y95.171 E0.01961
G1 X205.554 Y99.015 E0.18409
G1 X204.981 Y99.012 E0.01940
G1 X208.819 Y95.174 E0.18379
G1 X208.240 Y95.178 E0.01961
G1 X204.408 Y99.009 E0.18350
G1 X203.835 Y99.006 E0.01940
G1 X207.660 Y95.181 E0.18320
G1 X207.081 Y95.184 E0.01961
G1 X203.262 Y99.003 E0.18290
G1 X202.689 Y99.000 E0.01940
G1 X206.502 Y95.187 E0.18261
G1 X205.923 Y95.190 E0.01961
G1 X202.116 Y98.997 E0.18231
G1 X201.544 Y98.994 E0.01940
G1 X205.344 Y95.193 E0.18202
G1 X204.765 Y95.196 E0.01961
G1 X200.971 Y98.991 E0.18172
G1 X200.398 Y98.988 E0.01940
G1 X204.186 Y95.199 E0.18143
G1 X203.607 Y95.202 E0.01961
G1 X198.071 Y100.739 E0.26515
G1 X197.707 Y100.938 E0.01404
G1 X197.194 Y101.040 E0.01772
G1 X203.028 Y95.205 E0.27941
G1 X202.449 Y95.209 E0.01961
G1 X196.555 Y101.102 E0.28225
G1 X196.378 Y101.110 E0.00600
G1 X195.992 Y101.090 E0.01309
G1 X201.870 Y95.212 E0.28149
G1 X201.291 Y95.215 E0.01961
G1 X195.511 Y100.994 E0.27678
G1 X195.328 Y100.940 E0.00647
G1 X195.097 Y100.833 E0.00863
G1 X200.712 Y95.218 E0.26891
G1 X200.133 Y95.221 E0.01961
G1 X194.772 Y100.582 E0.25675
G1 X194.680 Y100.446 E0.00556
G1 X194.659 Y100.359 E0.00302
G1 X194.677 Y100.215 E0.00491
G1 X194.773 Y100.005 E0.00784
G1 X199.554 Y95.224 E0.22895
G1 X198.975 Y95.227 E0.01961
G1 X195.242 Y98.960 E0.17876
G1 X194.669 Y98.957 E0.01940
G1 X198.396 Y95.230 E0.17847
G1 X197.817 Y95.233 E0.01961
G1 X194.096 Y98.954 E0.17817
G1 X193.523 Y98.951 E0.01940
G1 X197.238 Y95.237 E0.17788
G1 X196.659 Y95.240 E0.01961
G1 X192.951 Y98.948 E0.17758
G1 X192.378 Y98.945 E0.01940
G1 X196.080 Y95.243 E0.17729
G1 X195.501 Y95.246 E0.01961
G1 X191.805 Y98.942 E0.17699
G1 X191.232 Y98.939 E0.01940
G1 X194.922 Y95.249 E0.17669
G1 X194.343 Y95.252 E0.01961
G1 X190.659 Y98.935 E0.17640
G1 X190.086 Y98.932 E0.01940
G1 X193.764 Y95.255 E0.17610
G1 X193.184 Y95.258 E0.01961
G1 X189.513 Y98.929 E0.17581
G1 X188.940 Y98.926 E0.01940
G1 X192.605 Y95.261 E0.17551
G1 X192.026 Y95.264 E0.01961
G1 X188.368 Y98.923 E0.17522
G1 X187.795 Y98.920 E0.01940
G1 X191.447 Y95.268 E0.17492
G1 X190.868 Y95.271 E0.01961
G1 X187.222 Y98.917 E0.17463
G1 X186.649 Y98.914 E0.01940
G1 X190.289 Y95.274 E0.17433
G1 X189.710 Y95.277 E0.01961
G1 X186.076 Y98.911 E0.17403
G1 X185.503 Y98.908 E0.01940
G1 X189.131 Y95.280 E0.17374
G1 X188.552 Y95.283 E0.01961
G1 X184.930 Y98.905 E0.17344
G1 X184.358 Y98.902 E0.01940
G1 X187.973 Y95.286 E0.17315
G1 X187.394 Y95.289 E0.01961
G1 X183.785 Y98.899 E0.17285
G1 X183.212 Y98.896 E0.01940
G1 X186.815 Y95.292 E0.17256
G1 X186.236 Y95.295 E0.01961
G1 X182.639 Y98.893 E0.17226
G1 X182.066 Y98.889 E0.01940
G1 X185.657 Y95.299 E0.17196
G1 X185.078 Y95.302 E0.01961
G1 X181.493 Y98.886 E0.17167
G1 X180.920 Y98.883 E0.01940
G1 X184.499 Y95.305 E0.17137
G1 X183.920 Y95.308 E0.01961
G1 X180.347 Y98.880 E0.17108
G1 X179.775 Y98.877 E0.01940
G1 X183.341 Y95.311 E0.17078
G1 X182.762 Y95.314 E0.01961
G1 X179.202 Y98.874 E0.17049
G1 X178.629 Y98.871 E0.01940
G1 X182.183 Y95.317 E0.17019
G1 X181.604 Y95.320 E0.01961
G1 X178.056 Y98.868 E0.16989
G1 X177.483 Y98.865 E0.01940
G1 X181.025 Y95.323 E0.16960
G1 X180.446 Y95.327 E0.01961
G1 X176.910 Y98.862 E0.16930
G1 X176.337 Y98.859 E0.01940
G1 X179.867 Y95.330 E0.16901
G1 X179.287 Y95.333 E0.01961
G1 X175.765 Y98.856 E0.16871
G1 X175.192 Y98.853 E0.01940
G1 X178.708 Y95.336 E0.16842
G1 X178.129 Y95.339 E0.01961
G1 X174.619 Y98.850 E0.16812
G1 X174.046 Y98.846 E0.01940
G1 X177.550 Y95.342 E0.16782
G1 X176.971 Y95.345 E0.01961
G1 X173.473 Y98.843 E0.16753
G1 X172.900 Y98.840 E0.01940
G1 X176.392 Y95.348 E0.16723
G1 X175.813 Y95.351 E0.01961
G1 X172.327 Y98.837 E0.16694
G1 X171.754 Y98.834 E0.01940
G1 X175.234 Y95.354 E0.16664
G1 X174.655 Y95.358 E0.01961
G1 X171.182 Y98.831 E0.16635
G1 X170.609 Y98.828 E0.01940
G1 X174.076 Y95.361 E0.16605
G1 X173.497 Y95.364 E0.01961
G1 X170.036 Y98.825 E0.16575
G1 X169.463 Y98.822 E0.01940
G1 X172.918 Y95.367 E0.16546
G1 X172.339 Y95.370 E0.01961
G1 X168.890 Y98.819 E0.16516
G1 X168.317 Y98.816 E0.01940
G1 X171.760 Y95.373 E0.16487
G1 X171.181 Y95.376 E0.01961
G1 X167.744 Y98.813 E0.16457
G1 X167.172 Y98.810 E0.01940
G1 X170.602 Y95.379 E0.16428
G1 X170.023 Y95.382 E0.01961
G1 X166.599 Y98.807 E0.16398
G1 X166.026 Y98.803 E0.01940
G1 X169.444 Y95.385 E0.16369
G1 X168.865 Y95.389 E0.01961
G1 X165.453 Y98.800 E0.16339
G1 X164.880 Y98.797 E0.01940
G1 X168.286 Y95.392 E0.16309
G1 X167.707 Y95.395 E0.01961
G1 X164.307 Y98.794 E0.16280
G1 X163.734 Y98.791 E0.01940
G1 X167.128 Y95.398 E0.16250
G1 X166.549 Y95.401 E0.01961
G1 X163.161 Y98.788 E0.16221
G1 X162.589 Y98.785 E0.01940
G1 X165.970 Y95.404 E0.16191
G1 X165.391 Y95.407 E0.01961
G1 X162.016 Y98.782 E0.16162
G1 X161.443 Y98.779 E0.01940
G1 X164.811 Y95.410 E0.16132
G1 X164.232 Y95.413 E0.01961
G1 X160.870 Y98.776 E0.16102
G1 X160.297 Y98.773 E0.01940
G1 X163.653 Y95.417 E0.16073
G1 X163.074 Y95.420 E0.01961
G1 X159.724 Y98.770 E0.16043
G1 X159.151 Y98.767 E0.01940
G1 X162.495 Y95.423 E0.16014
G1 X161.916 Y95.426 E0.01961
G1 X158.579 Y98.764 E0.15984
G1 X158.006 Y98.760 E0.01940
G1 X161.337 Y95.429 E0.15955
G1 X160.758 Y95.432 E0.01961
G1 X157.433 Y98.757 E0.15925
G1 X156.860 Y98.754 E0.01940
G1 X160.179 Y95.435 E0.15895
G1 X159.600 Y95.438 E0.01961
G1 X156.287 Y98.751 E0.15866
G1 X155.714 Y98.748 E0.01940
G1 X159.021 Y95.441 E0.15836
G1 X158.442 Y95.444 E0.01961
G1 X155.141 Y98.745 E0.15807
G1 X154.568 Y98.742 E0.01940
G1 X157.863 Y95.448 E0.15777
G1 X157.284 Y95.451 E0.01961
G1 X153.996 Y98.739 E0.15748
G1 X153.423 Y98.736 E0.01940
G1 X156.705 Y95.454 E0.15718
G1 X156.126 Y95.457 E0.01961
G1 X152.850 Y98.733 E0.15688
G1 X152.277 Y98.730 E0.01940
G1 X155.547 Y95.460 E0.15659
G1 X154.968 Y95.463 E0.01961
G1 X151.704 Y98.727 E0.15629
G1 X151.131 Y98.724 E0.01940
G1 X154.389 Y95.466 E0.15600
G1 X153.810 Y95.469 E0.01961
G1 X150.558 Y98.721 E0.15570
G1 X149.986 Y98.717 E0.01940
G1 X153.231 Y95.472 E0.15541
G1 X152.652 Y95.475 E0.01961
G1 X148.950 Y99.177 E0.17727
G1 X148.950 Y98.712 E0.01576
G1 X148.840 Y98.711 E0.00373
G1 X152.073 Y95.479 E0.15481
G1 X151.494 Y95.482 E0.01961
G1 X148.267 Y98.708 E0.15452
G1 X147.694 Y98.705 E0.01940
G1 X150.914 Y95.485 E0.15422
G1 X150.335 Y95.488 E0.01961
G1 X147.121 Y98.702 E0.15393
G1 X146.548 Y98.699 E0.01940
G1 X149.756 Y95.491 E0.15363
G1 X149.177 Y95.494 E0.01961
G1 X145.975 Y98.696 E0.15334
G1 X145.403 Y98.693 E0.01940
G1 X148.598 Y95.497 E0.15304
G1 X148.019 Y95.500 E0.01961
G1 X144.830 Y98.690 E0.15275
G1 X144.257 Y98.687 E0.01940
G1 X147.440 Y95.503 E0.15245
G1 X146.861 Y95.507 E0.01961
G1 X143.684 Y98.684 E0.15215
G1 X143.111 Y98.681 E0.01940
G1 X146.282 Y95.510 E0.15186
G1 X145.703 Y95.513 E0.01961
G1 X142.538 Y98.678 E0.15156
G1 X141.965 Y98.674 E0.01940
G1 X145.124 Y95.516 E0.15127
G1 X144.545 Y95.519 E0.01961
G1 X141.393 Y98.671 E0.15097
G1 X140.820 Y98.668 E0.01940
G1 X143.966 Y95.522 E0.15068
G1 X143.387 Y95.525 E0.01961
G1 X140.247 Y98.665 E0.15038
G1 X139.674 Y98.662 E0.01940
G1 X142.808 Y95.528 E0.15008
G1 X142.229 Y95.531 E0.01961
G1 X139.101 Y98.659 E0.14979
G1 X138.528 Y98.656 E0.01940
G1 X141.650 Y95.534 E0.14949
G1 X141.071 Y95.538 E0.01961
G1 X137.955 Y98.653 E0.14920
G1 X137.382 Y98.650 E0.01940
G1 X140.492 Y95.541 E0.14890
G1 X139.913 Y95.544 E0.01961
G1 X136.810 Y98.647 E0.14861
G1 X136.237 Y98.644 E0.01940
G1 X139.334 Y95.547 E0.14831
G1 X138.755 Y95.550 E0.01961
G1 X135.664 Y98.641 E0.14801
G1 X135.091 Y98.638 E0.01940
G1 X138.176 Y95.553 E0.14772
G1 X137.597 Y95.556 E0.01961
G1 X134.518 Y98.635 E0.14742
G1 X133.945 Y98.632 E0.01940
G1 X137.018 Y95.559 E0.14713
G1 X136.438 Y95.562 E0.01961
G1 X133.372 Y98.628 E0.14683
G1 X132.800 Y98.625 E0.01940
G1 X135.859 Y95.565 E0.14654
G1 X135.280 Y95.569 E0.01961
G1 X132.227 Y98.622 E0.14624
G1 X131.654 Y98.619 E0.01940
G1 X134.701 Y95.572 E0.14594
G1 X134.122 Y95.575 E0.01961
G1 X131.081 Y98.616 E0.14565
G1 X130.508 Y98.613 E0.01940
G1 X133.543 Y95.578 E0.14535
G1 X132.964 Y95.581 E0.01961
G1 X129.935 Y98.610 E0.14506
G1 X129.362 Y98.607 E0.01940
G1 X132.385 Y95.584 E0.14476
G1 X131.806 Y95.587 E0.01961
G1 X128.789 Y98.604 E0.14447
G1 X128.217 Y98.601 E0.01940
G1 X131.227 Y95.590 E0.14417
G1 X130.648 Y95.593 E0.01961
G1 X127.644 Y98.598 E0.14387
G1 X127.071 Y98.595 E0.01940
G1 X130.069 Y95.597 E0.14358
G1 X129.490 Y95.600 E0.01961
G1 X126.498 Y98.592 E0.14328
G1 X125.925 Y98.589 E0.01940
G1 X128.911 Y95.603 E0.14299
G1 X128.332 Y95.606 E0.01961
G1 X125.352 Y98.585 E0.14269
G1 X124.779 Y98.582 E0.01940
G1 X127.753 Y95.609 E0.14240
G1 X127.174 Y95.612 E0.01961
G1 X124.207 Y98.579 E0.14210
G1 X123.634 Y98.576 E0.01940
G1 X126.595 Y95.615 E0.14181
G1 X126.016 Y95.618 E0.01961
G1 X123.061 Y98.573 E0.14151
G1 X122.488 Y98.570 E0.01940
G1 X125.437 Y95.621 E0.14121
G1 X124.858 Y95.624 E0.01961
G1 X121.915 Y98.567 E0.14092
G1 X121.342 Y98.564 E0.01940
G1 X124.279 Y95.628 E0.14062
G1 X123.700 Y95.631 E0.01961
G1 X120.769 Y98.561 E0.14033
G1 X120.196 Y98.558 E0.01940
G1 X123.121 Y95.634 E0.14003
G1 X122.541 Y95.637 E0.01961
G1 X119.624 Y98.555 E0.13974
G1 X119.051 Y98.552 E0.01940
G1 X121.962 Y95.640 E0.13944
G1 X121.383 Y95.643 E0.01961
G1 X118.478 Y98.549 E0.13914
G1 X117.905 Y98.546 E0.01940
G1 X120.804 Y95.646 E0.13885
G1 X120.225 Y95.649 E0.01961
G1 X117.332 Y98.542 E0.13855
G1 X116.759 Y98.539 E0.01940
G1 X119.646 Y95.652 E0.13826
G1 X119.067 Y95.655 E0.01961
G1 X116.186 Y98.536 E0.13796
G1 X115.614 Y98.533 E0.01940
G1 X118.488 Y95.659 E0.13767
G1 X117.909 Y95.662 E0.01961
G1 X115.041 Y98.530 E0.13737
G1 X114.468 Y98.527 E0.01940
G1 X117.330 Y95.665 E0.13707
G1 X116.751 Y95.668 E0.01961
G1 X113.895 Y98.524 E0.13678
G1 X113.322 Y98.521 E0.01940
G1 X116.172 Y95.671 E0.13648
G1 X115.593 Y95.674 E0.01961
G1 X112.749 Y98.518 E0.13619
G1 X112.176 Y98.515 E0.01940
G1 X115.014 Y95.677 E0.13589
G1 X114.435 Y95.680 E0.01961
G1 X111.603 Y98.512 E0.13560
G1 X111.031 Y98.509 E0.01940
G1 X113.856 Y95.683 E0.13530
G1 X113.277 Y95.687 E0.01961
G1 X110.458 Y98.506 E0.13500
G1 X109.885 Y98.503 E0.01940
G1 X112.698 Y95.690 E0.13471
G1 X112.119 Y95.693 E0.01961
G1 X109.312 Y98.499 E0.13441
G1 X108.739 Y98.496 E0.01940
G1 X111.540 Y95.696 E0.13412
G1 X110.961 Y95.699 E0.01961
G1 X108.166 Y98.493 E0.13382
G1 X107.593 Y98.490 E0.01940
G1 X110.382 Y95.702 E0.13353
G1 X109.803 Y95.705 E0.01961
G1 X107.021 Y98.487 E0.13323
G1 X106.448 Y98.484 E0.01940
G1 X109.224 Y95.708 E0.13293
G1 X108.645 Y95.711 E0.01961
G1 X105.875 Y98.481 E0.13264
G1 X105.302 Y98.478 E0.01940
G1 X108.065 Y95.714 E0.13234
G1 X107.486 Y95.718 E0.01961
G1 X104.729 Y98.475 E0.13205
G1 X104.156 Y98.472 E0.01940
G1 X106.907 Y95.721 E0.13175
G1 X106.328 Y95.724 E0.01961
G1 X103.583 Y98.469 E0.13146
G1 X103.010 Y98.466 E0.01940
G1 X105.749 Y95.727 E0.13116
G1 X105.170 Y95.730 E0.01961
G1 X102.438 Y98.463 E0.13087
G1 X101.865 Y98.460 E0.01940
G1 X104.591 Y95.733 E0.13057
G1 X104.012 Y95.736 E0.01961
G1 X101.292 Y98.456 E0.13027
G1 X100.719 Y98.453 E0.01940
G1 X103.433 Y95.739 E0.12998
G1 X102.854 Y95.742 E0.01961
G1 X100.146 Y98.450 E0.12968
G1 X99.573 Y98.447 E0.01940
G1 X102.275 Y95.745 E0.12939
G1 X101.696 Y95.749 E0.01961
G1 X99.000 Y98.444 E0.12909
G1 X98.428 Y98.441 E0.01940
G1 X101.117 Y95.752 E0.12880
G1 X100.538 Y95.755 E0.01961
G1 X97.855 Y98.438 E0.12850
G1 X97.282 Y98.435 E0.01940
G1 X99.959 Y95.758 E0.12820
G1 X99.380 Y95.761 E0.01961
G1 X96.709 Y98.432 E0.12791
G1 X96.136 Y98.429 E0.01940
G1 X98.801 Y95.764 E0.12761
G1 X98.222 Y95.767 E0.01961
G1 X95.563 Y98.426 E0.12732
G1 X94.990 Y98.423 E0.01940
G1 X97.643 Y95.770 E0.12702
G1 X97.064 Y95.773 E0.01961
G1 X94.417 Y98.420 E0.12673
G1 X93.845 Y98.417 E0.01940
G1 X96.485 Y95.777 E0.12643
G1 X95.906 Y95.780 E0.01961
G1 X93.272 Y98.414 E0.12613
G1 X92.699 Y98.410 E0.01940
G1 X95.327 Y95.783 E0.12584
M73 Q7 S101
G1 X94.748 Y95.786 E0.01961
G1 X92.126 Y98.407 E0.12554
G1 X91.553 Y98.404 E0.01940
G1 X94.168 Y95.789 E0.12525
G1 X93.589 Y95.792 E0.01961
G1 X90.980 Y98.401 E0.12495
G1 X90.407 Y98.398 E0.01940
G1 X93.010 Y95.795 E0.12466
G1 X92.431 Y95.798 E0.01961
G1 X89.835 Y98.395 E0.12436
G1 X89.262 Y98.392 E0.01940
G1 X91.852 Y95.801 E0.12406
G1 X91.273 Y95.804 E0.01961
G1 X88.689 Y98.389 E0.12377
G1 X88.116 Y98.386 E0.01940
G1 X90.694 Y95.808 E0.12347
G1 X90.115 Y95.811 E0.01961
G1 X87.543 Y98.383 E0.12318
G1 X86.970 Y98.380 E0.01940
G1 X89.536 Y95.814 E0.12288
G1 X88.957 Y95.817 E0.01961
G1 X86.397 Y98.377 E0.12259
G1 X85.824 Y98.374 E0.01940
G1 X88.378 Y95.820 E0.12229
G1 X87.799 Y95.823 E0.01961
G1 X85.252 Y98.371 E0.12200
G1 X84.683 Y98.363 E0.01926
G1 X87.220 Y95.826 E0.12150
G1 X86.641 Y95.829 E0.01961
G1 X84.121 Y98.349 E0.12068
G1 X83.566 Y98.329 E0.01882
G1 X86.062 Y95.832 E0.11955
G1 X85.483 Y95.835 E0.01961
G1 X83.010 Y98.308 E0.11842
G1 X82.455 Y98.288 E0.01882
G1 X84.902 Y95.840 E0.11722
G1 X84.316 Y95.851 E0.01987
G1 X81.899 Y98.267 E0.11572
G1 X81.344 Y98.247 E0.01882
G1 X83.718 Y95.873 E0.11368
G1 X83.120 Y95.895 E0.02026
G1 X80.788 Y98.226 E0.11164
G1 X80.233 Y98.206 E0.01882
G1 X82.522 Y95.917 E0.10960
G1 X81.924 Y95.939 E0.02026
G1 X79.678 Y98.185 E0.10756
M73 P7 R100
G1 X79.122 Y98.165 E0.01882
G1 X81.326 Y95.961 E0.10552
G1 X80.728 Y95.983 E0.02026
G1 X78.567 Y98.144 E0.10348
G1 X78.011 Y98.124 E0.01882
G1 X80.130 Y96.005 E0.10144
G1 X79.532 Y96.027 E0.02026
G1 X77.456 Y98.103 E0.09940
G1 X76.900 Y98.083 E0.01882
G1 X78.934 Y96.050 E0.09736
G1 X78.335 Y96.072 E0.02026
G1 X76.345 Y98.062 E0.09532
G1 X75.790 Y98.042 E0.01882
G1 X77.737 Y96.094 E0.09328
G1 X77.139 Y96.116 E0.02026
G1 X75.234 Y98.021 E0.09124
G1 X74.679 Y98.001 E0.01882
G1 X76.541 Y96.138 E0.08920
G1 X75.943 Y96.160 E0.02026
G1 X74.123 Y97.980 E0.08716
G1 X73.568 Y97.960 E0.01882
G1 X75.345 Y96.182 E0.08512
G1 X74.747 Y96.204 E0.02026
G1 X73.014 Y97.938 E0.08302
G1 X72.463 Y97.913 E0.01867
G1 X74.149 Y96.226 E0.08076
G1 X73.551 Y96.248 E0.02026
G1 X71.912 Y97.888 E0.07850
G1 X71.361 Y97.862 E0.01867
G1 X72.951 Y96.272 E0.07614
G1 X72.348 Y96.300 E0.02045
G1 X70.810 Y97.837 E0.07363
G1 X70.260 Y97.812 E0.01867
G1 X71.744 Y96.327 E0.07111
G1 X71.141 Y96.355 E0.02045
G1 X69.709 Y97.787 E0.06860
G1 X69.158 Y97.762 E0.01867
G1 X70.538 Y96.382 E0.06608
G1 X69.934 Y96.410 E0.02045
G1 X68.607 Y97.737 E0.06357
G1 X68.056 Y97.712 E0.01867
G1 X69.331 Y96.437 E0.06105
G1 X68.727 Y96.465 E0.02045
G1 X67.505 Y97.687 E0.05854
G1 X66.954 Y97.662 E0.01867
G1 X68.124 Y96.492 E0.05602
G1 X67.521 Y96.520 E0.02045
G1 X66.403 Y97.637 E0.05350
G1 X65.853 Y97.612 E0.01867
G1 X66.917 Y96.547 E0.05099
G1 X66.314 Y96.574 E0.02045
G1 X65.302 Y97.587 E0.04847
G1 X64.751 Y97.562 E0.01867
G1 X65.711 Y96.602 E0.04596
G1 X65.107 Y96.629 E0.02045
G1 X64.200 Y97.537 E0.04344
G1 X63.649 Y97.511 E0.01867
G1 X64.504 Y96.657 E0.04093
G1 X63.900 Y96.684 E0.02045
G1 X63.098 Y97.486 E0.03841
G1 X62.547 Y97.461 E0.01867
G1 X63.297 Y96.712 E0.03590
G1 X62.694 Y96.739 E0.02045
G1 X61.996 Y97.436 E0.03338
G1 X61.446 Y97.411 E0.01867
G1 X62.090 Y96.767 E0.03087
G1 X61.487 Y96.794 E0.02045
G1 X60.895 Y97.386 E0.02835
G1 X60.344 Y97.361 E0.01867
G1 X60.883 Y96.822 E0.02583
G1 X60.280 Y96.849 E0.02045
G1 X59.793 Y97.336 E0.02332
G1 X59.242 Y97.311 E0.01867
G1 X59.677 Y96.877 E0.02080
G1 X59.073 Y96.904 E0.02045
G1 X58.676 Y97.301 E0.01900
G1 X58.101 Y97.300 E0.01947
G1 X58.494 Y96.907 E0.01882
G1 X57.917 Y96.908 E0.01954
G1 X57.527 Y97.299 E0.01872
G1 X56.952 Y97.298 E0.01947
G1 X57.341 Y96.909 E0.01863
G1 X56.764 Y96.910 E0.01954
G1 X56.377 Y97.297 E0.01853
G1 X55.802 Y97.296 E0.01947
G1 X56.187 Y96.911 E0.01843
G1 X55.610 Y96.912 E0.01954
G1 X55.227 Y97.295 E0.01834
G1 X54.652 Y97.294 E0.01947
G1 X55.033 Y96.913 E0.01824
G1 X54.456 Y96.914 E0.01954
G1 X54.077 Y97.293 E0.01814
G1 X53.502 Y97.292 E0.01947
G1 X53.879 Y96.915 E0.01804
G1 X53.302 Y96.916 E0.01954
G1 X52.927 Y97.291 E0.01795
G1 X52.352 Y97.290 E0.01947
G1 X52.725 Y96.917 E0.01785
G1 X52.148 Y96.918 E0.01954
G1 X51.777 Y97.289 E0.01775
G1 X51.202 Y97.288 E0.01947
G1 X51.571 Y96.919 E0.01766
G1 X50.994 Y96.920 E0.01954
G1 X50.627 Y97.287 E0.01756
G1 X50.052 Y97.286 E0.01947
G1 X50.417 Y96.921 E0.01746
G1 X49.840 Y96.922 E0.01954
G1 X49.478 Y97.285 E0.01737
G1 X48.903 Y97.284 E0.01947
G1 X49.263 Y96.923 E0.01727
G1 X48.686 Y96.924 E0.01954
G1 X48.328 Y97.283 E0.01717
G1 X47.753 Y97.282 E0.01947
G1 X48.109 Y96.925 E0.01707
G1 X47.532 Y96.926 E0.01954
G1 X47.178 Y97.281 E0.01698
G1 X46.603 Y97.280 E0.01947
G1 X46.955 Y96.927 E0.01688
G1 X46.378 Y96.928 E0.01954
G1 X46.028 Y97.279 E0.01678
G1 X45.453 Y97.278 E0.01947
G1 X45.801 Y96.929 E0.01669
G1 X45.225 Y96.930 E0.01954
G1 X44.878 Y97.277 E0.01659
G1 X44.303 Y97.276 E0.01947
G1 X44.648 Y96.931 E0.01649
G1 X44.071 Y96.932 E0.01954
G1 X43.728 Y97.275 E0.01640
G1 X43.153 Y97.273 E0.01947
G1 X43.494 Y96.933 E0.01630
G1 X42.917 Y96.934 E0.01954
G1 X42.578 Y97.272 E0.01620
G1 X42.003 Y97.271 E0.01947
G1 X42.340 Y96.935 E0.01610
G1 X41.763 Y96.936 E0.01954
G1 X41.429 Y97.270 E0.01601
G1 X40.854 Y97.269 E0.01947
G1 X41.186 Y96.937 E0.01591
G1 X40.609 Y96.938 E0.01954
G1 X40.096 Y97.451 E0.02457
M204 S1000
G1 F8640.000
G1 X40.609 Y96.938 E-0.16754
G1 X41.186 Y96.937 E-0.13322
G1 X40.854 Y97.269 E-0.10849
G1 X41.429 Y97.270 E-0.13275
G1 X41.763 Y96.936 E-0.10915
G1 X42.234 Y96.935 E-0.10885
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.212 Y97.445
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.713 Y96.944 E0.02512
G1 X37.109 Y96.945 E0.02141
G1 X36.793 Y97.261 E0.01582
G1 X36.192 Y97.260 E0.02132
G1 X36.505 Y96.947 E0.01569
G1 X35.901 Y96.948 E0.02141
G1 X35.590 Y97.259 E0.01556
G1 X34.989 Y97.257 E0.02132
G1 X35.297 Y96.949 E0.01543
G1 X34.693 Y96.951 E0.02141
G1 X34.205 Y97.439 E0.02446
M204 S1000
G1 F8640.000
G1 X34.693 Y96.951 E-0.15936
G1 X35.297 Y96.949 E-0.13949
G1 X34.989 Y97.257 E-0.10053
G1 X35.590 Y97.259 E-0.13888
G1 X35.901 Y96.948 E-0.10139
G1 X36.422 Y96.947 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.218 Y97.432
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.693 Y96.957 E0.02371
G1 X31.091 Y96.958 E0.02123
G1 X30.802 Y97.248 E0.01445
G1 X30.203 Y97.247 E0.02113
G1 X30.490 Y96.960 E0.01432
G1 X29.888 Y96.961 E0.02123
G1 X29.604 Y97.246 E0.01419
G1 X29.005 Y97.244 E0.02113
G1 X29.287 Y96.962 E0.01406
G1 X28.685 Y96.964 E0.02123
G1 X28.223 Y97.426 E0.02306
M204 S1000
G1 F8640.000
G1 X28.685 Y96.964 E-0.15086
G1 X29.287 Y96.962 E-0.13889
G1 X29.005 Y97.244 E-0.09202
G1 X29.604 Y97.246 E-0.13828
G1 X29.888 Y96.961 E-0.09288
G1 X30.490 Y96.960 E-0.13889
G1 X30.465 Y96.985 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.223 Y97.419
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.672 Y96.970 E0.02231
G1 X25.073 Y96.972 E0.02105
G1 X24.809 Y97.235 E0.01310
G1 X24.213 Y97.234 E0.02096
G1 X24.474 Y96.973 E0.01297
G1 X23.875 Y96.974 E0.02105
G1 X23.617 Y97.233 E0.01284
G1 X23.020 Y97.231 E0.02096
G1 X23.276 Y96.975 E0.01271
G1 X22.677 Y96.977 E0.02105
G1 X22.241 Y97.413 E0.02166
M204 S1000
G1 F8640.000
G1 X22.677 Y96.977 E-0.14236
G1 X23.276 Y96.975 E-0.13830
G1 X23.020 Y97.231 E-0.08352
G1 X23.617 Y97.233 E-0.13770
G1 X23.875 Y96.974 E-0.08436
G1 X24.474 Y96.973 E-0.13830
G1 X24.365 Y97.081 E-0.03546
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.141 Y97.406
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.564 Y96.984 E0.02170
G1 X18.945 Y96.985 E0.02249
G1 X18.708 Y97.222 E0.01217
G1 X18.091 Y97.221 E0.02239
G1 X18.325 Y96.986 E0.01203
G1 X17.706 Y96.988 E0.02249
G1 X17.475 Y97.219 E0.01190
G1 X16.858 Y97.218 E0.02239
G1 X17.087 Y96.989 E0.01176
G1 X16.468 Y96.990 E0.02249
G1 X16.059 Y97.399 E0.02101
M204 S1000
G1 F8640.000
G1 X16.468 Y96.990 E-0.13357
G1 X17.087 Y96.989 E-0.14295
G1 X16.858 Y97.218 E-0.07475
G1 X17.475 Y97.219 E-0.14233
G1 X17.706 Y96.988 E-0.07563
G1 X18.325 Y96.986 E-0.14295
G1 X18.179 Y97.133 E-0.04781
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X174.603 Y111.053
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X174.361 Y110.171 E0.03095
G1 X174.353 Y109.880 E0.00985
G1 X174.402 Y109.641 E0.00825
G1 X174.476 Y109.476 E0.00613
G1 X174.608 Y109.283 E0.00793
G1 X174.763 Y109.133 E0.00728
G1 X174.931 Y109.023 E0.00680
G1 X175.112 Y108.947 E0.00665
G1 X175.309 Y108.899 E0.00686
G1 X175.527 Y108.882 E0.00740
G1 X175.801 Y108.897 E0.00930
G1 X176.067 Y108.951 E0.00920
G1 X176.385 Y109.051 E0.01127
G1 X176.737 Y109.201 E0.01296
G1 X177.118 Y109.398 E0.01450
G1 X178.022 Y109.965 E0.03614
G1 X179.479 Y111.026 E0.06101
G1 X234.383 Y110.732 E1.85845
G1 X234.383 Y115.475 E0.16055
G1 X154.952 Y115.049 E2.68868
G1 X155.141 Y115.979 E0.03209
G1 X155.132 Y116.267 E0.00976
G1 X155.073 Y116.511 E0.00850
G1 X154.979 Y116.718 E0.00771
G1 X154.861 Y116.889 E0.00702
G1 X154.728 Y117.024 E0.00643
G1 X154.584 Y117.126 E0.00597
G1 X154.428 Y117.198 E0.00580
G1 X154.258 Y117.242 E0.00594
G1 X154.066 Y117.258 E0.00653
G1 X153.850 Y117.243 E0.00735
G1 X153.603 Y117.189 E0.00853
G1 X153.325 Y117.094 E0.00996
G1 X153.015 Y116.954 E0.01151
G1 X152.680 Y116.767 E0.01298
G1 X151.880 Y116.228 E0.03268
G1 X150.341 Y115.025 E0.06609
G1 X85.018 Y114.675 E2.21114
G1 X84.325 Y114.662 E0.02346
G1 X73.172 Y114.250 E0.37779
G1 X59.025 Y113.607 E0.47933
G1 X40.006 Y113.573 E0.64377
G1 X39.968 Y113.517 E0.00230
G1 X39.707 Y113.300 E0.01151
G1 X39.380 Y113.142 E0.01229
G1 X39.326 Y113.135 E0.00184
G1 F1800.000
G1 X39.096 Y113.104 E0.01152
G1 X39.326 Y113.072 E0.01152
G1 F2700.000
G1 X39.380 Y113.065 E0.00184
G1 X39.707 Y112.907 E0.01229
G1 X39.968 Y112.690 E0.01151
G1 X40.006 Y112.634 E0.00230
G1 X59.025 Y112.601 E0.64377
G1 X73.172 Y111.957 E0.47933
G1 X84.325 Y111.545 E0.37779
G1 X85.018 Y111.533 E0.02346
G1 X174.543 Y111.053 E3.03036
M204 S1000
G1 F8640.000
G1 X174.361 Y110.171 E-0.20795
G1 X174.353 Y109.880 E-0.06721
G1 X174.402 Y109.641 E-0.05628
G1 X174.476 Y109.476 E-0.04183
G1 X174.608 Y109.283 E-0.05408
G1 X174.763 Y109.133 E-0.04966
G1 X174.931 Y109.023 E-0.04636
G1 X175.112 Y108.947 E-0.04536
G1 X175.309 Y108.899 E-0.04677
G1 X175.527 Y108.882 E-0.05046
G1 X175.801 Y108.897 E-0.06341
G1 X175.931 Y108.924 E-0.03064
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.049 Y112.671
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.303 Y112.888 E0.01131
G1 X38.621 Y113.051 E0.01211
G1 X38.707 Y113.066 E0.00296
G1
G1 X38.921 Y113.104 E0.01079
G1 X38.707 Y113.141 E0.01079
G1 X38.621 Y113.156 E0.00296
G1 X38.303 Y113.319 E0.01211
G1 X38.027 Y113.569 E0.01260
G1 X34.003 Y113.560 E0.13622
G1 X33.966 Y113.507 E0.00218
G1 X33.705 Y113.292 E0.01147
G1 X33.378 Y113.136 E0.01223
G1 X33.325 Y113.129 E0.00183
G1
G1 X33.141 Y113.104 E0.00921
G1 X33.325 Y113.079 E0.00921
G1 X33.378 Y113.071 E0.00183
G1 X33.705 Y112.915 E0.01223
G1 X33.966 Y112.700 E0.01147
G1 X34.003 Y112.647 E0.00218
G1 X38.006 Y112.638 E0.13551
M204 S1000
G1 F8640.000
G1 X38.303 Y112.888 E-0.08955
G1 X38.621 Y113.051 E-0.08263
G1 X38.707 Y113.066 E-0.02016
G1 E-0.60765 F2100.00000
G1 Z1.000 F10800.000
G1 X32.052 Y112.681
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.304 Y112.897 E0.01126
G1 X32.623 Y113.058 E0.01209
G1 X32.708 Y113.072 E0.00291
G1
G1 X32.886 Y113.104 E0.00898
G1 X32.708 Y113.135 E0.00897
G1 X32.623 Y113.150 E0.00291
G1 X32.304 Y113.310 E0.01209
G1 X32.031 Y113.556 E0.01244
G1 X27.998 Y113.547 E0.13651
G1 X27.965 Y113.498 E0.00202
G1 X27.703 Y113.283 E0.01149
G1 X27.376 Y113.130 E0.01221
G1 X27.324 Y113.123 E0.00178
G1
G1 X27.186 Y113.104 E0.00693
G1 X27.324 Y113.085 E0.00693
G1 X27.376 Y113.078 E0.00178
G1 X27.703 Y112.925 E0.01221
G1 X27.965 Y112.709 E0.01149
G1 X27.998 Y112.660 E0.00202
G1 X32.007 Y112.651 E0.13569
M204 S1000
G1 F8640.000
G1 X32.304 Y112.897 E-0.08904
G1 X32.623 Y113.058 E-0.08246
G1 X32.708 Y113.072 E-0.01985
G1 E-0.60865 F2100.00000
G1 Z1.000 F10800.000
G1 X26.034 Y113.543
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.995 Y113.534 E0.13672
G1 X21.963 Y113.490 E0.00185
G1 X21.700 Y113.274 E0.01152
G1 X21.374 Y113.123 E0.01217
G1 X21.323 Y113.116 E0.00175
G1
G1 X21.231 Y113.104 E0.00461
G1 X21.323 Y113.091 E0.00461
G1 X21.374 Y113.084 E0.00175
G1 X21.700 Y112.934 E0.01217
G1 X21.963 Y112.718 E0.01152
G1 X21.995 Y112.673 E0.00185
G1 X26.034 Y112.664 E0.13672
G1 X26.307 Y112.907 E0.01237
G1 X26.626 Y113.064 E0.01202
G1 X26.709 Y113.079 E0.00286
G1
G1 X26.851 Y113.104 E0.00717
G1 X26.709 Y113.129 E0.00717
G1 X26.626 Y113.143 E0.00286
G1 X26.307 Y113.300 E0.01202
G1 X26.073 Y113.499 E0.01037
M204 S1000
G1 F8640.000
G1 X22.782 Y113.527 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.036 Y113.530
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.642 Y113.521 E0.14874
G1 X15.642 Y112.687 E0.02822
G1 X20.036 Y112.677 E0.14874
G1 X20.311 Y112.917 E0.01234
G1 X20.628 Y113.071 E0.01193
G1 X20.709 Y113.085 E0.00279
G1
G1 X20.816 Y113.104 E0.00538
G1 X20.709 Y113.122 E0.00538
G1 X20.628 Y113.137 E0.00279
G1 X20.311 Y113.290 E0.01193
G1 X20.077 Y113.486 E0.01034
M204 S1000
G1 F8640.000
G1 X16.785 Y113.512 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X150.200 Y115.431
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.014 Y115.082 E2.20652
G1 X84.314 Y115.069 E0.02368
G1 X73.155 Y114.657 E0.37798
G1 X63.527 Y114.219 E0.32622
G1 F1800.000
G1 X59.016 Y114.014 E0.22416
G1 X39.790 Y113.980 E0.95423
G1 X39.760 Y113.935 E0.00268
G1 F1500.000
G1 X39.664 Y113.793 E0.00581
G1 X39.485 Y113.645 E0.00786
G1 X39.392 Y113.600 E0.00351
G1 F1800.000
G1 X39.261 Y113.537 E0.00719
G1 X39.006 Y113.502 E0.01279
G1 X38.752 Y113.547 E0.01277
G1 X38.634 Y113.607 E0.00658
G1 F1500.000
G1 X38.531 Y113.660 E0.00392
G1 X38.355 Y113.810 E0.00783
G1 X38.272 Y113.934 E0.00504
G1 F1800.000
G1 X38.243 Y113.977 E0.00258
G1 X33.787 Y113.967 E0.22113
G1 X33.761 Y113.929 E0.00228
G1 F1500.000
G1 X33.663 Y113.785 E0.00591
G1 X33.484 Y113.638 E0.00783
G1 X33.391 Y113.593 E0.00350
G1 F1800.000
G1 X33.260 Y113.531 E0.00718
G1 X33.005 Y113.496 E0.01277
G1 X32.753 Y113.540 E0.01273
G1 X32.634 Y113.600 E0.00658
G1 F1500.000
G1 X32.531 Y113.652 E0.00390
G1 X32.357 Y113.801 E0.00778
G1 X32.270 Y113.927 E0.00518
G1 F1800.000
G1 X32.245 Y113.964 E0.00219
G1 X27.785 Y113.954 E0.22137
G1 X27.763 Y113.923 E0.00190
G1 F1500.000
G1 X27.662 Y113.777 E0.00601
G1 X27.483 Y113.630 E0.00783
G1 X27.390 Y113.586 E0.00348
G1 F1800.000
G1 X27.259 Y113.525 E0.00718
G1 X27.005 Y113.490 E0.01273
G1 X26.753 Y113.534 E0.01269
G1 X26.635 Y113.593 E0.00658
G1 F1500.000
G1 X26.532 Y113.643 E0.00386
G1 X26.356 Y113.793 E0.00784
G1 X26.268 Y113.921 E0.00525
G1 F1800.000
G1 X26.247 Y113.951 E0.00178
G1 X21.782 Y113.941 E0.22163
G1 X21.765 Y113.916 E0.00150
G1 F1500.000
G1 X21.662 Y113.769 E0.00609
G1 X21.482 Y113.621 E0.00785
G1 X21.389 Y113.579 E0.00347
G1 F1800.000
G1 X21.259 Y113.518 E0.00714
G1 X21.005 Y113.484 E0.01269
G1 X20.754 Y113.528 E0.01266
G1 X20.635 Y113.586 E0.00659
G1 F1500.000
G1 X20.534 Y113.635 E0.00381
G1 X20.356 Y113.783 E0.00784
G1 X20.266 Y113.915 E0.00538
G1 F1800.000
G1 X20.250 Y113.938 E0.00139
G1 X15.235 Y113.927 E0.24894
G1 X15.235 Y113.909 E0.00087
G1 F1500.000
G1 X15.235 Y112.298 E0.05453
G1 F1800.000
G1 X15.235 Y112.281 E0.00087
G1 X20.250 Y112.270 E0.24893
G1 X20.266 Y112.293 E0.00139
G1 F1500.000
G1 X20.356 Y112.424 E0.00538
G1 X20.534 Y112.573 E0.00784
G1 X20.635 Y112.622 E0.00381
G1 F1800.000
G1 X20.754 Y112.680 E0.00658
G1 X21.005 Y112.723 E0.01266
G1 X21.259 Y112.689 E0.01269
G1 X21.389 Y112.629 E0.00715
G1 F1500.000
G1 X21.482 Y112.586 E0.00347
G1 X21.662 Y112.439 E0.00785
G1 X21.765 Y112.291 E0.00609
G1 F1800.000
G1 X21.782 Y112.266 E0.00150
G1 X26.247 Y112.257 E0.22163
G1 X26.268 Y112.286 E0.00179
G1 F1500.000
G1 X26.356 Y112.414 E0.00525
G1 X26.532 Y112.564 E0.00784
G1 X26.635 Y112.615 E0.00386
G1 F1800.000
G1 X26.753 Y112.673 E0.00658
G1 X27.005 Y112.717 E0.01269
G1 X27.259 Y112.683 E0.01273
G1 X27.390 Y112.621 E0.00718
G1 F1500.000
G1 X27.483 Y112.578 E0.00348
G1 X27.662 Y112.431 E0.00783
G1 X27.763 Y112.285 E0.00601
G1 F1800.000
G1 X27.785 Y112.253 E0.00190
G1 X32.245 Y112.244 E0.22137
G1 X32.270 Y112.280 E0.00218
G1 F1500.000
G1 X32.357 Y112.406 E0.00519
G1 X32.531 Y112.556 E0.00778
G1 X32.634 Y112.607 E0.00390
G1 F1800.000
G1 X32.753 Y112.667 E0.00658
G1 X33.005 Y112.711 E0.01273
G1 X33.260 Y112.676 E0.01277
G1 X33.391 Y112.614 E0.00718
G1 F1500.000
G1 X33.484 Y112.569 E0.00350
G1 X33.663 Y112.422 E0.00783
G1 X33.761 Y112.278 E0.00591
G1 F1800.000
G1 X33.787 Y112.240 E0.00228
G1 X38.243 Y112.231 E0.22113
G1 X38.272 Y112.273 E0.00257
G1 F1500.000
G1 X38.355 Y112.397 E0.00504
G1 X38.531 Y112.547 E0.00783
G1 X38.634 Y112.600 E0.00392
G1 F1800.000
G1 X38.752 Y112.661 E0.00659
G1 X39.006 Y112.705 E0.01277
G1 X39.261 Y112.670 E0.01279
G1 X39.392 Y112.607 E0.00720
G1 F1500.000
G1 X39.485 Y112.562 E0.00351
G1 X39.664 Y112.414 E0.00786
G1 X39.760 Y112.272 E0.00581
G1 F1800.000
G1 X39.790 Y112.227 E0.00267
G1 X59.016 Y112.193 E0.95423
G1 X63.527 Y111.988 E0.22417
G1 F1500.000
G1 X73.155 Y111.550 E0.32621
G1 X84.314 Y111.138 E0.37798
G1 X85.014 Y111.126 E0.02368
G1 X174.070 Y110.648 E3.01450
G1 X173.955 Y110.231 E0.01463
G1 X173.945 Y109.844 E0.01311
G1 X174.012 Y109.515 E0.01136
G1 X174.131 Y109.251 E0.00982
G1 X174.300 Y109.007 E0.01004
G1 X174.408 Y108.923 E0.00461
G1 X174.501 Y108.812 E0.00492
G1 X174.638 Y108.738 E0.00529
G1 X174.726 Y108.663 E0.00390
G1 X174.880 Y108.611 E0.00551
G1 X174.972 Y108.557 E0.00360
G1 X175.130 Y108.532 E0.00544
G1 X175.237 Y108.492 E0.00385
G1 X175.389 Y108.493 E0.00515
G1 X175.523 Y108.468 E0.00460
G1 X175.655 Y108.490 E0.00453
G1 X175.841 Y108.490 E0.00632
G1 X176.169 Y108.556 E0.01131
G1 X176.526 Y108.669 E0.01268
G1 X176.910 Y108.833 E0.01414
G1 X177.320 Y109.044 E0.01558
G1 X178.250 Y109.628 E0.03720
G1 X179.611 Y110.619 E0.05696
G1 X234.790 Y110.323 E1.86778
G1 X234.790 Y115.884 E0.18825
G1 X155.451 Y115.459 E2.68558
G1 X155.549 Y115.944 E0.01673
G1 X155.538 Y116.321 E0.01279
G1 X155.460 Y116.644 E0.01123
G1 X155.335 Y116.919 E0.01024
G1 X155.176 Y117.149 E0.00946
G1 X154.992 Y117.336 E0.00888
G1 X154.788 Y117.480 E0.00845
G1 X154.566 Y117.583 E0.00828
G1 X154.327 Y117.645 E0.00836
G1 X154.069 Y117.666 E0.00876
G1 X153.792 Y117.647 E0.00939
G1 X153.494 Y117.582 E0.01031
G1 X153.174 Y117.473 E0.01144
G1 X152.832 Y117.317 E0.01273
G1 X152.467 Y117.115 E0.01412
G1 X151.640 Y116.557 E0.03376
G1 X150.247 Y115.468 E0.05984
M204 S1000
G1 X150.079 Y115.050 F10800.000
G1 F8640.000
G1 X146.956 Y115.449 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X153.453 Y117.009
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.771 Y115.692 E0.06310
G1 X154.834 Y116.005 E0.01082
G1 X154.828 Y116.210 E0.00695
G1 X153.914 Y117.125 E0.04381
M204 S1000
G1 F8640.000
G1 X154.828 Y116.210 E-0.29870
G1 X154.834 Y116.005 E-0.04738
G1 X154.771 Y115.692 E-0.07381
G1 X153.729 Y116.733 E-0.34011
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X174.655 Y110.781
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.142 Y109.295 E0.07119
G1 X175.770 Y109.203 E0.01297
G1 X175.658 Y109.203 E0.00380
G1 X174.531 Y110.330 E0.05396
M204 S1000
G1 F8640.000
G1 X175.658 Y109.203 E-0.36795
G1 X175.770 Y109.203 E-0.02594
G1 X176.142 Y109.295 E-0.08842
G1 X175.292 Y110.145 E-0.27768
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.442 Y115.348
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.077 Y114.712 E0.03044
G1 X234.077 Y114.136 E0.01950
G1 X233.051 Y115.163 E0.04915
G1 X232.478 Y115.160 E0.01940
G1 X234.077 Y113.561 E0.07658
G1 X234.077 Y112.985 E0.01950
G1 X231.905 Y115.157 E0.10401
G1 X231.333 Y115.153 E0.01940
G1 X234.077 Y112.409 E0.13145
G1 X234.077 Y111.833 E0.01950
G1 X230.760 Y115.150 E0.15888
G1 X230.187 Y115.147 E0.01940
G1 X234.077 Y111.257 E0.18632
G1 X234.077 Y111.039 E0.00737
G1 X233.717 Y111.041 E0.01220
G1 X229.614 Y115.144 E0.19650
G1 X229.041 Y115.141 E0.01940
G1 X233.138 Y111.044 E0.19621
G1 X232.559 Y111.047 E0.01961
G1 X228.468 Y115.138 E0.19591
G1 X227.895 Y115.135 E0.01940
G1 X231.980 Y111.050 E0.19562
G1 X231.401 Y111.053 E0.01961
G1 X227.323 Y115.132 E0.19532
G1 X226.750 Y115.129 E0.01940
G1 X230.822 Y111.056 E0.19503
G1 X230.243 Y111.060 E0.01961
G1 X226.177 Y115.126 E0.19473
G1 X225.604 Y115.123 E0.01940
G1 X229.664 Y111.063 E0.19444
G1 X229.085 Y111.066 E0.01961
G1 X225.031 Y115.120 E0.19414
G1 X224.458 Y115.117 E0.01940
G1 X228.506 Y111.069 E0.19384
G1 X227.927 Y111.072 E0.01961
G1 X223.885 Y115.114 E0.19355
G1 X223.312 Y115.111 E0.01940
G1 X227.348 Y111.075 E0.19325
G1 X226.769 Y111.078 E0.01961
G1 X222.740 Y115.107 E0.19296
G1 X222.167 Y115.104 E0.01940
G1 X226.190 Y111.081 E0.19266
G1 X225.611 Y111.084 E0.01961
G1 X221.594 Y115.101 E0.19237
G1 X221.021 Y115.098 E0.01940
G1 X225.032 Y111.088 E0.19207
G1 X224.453 Y111.091 E0.01961
G1 X220.448 Y115.095 E0.19177
G1 X219.875 Y115.092 E0.01940
G1 X223.874 Y111.094 E0.19148
G1 X223.295 Y111.097 E0.01961
G1 X219.302 Y115.089 E0.19118
G1 X218.730 Y115.086 E0.01940
G1 X222.716 Y111.100 E0.19089
G1 X222.137 Y111.103 E0.01961
G1 X218.157 Y115.083 E0.19059
G1 X217.584 Y115.080 E0.01940
G1 X221.557 Y111.106 E0.19030
G1 X220.978 Y111.109 E0.01961
G1 X217.011 Y115.077 E0.19000
G1 X216.438 Y115.074 E0.01940
G1 X220.399 Y111.112 E0.18971
G1 X219.820 Y111.115 E0.01961
G1 X215.865 Y115.071 E0.18941
G1 X215.292 Y115.068 E0.01940
G1 X219.241 Y111.119 E0.18911
G1 X218.662 Y111.122 E0.01961
G1 X214.719 Y115.064 E0.18882
G1 X214.147 Y115.061 E0.01940
G1 X218.083 Y111.125 E0.18852
G1 X217.504 Y111.128 E0.01961
G1 X213.574 Y115.058 E0.18823
G1 X213.001 Y115.055 E0.01940
G1 X216.925 Y111.131 E0.18793
G1 X216.346 Y111.134 E0.01961
G1 X212.428 Y115.052 E0.18764
G1 X211.855 Y115.049 E0.01940
G1 X215.767 Y111.137 E0.18734
G1 X215.188 Y111.140 E0.01961
G1 X211.282 Y115.046 E0.18704
G1 X210.709 Y115.043 E0.01940
G1 X214.609 Y111.143 E0.18675
G1 X214.030 Y111.146 E0.01961
G1 X210.137 Y115.040 E0.18645
G1 X209.564 Y115.037 E0.01940
G1 X213.451 Y111.150 E0.18616
G1 X212.872 Y111.153 E0.01961
G1 X208.991 Y115.034 E0.18586
G1 X208.418 Y115.031 E0.01940
G1 X212.293 Y111.156 E0.18557
G1 X211.714 Y111.159 E0.01961
G1 X207.845 Y115.028 E0.18527
G1 X207.272 Y115.025 E0.01940
G1 X211.135 Y111.162 E0.18498
G1 X210.556 Y111.165 E0.01961
G1 X206.699 Y115.021 E0.18468
G1 X206.126 Y115.018 E0.01940
G1 X209.977 Y111.168 E0.18438
G1 X209.398 Y111.171 E0.01961
G1 X205.554 Y115.015 E0.18409
G1 X204.981 Y115.012 E0.01940
G1 X208.819 Y111.174 E0.18379
G1 X208.240 Y111.178 E0.01961
G1 X204.408 Y115.009 E0.18350
G1 X203.835 Y115.006 E0.01940
G1 X207.661 Y111.181 E0.18320
G1 X207.081 Y111.184 E0.01961
G1 X203.262 Y115.003 E0.18291
G1 X202.689 Y115.000 E0.01940
G1 X206.502 Y111.187 E0.18261
G1 X205.923 Y111.190 E0.01961
G1 X202.116 Y114.997 E0.18231
G1 X201.544 Y114.994 E0.01940
G1 X205.344 Y111.193 E0.18202
G1 X204.765 Y111.196 E0.01961
G1 X200.971 Y114.991 E0.18172
G1 X200.398 Y114.988 E0.01940
G1 X204.186 Y111.199 E0.18143
G1 X203.607 Y111.202 E0.01961
G1 X199.825 Y114.985 E0.18113
G1 X199.252 Y114.982 E0.01940
G1 X203.028 Y111.205 E0.18084
G1 X202.449 Y111.209 E0.01961
G1 X198.679 Y114.978 E0.18054
G1 X198.106 Y114.975 E0.01940
G1 X201.870 Y111.212 E0.18025
G1 X201.291 Y111.215 E0.01961
G1 X197.533 Y114.972 E0.17995
G1 X196.961 Y114.969 E0.01940
G1 X200.712 Y111.218 E0.17965
G1 X200.133 Y111.221 E0.01961
G1 X196.388 Y114.966 E0.17936
M73 Q8 S100
G1 X195.815 Y114.963 E0.01940
G1 X199.554 Y111.224 E0.17906
G1 X198.975 Y111.227 E0.01961
G1 X195.242 Y114.960 E0.17877
G1 X194.669 Y114.957 E0.01940
G1 X198.396 Y111.230 E0.17847
G1 X197.817 Y111.233 E0.01961
G1 X194.096 Y114.954 E0.17818
G1 X193.523 Y114.951 E0.01940
G1 X197.238 Y111.236 E0.17788
G1 X196.659 Y111.240 E0.01961
G1 X192.951 Y114.948 E0.17758
G1 X192.378 Y114.945 E0.01940
G1 X196.080 Y111.243 E0.17729
G1 X195.501 Y111.246 E0.01961
G1 X191.805 Y114.942 E0.17699
G1 X191.232 Y114.939 E0.01940
G1 X194.922 Y111.249 E0.17670
G1 X194.343 Y111.252 E0.01961
G1 X190.659 Y114.936 E0.17640
G1 X190.086 Y114.932 E0.01940
G1 X193.764 Y111.255 E0.17611
G1 X193.185 Y111.258 E0.01961
G1 X189.513 Y114.929 E0.17581
G1 X188.940 Y114.926 E0.01940
G1 X192.605 Y111.261 E0.17552
G1 X192.026 Y111.264 E0.01961
G1 X188.368 Y114.923 E0.17522
G1 X187.795 Y114.920 E0.01940
G1 X191.447 Y111.267 E0.17492
G1 X190.868 Y111.271 E0.01961
G1 X187.222 Y114.917 E0.17463
G1 X186.649 Y114.914 E0.01940
G1 X190.289 Y111.274 E0.17433
G1 X189.710 Y111.277 E0.01961
G1 X186.076 Y114.911 E0.17404
G1 X185.503 Y114.908 E0.01940
G1 X189.131 Y111.280 E0.17374
G1 X188.552 Y111.283 E0.01961
G1 X184.930 Y114.905 E0.17345
G1 X184.358 Y114.902 E0.01940
G1 X187.973 Y111.286 E0.17315
G1 X187.394 Y111.289 E0.01961
G1 X183.785 Y114.899 E0.17286
G1 X183.212 Y114.896 E0.01940
G1 X186.815 Y111.292 E0.17256
G1 X186.236 Y111.295 E0.01961
G1 X182.639 Y114.893 E0.17226
G1 X182.066 Y114.889 E0.01940
G1 X185.657 Y111.299 E0.17197
G1 X185.078 Y111.302 E0.01961
G1 X181.493 Y114.886 E0.17167
G1 X180.920 Y114.883 E0.01940
G1 X184.499 Y111.305 E0.17138
G1 X183.920 Y111.308 E0.01961
G1 X180.347 Y114.880 E0.17108
G1 X179.775 Y114.877 E0.01940
G1 X183.341 Y111.311 E0.17079
G1 X182.762 Y111.314 E0.01961
G1 X179.202 Y114.874 E0.17049
G1 X178.629 Y114.871 E0.01940
G1 X182.183 Y111.317 E0.17019
G1 X181.604 Y111.320 E0.01961
G1 X178.056 Y114.868 E0.16990
G1 X177.483 Y114.865 E0.01940
G1 X181.025 Y111.323 E0.16960
M73 P8 R99
G1 X180.446 Y111.326 E0.01961
G1 X176.910 Y114.862 E0.16931
G1 X176.337 Y114.859 E0.01940
G1 X179.867 Y111.330 E0.16901
G1 X179.380 Y111.332 E0.01646
G1 X179.327 Y111.293 E0.00224
G1 X175.765 Y114.856 E0.17061
G1 X175.192 Y114.853 E0.01940
G1 X178.994 Y111.051 E0.18208
G1 X178.660 Y110.808 E0.01396
G1 X174.619 Y114.850 E0.19355
G1 X174.046 Y114.846 E0.01940
G1 X178.327 Y110.565 E0.20503
G1 X177.994 Y110.323 E0.01396
G1 X173.473 Y114.843 E0.21650
G1 X172.900 Y114.840 E0.01940
G1 X177.649 Y110.092 E0.22742
G1 X177.295 Y109.869 E0.01415
G1 X172.327 Y114.837 E0.23791
G1 X171.754 Y114.834 E0.01940
G1 X176.940 Y109.649 E0.24831
G1 X176.556 Y109.456 E0.01452
G1 X171.182 Y114.831 E0.25740
G1 X170.609 Y114.828 E0.01940
G1 X174.076 Y111.361 E0.16605
G1 X173.497 Y111.364 E0.01961
G1 X170.036 Y114.825 E0.16576
G1 X169.463 Y114.822 E0.01940
G1 X172.918 Y111.367 E0.16546
G1 X172.339 Y111.370 E0.01961
G1 X168.890 Y114.819 E0.16517
G1 X168.317 Y114.816 E0.01940
G1 X171.760 Y111.373 E0.16487
G1 X171.181 Y111.376 E0.01961
G1 X167.744 Y114.813 E0.16457
G1 X167.171 Y114.810 E0.01940
G1 X170.602 Y111.379 E0.16428
G1 X170.023 Y111.382 E0.01961
G1 X166.599 Y114.807 E0.16398
G1 X166.026 Y114.803 E0.01940
G1 X169.444 Y111.385 E0.16369
G1 X168.865 Y111.389 E0.01961
G1 X165.453 Y114.800 E0.16339
G1 X164.880 Y114.797 E0.01940
G1 X168.286 Y111.392 E0.16310
G1 X167.707 Y111.395 E0.01961
G1 X164.307 Y114.794 E0.16280
G1 X163.734 Y114.791 E0.01940
G1 X167.128 Y111.398 E0.16250
G1 X166.549 Y111.401 E0.01961
G1 X163.161 Y114.788 E0.16221
G1 X162.589 Y114.785 E0.01940
G1 X165.970 Y111.404 E0.16191
G1 X165.391 Y111.407 E0.01961
G1 X162.016 Y114.782 E0.16162
G1 X161.443 Y114.779 E0.01940
G1 X164.811 Y111.410 E0.16132
G1 X164.232 Y111.413 E0.01961
G1 X160.870 Y114.776 E0.16103
G1 X160.297 Y114.773 E0.01940
G1 X163.653 Y111.417 E0.16073
G1 X163.074 Y111.420 E0.01961
G1 X159.724 Y114.770 E0.16043
G1 X159.151 Y114.767 E0.01940
G1 X162.495 Y111.423 E0.16014
G1 X161.916 Y111.426 E0.01961
G1 X158.578 Y114.764 E0.15984
G1 X158.006 Y114.761 E0.01940
G1 X161.337 Y111.429 E0.15955
G1 X160.758 Y111.432 E0.01961
G1 X157.433 Y114.757 E0.15925
G1 X156.860 Y114.754 E0.01940
G1 X160.179 Y111.435 E0.15896
G1 X159.600 Y111.438 E0.01961
G1 X156.287 Y114.751 E0.15866
G1 X155.714 Y114.748 E0.01940
G1 X159.021 Y111.441 E0.15837
G1 X158.442 Y111.444 E0.01961
G1 X155.141 Y114.745 E0.15807
G1 X154.578 Y114.742 E0.01907
G1 X154.674 Y115.213 E0.01626
G1 X153.189 Y116.697 E0.07109
G1 X152.818 Y116.492 E0.01435
G1 X157.863 Y111.448 E0.24159
G1 X157.284 Y111.451 E0.01961
G1 X152.474 Y116.260 E0.23033
G1 X152.130 Y116.028 E0.01405
G1 X156.705 Y111.454 E0.21908
G1 X156.126 Y111.457 E0.01961
G1 X151.803 Y115.780 E0.20703
G1 X151.480 Y115.527 E0.01389
G1 X155.547 Y111.460 E0.19478
G1 X154.968 Y111.463 E0.01961
G1 X151.156 Y115.274 E0.18253
G1 X150.833 Y115.022 E0.01389
G1 X154.389 Y111.466 E0.17027
G1 X153.810 Y111.469 E0.01961
G1 X150.510 Y114.769 E0.15802
G1 X150.447 Y114.720 E0.00269
G1 X149.986 Y114.718 E0.01564
G1 X153.231 Y111.472 E0.15541
G1 X152.652 Y111.475 E0.01961
G1 X149.413 Y114.714 E0.15511
G1 X148.840 Y114.711 E0.01940
G1 X152.073 Y111.479 E0.15482
G1 X151.494 Y111.482 E0.01961
G1 X148.267 Y114.708 E0.15452
G1 X147.694 Y114.705 E0.01940
G1 X150.914 Y111.485 E0.15423
G1 X150.335 Y111.488 E0.01961
G1 X147.121 Y114.702 E0.15393
G1 X146.548 Y114.699 E0.01940
G1 X149.756 Y111.491 E0.15363
G1 X149.177 Y111.494 E0.01961
G1 X145.975 Y114.696 E0.15334
G1 X145.403 Y114.693 E0.01940
G1 X148.598 Y111.497 E0.15304
G1 X148.019 Y111.500 E0.01961
G1 X144.830 Y114.690 E0.15275
G1 X144.257 Y114.687 E0.01940
G1 X147.440 Y111.503 E0.15245
G1 X146.861 Y111.507 E0.01961
G1 X143.684 Y114.684 E0.15216
G1 X143.111 Y114.681 E0.01940
G1 X146.282 Y111.510 E0.15186
G1 X145.703 Y111.513 E0.01961
G1 X142.538 Y114.678 E0.15156
G1 X141.965 Y114.675 E0.01940
G1 X145.124 Y111.516 E0.15127
G1 X144.545 Y111.519 E0.01961
G1 X141.393 Y114.671 E0.15097
G1 X140.820 Y114.668 E0.01940
G1 X143.966 Y111.522 E0.15068
G1 X143.387 Y111.525 E0.01961
G1 X140.247 Y114.665 E0.15038
G1 X139.674 Y114.662 E0.01940
G1 X142.808 Y111.528 E0.15009
G1 X142.229 Y111.531 E0.01961
G1 X139.101 Y114.659 E0.14979
G1 X138.528 Y114.656 E0.01940
G1 X141.650 Y111.534 E0.14949
G1 X141.071 Y111.538 E0.01961
G1 X137.955 Y114.653 E0.14920
G1 X137.382 Y114.650 E0.01940
G1 X140.492 Y111.541 E0.14890
G1 X139.913 Y111.544 E0.01961
G1 X136.810 Y114.647 E0.14861
G1 X136.237 Y114.644 E0.01940
G1 X139.334 Y111.547 E0.14831
G1 X138.755 Y111.550 E0.01961
G1 X135.664 Y114.641 E0.14802
G1 X135.091 Y114.638 E0.01940
G1 X138.176 Y111.553 E0.14772
G1 X137.597 Y111.556 E0.01961
G1 X134.518 Y114.635 E0.14742
G1 X133.945 Y114.632 E0.01940
G1 X137.018 Y111.559 E0.14713
G1 X136.438 Y111.562 E0.01961
G1 X133.372 Y114.628 E0.14683
G1 X132.800 Y114.625 E0.01940
G1 X135.859 Y111.565 E0.14654
G1 X135.280 Y111.569 E0.01961
G1 X132.227 Y114.622 E0.14624
G1 X131.654 Y114.619 E0.01940
G1 X134.701 Y111.572 E0.14595
G1 X134.122 Y111.575 E0.01961
G1 X131.081 Y114.616 E0.14565
G1 X130.508 Y114.613 E0.01940
G1 X133.543 Y111.578 E0.14536
G1 X132.964 Y111.581 E0.01961
G1 X129.935 Y114.610 E0.14506
G1 X129.362 Y114.607 E0.01940
G1 X132.385 Y111.584 E0.14476
G1 X131.806 Y111.587 E0.01961
G1 X128.789 Y114.604 E0.14447
G1 X128.217 Y114.601 E0.01940
G1 X131.227 Y111.590 E0.14417
G1 X130.648 Y111.593 E0.01961
G1 X127.644 Y114.598 E0.14388
G1 X127.071 Y114.595 E0.01940
G1 X130.069 Y111.597 E0.14358
G1 X129.490 Y111.600 E0.01961
G1 X126.498 Y114.592 E0.14329
G1 X125.925 Y114.589 E0.01940
G1 X128.911 Y111.603 E0.14299
G1 X128.332 Y111.606 E0.01961
G1 X125.352 Y114.585 E0.14269
G1 X124.779 Y114.582 E0.01940
G1 X127.753 Y111.609 E0.14240
G1 X127.174 Y111.612 E0.01961
G1 X124.207 Y114.579 E0.14210
G1 X123.634 Y114.576 E0.01940
G1 X126.595 Y111.615 E0.14181
G1 X126.016 Y111.618 E0.01961
G1 X123.061 Y114.573 E0.14151
G1 X122.488 Y114.570 E0.01940
G1 X125.437 Y111.621 E0.14122
G1 X124.858 Y111.624 E0.01961
G1 X121.915 Y114.567 E0.14092
G1 X121.342 Y114.564 E0.01940
G1 X124.279 Y111.628 E0.14062
G1 X123.700 Y111.631 E0.01961
G1 X120.769 Y114.561 E0.14033
G1 X120.196 Y114.558 E0.01940
G1 X123.121 Y111.634 E0.14003
G1 X122.541 Y111.637 E0.01961
G1 X119.624 Y114.555 E0.13974
G1 X119.051 Y114.552 E0.01940
G1 X121.962 Y111.640 E0.13944
G1 X121.383 Y111.643 E0.01961
G1 X118.478 Y114.549 E0.13915
G1 X117.905 Y114.546 E0.01940
G1 X120.804 Y111.646 E0.13885
G1 X120.225 Y111.649 E0.01961
G1 X117.332 Y114.542 E0.13855
G1 X116.759 Y114.539 E0.01940
G1 X119.646 Y111.652 E0.13826
G1 X119.067 Y111.655 E0.01961
G1 X116.186 Y114.536 E0.13796
G1 X115.614 Y114.533 E0.01940
G1 X118.488 Y111.659 E0.13767
G1 X117.909 Y111.662 E0.01961
G1 X115.041 Y114.530 E0.13737
G1 X114.468 Y114.527 E0.01940
G1 X117.330 Y111.665 E0.13708
G1 X116.751 Y111.668 E0.01961
G1 X113.895 Y114.524 E0.13678
G1 X113.322 Y114.521 E0.01940
G1 X116.172 Y111.671 E0.13648
G1 X115.593 Y111.674 E0.01961
G1 X112.749 Y114.518 E0.13619
G1 X112.176 Y114.515 E0.01940
G1 X115.014 Y111.677 E0.13589
G1 X114.435 Y111.680 E0.01961
G1 X111.603 Y114.512 E0.13560
G1 X111.031 Y114.509 E0.01940
G1 X113.856 Y111.683 E0.13530
G1 X113.277 Y111.687 E0.01961
G1 X110.458 Y114.506 E0.13501
G1 X109.885 Y114.503 E0.01940
G1 X112.698 Y111.690 E0.13471
G1 X112.119 Y111.693 E0.01961
G1 X109.312 Y114.500 E0.13442
G1 X108.739 Y114.496 E0.01940
G1 X111.540 Y111.696 E0.13412
G1 X110.961 Y111.699 E0.01961
G1 X108.166 Y114.493 E0.13382
G1 X107.593 Y114.490 E0.01940
G1 X110.382 Y111.702 E0.13353
G1 X109.803 Y111.705 E0.01961
G1 X107.021 Y114.487 E0.13323
G1 X106.448 Y114.484 E0.01940
G1 X109.224 Y111.708 E0.13294
G1 X108.645 Y111.711 E0.01961
G1 X105.875 Y114.481 E0.13264
G1 X105.302 Y114.478 E0.01940
G1 X108.065 Y111.714 E0.13235
G1 X107.486 Y111.718 E0.01961
G1 X104.729 Y114.475 E0.13205
G1 X104.156 Y114.472 E0.01940
G1 X106.907 Y111.721 E0.13175
G1 X106.328 Y111.724 E0.01961
G1 X103.583 Y114.469 E0.13146
G1 X103.010 Y114.466 E0.01940
G1 X105.749 Y111.727 E0.13116
G1 X105.170 Y111.730 E0.01961
G1 X102.438 Y114.463 E0.13087
G1 X101.865 Y114.460 E0.01940
G1 X104.591 Y111.733 E0.13057
G1 X104.012 Y111.736 E0.01961
G1 X101.292 Y114.457 E0.13028
G1 X100.719 Y114.453 E0.01940
G1 X103.433 Y111.739 E0.12998
G1 X102.854 Y111.742 E0.01961
G1 X100.146 Y114.450 E0.12968
G1 X99.573 Y114.447 E0.01940
G1 X102.275 Y111.745 E0.12939
G1 X101.696 Y111.749 E0.01961
G1 X99.000 Y114.444 E0.12909
G1 X98.428 Y114.441 E0.01940
G1 X101.117 Y111.752 E0.12880
G1 X100.538 Y111.755 E0.01961
G1 X97.855 Y114.438 E0.12850
G1 X97.282 Y114.435 E0.01940
G1 X99.959 Y111.758 E0.12821
G1 X99.380 Y111.761 E0.01961
G1 X96.709 Y114.432 E0.12791
G1 X96.136 Y114.429 E0.01940
G1 X98.801 Y111.764 E0.12761
G1 X98.222 Y111.767 E0.01961
G1 X95.563 Y114.426 E0.12732
G1 X94.990 Y114.423 E0.01940
G1 X97.643 Y111.770 E0.12702
G1 X97.064 Y111.773 E0.01961
G1 X94.417 Y114.420 E0.12673
G1 X93.845 Y114.417 E0.01940
G1 X96.485 Y111.777 E0.12643
G1 X95.906 Y111.780 E0.01961
G1 X93.272 Y114.414 E0.12614
G1 X92.699 Y114.410 E0.01940
G1 X95.327 Y111.783 E0.12584
G1 X94.748 Y111.786 E0.01961
G1 X92.126 Y114.407 E0.12554
G1 X91.553 Y114.404 E0.01940
G1 X94.168 Y111.789 E0.12525
G1 X93.589 Y111.792 E0.01961
G1 X90.980 Y114.401 E0.12495
G1 X90.407 Y114.398 E0.01940
G1 X93.010 Y111.795 E0.12466
G1 X92.431 Y111.798 E0.01961
G1 X89.835 Y114.395 E0.12436
G1 X89.262 Y114.392 E0.01940
G1 X91.852 Y111.801 E0.12407
G1 X91.273 Y111.804 E0.01961
G1 X88.689 Y114.389 E0.12377
G1 X88.116 Y114.386 E0.01940
G1 X90.694 Y111.808 E0.12348
G1 X90.115 Y111.811 E0.01961
G1 X87.543 Y114.383 E0.12318
G1 X86.970 Y114.380 E0.01940
G1 X89.536 Y111.814 E0.12288
G1 X88.957 Y111.817 E0.01961
G1 X86.397 Y114.377 E0.12259
G1 X85.824 Y114.374 E0.01940
G1 X88.378 Y111.820 E0.12229
G1 X87.799 Y111.823 E0.01961
G1 X85.252 Y114.371 E0.12200
G1 X84.683 Y114.363 E0.01926
G1 X87.220 Y111.826 E0.12150
G1 X86.641 Y111.829 E0.01961
G1 X84.121 Y114.349 E0.12068
G1 X83.566 Y114.329 E0.01882
G1 X86.062 Y111.832 E0.11955
G1 X85.483 Y111.835 E0.01961
G1 X83.010 Y114.308 E0.11842
G1 X82.455 Y114.288 E0.01882
G1 X84.902 Y111.840 E0.11722
G1 X84.316 Y111.851 E0.01987
G1 X81.899 Y114.267 E0.11572
G1 X81.344 Y114.247 E0.01882
G1 X83.718 Y111.873 E0.11368
G1 X83.120 Y111.895 E0.02026
G1 X80.788 Y114.226 E0.11164
G1 X80.233 Y114.206 E0.01882
G1 X82.522 Y111.917 E0.10960
G1 X81.924 Y111.939 E0.02026
G1 X79.678 Y114.185 E0.10756
G1 X79.122 Y114.165 E0.01882
G1 X81.326 Y111.961 E0.10552
G1 X80.728 Y111.983 E0.02026
G1 X78.567 Y114.144 E0.10348
G1 X78.011 Y114.124 E0.01882
G1 X80.130 Y112.005 E0.10144
G1 X79.532 Y112.027 E0.02026
G1 X77.456 Y114.103 E0.09940
G1 X76.900 Y114.083 E0.01882
G1 X78.934 Y112.050 E0.09736
G1 X78.335 Y112.072 E0.02026
G1 X76.345 Y114.062 E0.09532
G1 X75.790 Y114.042 E0.01882
G1 X77.737 Y112.094 E0.09328
G1 X77.139 Y112.116 E0.02026
G1 X75.234 Y114.021 E0.09125
G1 X74.679 Y114.001 E0.01882
G1 X76.541 Y112.138 E0.08921
G1 X75.943 Y112.160 E0.02026
G1 X74.123 Y113.980 E0.08717
G1 X73.568 Y113.960 E0.01882
G1 X75.345 Y112.182 E0.08513
G1 X74.747 Y112.204 E0.02026
G1 X73.014 Y113.938 E0.08302
G1 X72.463 Y113.913 E0.01867
G1 X74.149 Y112.226 E0.08076
G1 X73.551 Y112.248 E0.02026
G1 X71.912 Y113.888 E0.07850
G1 X71.361 Y113.862 E0.01867
G1 X72.951 Y112.272 E0.07615
G1 X72.348 Y112.300 E0.02045
G1 X70.810 Y113.837 E0.07363
G1 X70.259 Y113.812 E0.01867
G1 X71.744 Y112.327 E0.07112
G1 X71.141 Y112.355 E0.02045
G1 X69.709 Y113.787 E0.06860
G1 X69.158 Y113.762 E0.01867
G1 X70.538 Y112.382 E0.06608
G1 X69.934 Y112.410 E0.02045
G1 X68.607 Y113.737 E0.06357
G1 X68.056 Y113.712 E0.01867
G1 X69.331 Y112.437 E0.06105
G1 X68.727 Y112.465 E0.02045
G1 X67.505 Y113.687 E0.05854
G1 X66.954 Y113.662 E0.01867
G1 X68.124 Y112.492 E0.05602
G1 X67.521 Y112.520 E0.02045
G1 X66.403 Y113.637 E0.05351
G1 X65.853 Y113.612 E0.01867
G1 X66.917 Y112.547 E0.05099
G1 X66.314 Y112.574 E0.02045
G1 X65.302 Y113.587 E0.04848
G1 X64.751 Y113.562 E0.01867
G1 X65.711 Y112.602 E0.04596
G1 X65.107 Y112.629 E0.02045
G1 X64.200 Y113.537 E0.04345
G1 X63.649 Y113.512 E0.01867
G1 X64.504 Y112.657 E0.04093
G1 X63.900 Y112.684 E0.02045
G1 X63.098 Y113.486 E0.03841
G1 X62.547 Y113.461 E0.01867
G1 X63.297 Y112.712 E0.03590
G1 X62.694 Y112.739 E0.02045
G1 X61.996 Y113.436 E0.03338
G1 X61.446 Y113.411 E0.01867
G1 X62.090 Y112.767 E0.03087
G1 X61.487 Y112.794 E0.02045
G1 X60.895 Y113.386 E0.02835
G1 X60.344 Y113.361 E0.01867
G1 X60.883 Y112.822 E0.02584
G1 X60.280 Y112.849 E0.02045
G1 X59.793 Y113.336 E0.02332
G1 X59.242 Y113.311 E0.01867
G1 X59.677 Y112.877 E0.02081
G1 X59.073 Y112.904 E0.02045
G1 X58.676 Y113.301 E0.01900
G1 X58.101 Y113.300 E0.01947
G1 X58.494 Y112.907 E0.01882
G1 X57.917 Y112.908 E0.01954
G1 X57.526 Y113.299 E0.01872
G1 X56.952 Y113.298 E0.01947
G1 X57.341 Y112.909 E0.01863
G1 X56.764 Y112.910 E0.01954
G1 X56.377 Y113.297 E0.01853
G1 X55.802 Y113.296 E0.01947
G1 X56.187 Y112.911 E0.01843
G1 X55.610 Y112.912 E0.01954
G1 X55.227 Y113.295 E0.01834
G1 X54.652 Y113.294 E0.01947
G1 X55.033 Y112.913 E0.01824
G1 X54.456 Y112.914 E0.01954
G1 X54.077 Y113.293 E0.01814
G1 X53.502 Y113.292 E0.01947
G1 X53.879 Y112.915 E0.01805
G1 X53.302 Y112.916 E0.01954
G1 X52.927 Y113.291 E0.01795
G1 X52.352 Y113.290 E0.01947
G1 X52.725 Y112.917 E0.01785
G1 X52.148 Y112.918 E0.01954
G1 X51.777 Y113.289 E0.01775
G1 X51.202 Y113.288 E0.01947
G1 X51.571 Y112.919 E0.01766
G1 X50.994 Y112.920 E0.01954
G1 X50.627 Y113.287 E0.01756
G1 X50.052 Y113.286 E0.01947
G1 X50.417 Y112.921 E0.01746
G1 X49.840 Y112.922 E0.01954
G1 X49.478 Y113.285 E0.01737
G1 X48.903 Y113.284 E0.01947
G1 X49.263 Y112.923 E0.01727
G1 X48.686 Y112.924 E0.01954
G1 X48.328 Y113.283 E0.01717
G1 X47.753 Y113.282 E0.01947
G1 X48.109 Y112.925 E0.01708
G1 X47.532 Y112.926 E0.01954
G1 X47.178 Y113.281 E0.01698
G1 X46.603 Y113.280 E0.01947
G1 X46.955 Y112.927 E0.01688
G1 X46.378 Y112.928 E0.01954
G1 X46.028 Y113.279 E0.01679
G1 X45.453 Y113.278 E0.01947
G1 X45.801 Y112.929 E0.01669
G1 X45.225 Y112.930 E0.01954
G1 X44.878 Y113.277 E0.01659
G1 X44.303 Y113.276 E0.01947
G1 X44.648 Y112.931 E0.01649
G1 X44.071 Y112.932 E0.01954
G1 X43.728 Y113.275 E0.01640
G1 X43.153 Y113.274 E0.01947
G1 X43.494 Y112.933 E0.01630
G1 X42.917 Y112.934 E0.01954
G1 X42.578 Y113.273 E0.01620
G1 X42.003 Y113.271 E0.01947
G1 X42.340 Y112.935 E0.01611
G1 X41.763 Y112.936 E0.01954
G1 X41.429 Y113.270 E0.01601
G1 X40.854 Y113.269 E0.01947
G1 X41.186 Y112.937 E0.01591
G1 X40.609 Y112.938 E0.01954
G1 X40.096 Y113.451 E0.02457
M204 S1000
G1 F8640.000
G1 X40.609 Y112.938 E-0.16755
G1 X41.186 Y112.937 E-0.13322
G1 X40.854 Y113.269 E-0.10850
G1 X41.429 Y113.270 E-0.13275
G1 X41.763 Y112.936 E-0.10916
G1 X42.234 Y112.935 E-0.10881
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.212 Y113.445
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.713 Y112.944 E0.02512
G1 X37.109 Y112.945 E0.02141
G1 X36.793 Y113.261 E0.01583
G1 X36.192 Y113.260 E0.02132
G1 X36.505 Y112.947 E0.01569
G1 X35.901 Y112.948 E0.02141
G1 X35.591 Y113.259 E0.01556
G1 X34.989 Y113.257 E0.02132
G1 X35.297 Y112.949 E0.01543
G1 X34.693 Y112.951 E0.02141
G1 X34.205 Y113.439 E0.02446
M204 S1000
G1 F8640.000
G1 X34.693 Y112.951 E-0.15936
G1 X35.297 Y112.949 E-0.13948
G1 X34.989 Y113.257 E-0.10053
G1 X35.591 Y113.259 E-0.13888
G1 X35.901 Y112.948 E-0.10139
G1 X36.422 Y112.947 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.218 Y113.432
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.693 Y112.957 E0.02371
G1 X31.091 Y112.959 E0.02123
G1 X30.802 Y113.248 E0.01445
G1 X30.203 Y113.247 E0.02113
G1 X30.490 Y112.960 E0.01432
G1 X29.888 Y112.961 E0.02123
G1 X29.604 Y113.246 E0.01419
G1 X29.005 Y113.244 E0.02113
G1 X29.287 Y112.962 E0.01406
G1 X28.685 Y112.964 E0.02123
G1 X28.223 Y113.426 E0.02306
M204 S1000
G1 F8640.000
G1 X28.685 Y112.964 E-0.15086
G1 X29.287 Y112.962 E-0.13889
G1 X29.005 Y113.244 E-0.09202
G1 X29.604 Y113.246 E-0.13828
G1 X29.888 Y112.961 E-0.09287
G1 X30.490 Y112.960 E-0.13889
G1 X30.465 Y112.985 E-0.00820
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.223 Y113.419
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.672 Y112.970 E0.02231
G1 X25.073 Y112.972 E0.02105
G1 X24.809 Y113.235 E0.01310
G1 X24.213 Y113.234 E0.02096
G1 X24.474 Y112.973 E0.01297
G1 X23.875 Y112.974 E0.02105
G1 X23.617 Y113.233 E0.01284
G1 X23.020 Y113.231 E0.02096
G1 X23.276 Y112.975 E0.01271
G1 X22.677 Y112.977 E0.02105
G1 X22.241 Y113.413 E0.02167
M204 S1000
G1 F8640.000
G1 X22.677 Y112.977 E-0.14236
G1 X23.276 Y112.975 E-0.13830
G1 X23.020 Y113.231 E-0.08352
G1 X23.617 Y113.233 E-0.13770
G1 X23.875 Y112.974 E-0.08436
G1 X24.474 Y112.973 E-0.13830
G1 X24.365 Y113.081 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.141 Y113.406
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.564 Y112.984 E0.02170
G1 X18.945 Y112.985 E0.02249
G1 X18.708 Y113.222 E0.01217
G1 X18.091 Y113.221 E0.02239
G1 X18.325 Y112.986 E0.01204
G1 X17.706 Y112.988 E0.02249
G1 X17.475 Y113.219 E0.01190
G1 X16.858 Y113.218 E0.02239
G1 X17.087 Y112.989 E0.01176
G1 X16.468 Y112.990 E0.02249
G1 X16.059 Y113.399 E0.02101
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X16.468 Y112.990 E-0.13357
G1 X17.087 Y112.989 E-0.14296
G1 X16.858 Y113.218 E-0.07476
G1 X17.475 Y113.219 E-0.14234
G1 X17.706 Y112.988 E-0.07563
G1 X18.325 Y112.986 E-0.14296
G1 X18.179 Y113.133 E-0.04780
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X14.044 Y84.262
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X14.517 Y84.054 E0.01621
G1 X16.152 Y83.597 E0.05324
G1 X234.208 Y83.300 E6.83700
G1 X234.774 Y83.370 E0.01787
G1 X236.180 Y83.788 E0.04599
G1 X236.942 Y84.210 E0.02731
G1 X238.484 Y85.670 E0.06658
G1 X239.899 Y88.002 E0.08555
G1 X240.908 Y90.531 E0.08536
G1 X241.770 Y93.742 E0.10423
G1 X242.365 Y97.135 E0.10801
G1 X242.733 Y100.800 E0.11549
G1 X242.866 Y104.742 E0.12369
G1 X242.740 Y108.638 E0.12221
G1 X242.365 Y112.388 E0.11815
G1 X241.750 Y115.876 E0.11107
G1 X240.863 Y119.114 E0.10525
G1 X239.811 Y121.707 E0.08774
G1 X238.377 Y123.976 E0.08415
G1 X236.614 Y125.534 E0.07379
G1 X236.144 Y125.740 E0.01609
G1 X234.509 Y126.197 E0.05324
G1 X16.316 Y126.490 E6.84129
G1 X14.452 Y125.997 E0.06044
G1 X13.731 Y125.595 E0.02590
G1 X12.202 Y124.158 E0.06576
G1 X10.909 Y122.093 E0.07640
G1 X9.722 Y119.162 E0.09916
G1 X8.910 Y116.147 E0.09791
G1 X8.294 Y112.645 E0.11147
G1 X7.921 Y108.915 E0.11752
G1 X7.796 Y105.113 E0.11928
G1 X7.921 Y101.157 E0.12412
G1 X8.310 Y97.322 E0.12085
G1 X8.910 Y93.922 E0.10825
G1 X9.718 Y90.923 E0.09738
G1 X10.841 Y88.105 E0.09513
G1 X12.266 Y85.839 E0.08392
G1 X13.999 Y84.302 E0.07262
G1 F8640.000
G1 X14.517 Y84.054 E-0.13263
G1 X16.152 Y83.597 E-0.39206
G1 X17.171 Y83.596 E-0.23531
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.640 Y96.426
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.099 Y96.416 E0.15095
G1 X20.401 Y96.602 E0.01200
G1 X20.694 Y96.694 E0.01041
G1 X21.001 Y96.726 E0.01045
G1 X21.310 Y96.700 E0.01046
G1 X21.607 Y96.614 E0.01050
G1 X21.887 Y96.457 E0.01086
G1 X21.929 Y96.412 E0.00206
G1 X26.100 Y96.403 E0.14118
G1 X26.399 Y96.590 E0.01192
G1 X26.695 Y96.682 E0.01049
G1 X27.002 Y96.714 E0.01045
G1 X27.310 Y96.688 E0.01046
G1 X27.610 Y96.601 E0.01058
G1 X27.889 Y96.441 E0.01088
G1 X27.928 Y96.399 E0.00194
G1 X32.100 Y96.390 E0.14124
G1 X32.396 Y96.577 E0.01183
G1 X32.695 Y96.670 E0.01058
G1 X33.002 Y96.702 E0.01045
G1 X33.310 Y96.676 E0.01046
G1 X33.612 Y96.588 E0.01067
G1 X33.890 Y96.426 E0.01088
G1 X33.927 Y96.386 E0.00184
G1 X38.101 Y96.377 E0.14126
G1 X38.395 Y96.564 E0.01178
G1 X38.694 Y96.657 E0.01060
G1 X39.002 Y96.690 E0.01049
G1 X39.311 Y96.663 E0.01050
G1 X39.612 Y96.576 E0.01063
G1 X39.893 Y96.412 E0.01100
G1 X39.929 Y96.373 E0.00178
G1 X59.024 Y96.332 E0.64634
G1 X65.602 Y96.036 E0.22289
G1 X84.324 Y95.345 E0.63415
G1 X85.017 Y95.333 E0.02346
G1 X234.381 Y94.532 E5.05588
G1 X234.381 Y99.675 E0.17409
G1 X200.121 Y99.492 E1.15969
G1 X198.967 Y100.476 E0.05136
G1 X198.576 Y100.779 E0.01674
G1 X198.220 Y101.029 E0.01472
G1 X197.902 Y101.222 E0.01258
G1 X197.595 Y101.333 E0.01107
G1 X197.067 Y101.444 E0.01825
G1 X196.570 Y101.509 E0.01697
G1 X196.107 Y101.530 E0.01570
G1 X195.678 Y101.507 E0.01454
G1 X195.284 Y101.443 E0.01351
G1 X194.928 Y101.342 E0.01252
G1 X194.615 Y101.205 E0.01155
G1 X194.352 Y101.040 E0.01052
G1 X194.148 Y100.854 E0.00936
G1 X194.010 Y100.659 E0.00805
G1 X193.941 Y100.468 E0.00688
G1 X193.939 Y100.251 E0.00737
G1 X194.204 Y99.460 E0.02823
G1 X150.428 Y99.225 E1.48178
G1 X150.547 Y100.092 E0.02962
G1 X150.510 Y100.321 E0.00786
G1 X150.417 Y100.535 E0.00788
G1 X150.277 Y100.733 E0.00820
G1 X150.097 Y100.908 E0.00851
G1 X149.884 Y101.056 E0.00878
G1 X149.641 Y101.175 E0.00914
G1 X149.373 Y101.261 E0.00953
G1 X149.080 Y101.314 E0.01007
G1 X148.761 Y101.331 E0.01083
G1 X148.643 Y101.325 E0.00399
G1 X148.643 Y99.216 E0.07139
G1 X85.017 Y98.875 E2.15371
G1 X84.324 Y98.862 E0.02346
G1 X65.602 Y98.171 E0.63415
G1 X59.024 Y97.875 E0.22289
G1 X39.929 Y97.834 E0.64634
G1 X39.893 Y97.795 E0.00178
G1 X39.612 Y97.632 E0.01100
G1 X39.311 Y97.544 E0.01063
G1 X39.002 Y97.517 E0.01050
G1 X38.694 Y97.550 E0.01049
G1 X38.395 Y97.643 E0.01060
G1 X38.101 Y97.830 E0.01178
G1 X33.927 Y97.821 E0.14126
G1 X33.890 Y97.781 E0.00184
G1 X33.612 Y97.620 E0.01088
G1 X33.310 Y97.531 E0.01067
G1 X33.002 Y97.506 E0.01046
G1 X32.695 Y97.538 E0.01045
G1 X32.396 Y97.631 E0.01058
G1 X32.100 Y97.817 E0.01183
G1 X27.928 Y97.808 E0.14124
G1 X27.889 Y97.766 E0.00194
G1 X27.610 Y97.607 E0.01088
G1 X27.310 Y97.519 E0.01058
G1 X27.002 Y97.493 E0.01046
G1 X26.695 Y97.525 E0.01045
G1 X26.399 Y97.618 E0.01049
G1 X26.100 Y97.804 E0.01192
G1 X21.929 Y97.795 E0.14118
G1 X21.887 Y97.751 E0.00206
G1 X21.607 Y97.594 E0.01086
G1 X21.310 Y97.507 E0.01050
G1 X21.001 Y97.481 E0.01046
G1 X20.694 Y97.513 E0.01045
G1 X20.401 Y97.605 E0.01041
G1 X20.099 Y97.791 E0.01200
G1 X15.640 Y97.781 E0.15095
G1 X15.640 Y96.486 E0.04384
M73 Q9 S99
M204 S1000
G1 F8640.000
G1 X18.931 Y96.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X148.236 Y99.621
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.012 Y99.282 E2.14009
G1 X84.313 Y99.269 E0.02368
G1 X65.585 Y98.578 E0.63433
G1 X59.014 Y98.282 E0.22265
G1 X39.751 Y98.241 E0.65204
M73 P9 R98
G1 X39.636 Y98.117 E0.00573
G1 X39.451 Y98.009 E0.00727
G1 X39.236 Y97.946 E0.00758
G1 X39.006 Y97.926 E0.00780
G1 X38.777 Y97.951 E0.00780
G1 X38.563 Y98.017 E0.00759
G1 X38.380 Y98.128 E0.00725
G1 X38.278 Y98.237 E0.00505
G1 X33.752 Y98.228 E0.15322
G1 X33.635 Y98.104 E0.00577
G1 X33.450 Y97.996 E0.00721
G1 X33.235 Y97.934 E0.00760
G1 X33.006 Y97.914 E0.00778
G1 X32.777 Y97.938 E0.00778
G1 X32.563 Y98.005 E0.00759
G1 X32.380 Y98.114 E0.00722
G1 X32.278 Y98.224 E0.00510
G1 X27.752 Y98.215 E0.15318
G1 X27.634 Y98.090 E0.00582
G1 X27.449 Y97.984 E0.00721
G1 X27.235 Y97.921 E0.00757
G1 X27.006 Y97.902 E0.00778
G1 X26.777 Y97.926 E0.00778
G1 X26.564 Y97.993 E0.00755
G1 X26.381 Y98.100 E0.00719
G1 X26.277 Y98.211 E0.00516
G1 X21.753 Y98.202 E0.15312
G1 X21.634 Y98.075 E0.00588
G1 X21.449 Y97.971 E0.00718
G1 X21.235 Y97.909 E0.00754
G1 X21.006 Y97.890 E0.00779
G1 X20.777 Y97.914 E0.00778
G1 X20.565 Y97.980 E0.00753
G1 X20.381 Y98.085 E0.00715
G1 X20.276 Y98.198 E0.00524
G1 X15.233 Y98.187 E0.17070
G1 X15.233 Y96.020 E0.07337
G1 X20.276 Y96.009 E0.17070
G1 X20.381 Y96.122 E0.00524
G1 X20.565 Y96.227 E0.00715
G1 X20.777 Y96.293 E0.00753
G1 X21.006 Y96.317 E0.00778
G1 X21.235 Y96.298 E0.00779
G1 X21.449 Y96.236 E0.00754
G1 X21.634 Y96.132 E0.00718
G1 X21.753 Y96.006 E0.00588
G1 X26.277 Y95.996 E0.15312
G1 X26.381 Y96.108 E0.00516
G1 X26.564 Y96.215 E0.00719
G1 X26.777 Y96.281 E0.00755
G1 X27.006 Y96.305 E0.00778
G1 X27.235 Y96.286 E0.00778
G1 X27.449 Y96.223 E0.00757
G1 X27.634 Y96.118 E0.00721
G1 X27.752 Y95.993 E0.00582
G1 X32.278 Y95.983 E0.15318
G1 X32.380 Y96.093 E0.00510
G1 X32.563 Y96.202 E0.00722
G1 X32.777 Y96.269 E0.00759
G1 X33.006 Y96.293 E0.00778
G1 X33.235 Y96.274 E0.00778
G1 X33.450 Y96.211 E0.00760
G1 X33.635 Y96.104 E0.00721
G1 X33.752 Y95.980 E0.00577
G1 X38.278 Y95.970 E0.15322
G1 X38.380 Y96.079 E0.00505
G1 X38.563 Y96.190 E0.00725
G1 X38.777 Y96.257 E0.00759
G1 X39.006 Y96.281 E0.00780
G1 X39.236 Y96.261 E0.00780
G1 X39.451 Y96.199 E0.00758
G1 X39.636 Y96.091 E0.00727
G1 X39.751 Y95.967 E0.00573
G1 X59.014 Y95.925 E0.65204
G1 X65.585 Y95.630 E0.22265
G1 X84.313 Y94.938 E0.63433
G1 X85.012 Y94.926 E0.02368
G1 X234.788 Y94.123 E5.06982
G1 X234.788 Y100.084 E0.20179
G1 X200.270 Y99.899 E1.16842
G1 X199.224 Y100.792 E0.04655
G1 X198.818 Y101.107 E0.01739
G1 X198.443 Y101.370 E0.01551
G1 X198.096 Y101.581 E0.01374
G1 X197.932 Y101.658 E0.00613
G1 X197.694 Y101.728 E0.00838
G1 X197.136 Y101.846 E0.01933
G1 X196.606 Y101.915 E0.01809
G1 X196.105 Y101.938 E0.01697
G1 X195.634 Y101.912 E0.01595
G1 X195.195 Y101.841 E0.01506
G1 X194.790 Y101.726 E0.01425
G1 X194.424 Y101.566 E0.01351
G1 X194.105 Y101.365 E0.01278
G1 X193.841 Y101.125 E0.01207
G1 X193.646 Y100.850 E0.01142
G1 X193.550 Y100.584 E0.00957
G1 F1800.000
G1 X193.535 Y100.531 E0.00274
G1 F1500.000
G1 X193.531 Y100.223 E0.01042
G1 F1800.000
G1 X193.539 Y100.162 E0.00304
G1 F1500.000
G1 X193.639 Y99.864 E0.01065
G1 X150.895 Y99.635 E1.44686
G1 X150.958 Y100.097 E0.01579
G1 X150.903 Y100.436 E0.01163
G1 X150.774 Y100.736 E0.01105
G1 X150.587 Y100.998 E0.01090
G1 X150.357 Y101.223 E0.01090
G1 X150.090 Y101.408 E0.01097
G1 X149.794 Y101.553 E0.01116
G1 X149.472 Y101.657 E0.01144
G1 X149.128 Y101.719 E0.01186
G1 X148.760 Y101.739 E0.01246
G1 X148.236 Y101.693 E0.01780
G1 X148.236 Y99.681 E0.06813
M204 S1000
G1 X148.205 Y99.222 F10800.000
G1 F8640.000
G1 X144.945 Y99.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X148.765 Y100.581
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.172 Y100.987 E0.01951
G1 X149.299 Y100.965 E0.00437
G1 X149.611 Y100.849 E0.01130
G1 X148.948 Y100.187 E0.03179
G1 X148.948 Y99.610 E0.01958
G1 X150.086 Y100.748 E0.05460
M204 S1000
G1 F8640.000
G1 X148.948 Y99.610 E-0.37156
G1 X148.948 Y100.187 E-0.13324
G1 X149.611 Y100.849 E-0.21633
G1 X149.453 Y100.908 E-0.03886
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.259 Y95.480
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.621 Y94.841 E0.03062
G1 X233.047 Y94.845 E0.01947
G1 X234.076 Y95.874 E0.04937
G1 X234.076 Y96.451 E0.01958
G1 X232.473 Y94.848 E0.07691
G1 X231.899 Y94.851 E0.01947
G1 X234.076 Y97.028 E0.10445
G1 X234.076 Y97.605 E0.01958
G1 X231.325 Y94.854 E0.13199
G1 X230.751 Y94.857 E0.01947
G1 X234.076 Y98.182 E0.15953
G1 X234.076 Y98.759 E0.01958
G1 X230.177 Y94.860 E0.18706
G1 X229.603 Y94.863 E0.01947
G1 X234.076 Y99.336 E0.21460
G1 X234.076 Y99.368 E0.00110
G1 X233.529 Y99.365 E0.01857
G1 X229.029 Y94.866 E0.21588
G1 X228.455 Y94.869 E0.01947
G1 X232.948 Y99.362 E0.21558
G1 X232.368 Y99.359 E0.01968
G1 X227.881 Y94.872 E0.21528
G1 X227.307 Y94.875 E0.01947
G1 X231.788 Y99.356 E0.21499
G1 X231.208 Y99.353 E0.01968
G1 X226.734 Y94.878 E0.21469
G1 X226.160 Y94.881 E0.01947
G1 X230.628 Y99.350 E0.21439
G1 X230.048 Y99.347 E0.01968
G1 X225.586 Y94.885 E0.21410
G1 X225.012 Y94.888 E0.01947
G1 X229.468 Y99.344 E0.21380
G1 X228.887 Y99.340 E0.01968
G1 X224.438 Y94.891 E0.21350
G1 X223.864 Y94.894 E0.01947
G1 X228.307 Y99.337 E0.21321
G1 X227.727 Y99.334 E0.01968
G1 X223.290 Y94.897 E0.21291
G1 X222.716 Y94.900 E0.01947
G1 X227.147 Y99.331 E0.21261
G1 X226.567 Y99.328 E0.01968
G1 X222.142 Y94.903 E0.21231
G1 X221.568 Y94.906 E0.01947
G1 X225.987 Y99.325 E0.21202
G1 X225.407 Y99.322 E0.01968
G1 X220.994 Y94.909 E0.21172
G1 X220.420 Y94.912 E0.01947
G1 X224.826 Y99.319 E0.21142
G1 X224.246 Y99.316 E0.01968
G1 X219.846 Y94.915 E0.21113
G1 X219.272 Y94.918 E0.01947
G1 X223.666 Y99.312 E0.21083
G1 X223.086 Y99.309 E0.01968
G1 X218.698 Y94.921 E0.21053
G1 X218.124 Y94.925 E0.01947
G1 X222.506 Y99.306 E0.21024
G1 X221.926 Y99.303 E0.01968
G1 X217.550 Y94.928 E0.20994
G1 X216.976 Y94.931 E0.01947
G1 X221.345 Y99.300 E0.20964
G1 X220.765 Y99.297 E0.01968
G1 X216.402 Y94.934 E0.20935
G1 X215.828 Y94.937 E0.01947
G1 X220.185 Y99.294 E0.20905
G1 X219.605 Y99.291 E0.01968
G1 X215.254 Y94.940 E0.20875
G1 X214.680 Y94.943 E0.01947
G1 X219.025 Y99.288 E0.20846
G1 X218.445 Y99.284 E0.01968
G1 X214.106 Y94.946 E0.20816
G1 X213.532 Y94.949 E0.01947
G1 X217.865 Y99.281 E0.20786
G1 X217.284 Y99.278 E0.01968
G1 X212.958 Y94.952 E0.20757
G1 X212.384 Y94.955 E0.01947
G1 X216.704 Y99.275 E0.20727
G1 X216.124 Y99.272 E0.01968
G1 X211.811 Y94.958 E0.20697
G1 X211.237 Y94.961 E0.01947
G1 X215.544 Y99.269 E0.20668
G1 X214.964 Y99.266 E0.01968
G1 X210.663 Y94.965 E0.20638
G1 X210.089 Y94.968 E0.01947
G1 X214.384 Y99.263 E0.20608
G1 X213.804 Y99.260 E0.01968
G1 X209.515 Y94.971 E0.20579
G1 X208.941 Y94.974 E0.01947
G1 X213.223 Y99.256 E0.20549
G1 X212.643 Y99.253 E0.01968
G1 X208.367 Y94.977 E0.20519
G1 X207.793 Y94.980 E0.01947
G1 X212.063 Y99.250 E0.20489
G1 X211.483 Y99.247 E0.01968
G1 X207.219 Y94.983 E0.20460
G1 X206.645 Y94.986 E0.01947
G1 X210.903 Y99.244 E0.20430
G1 X210.323 Y99.241 E0.01968
G1 X206.071 Y94.989 E0.20400
G1 X205.497 Y94.992 E0.01947
G1 X209.743 Y99.238 E0.20371
G1 X209.162 Y99.235 E0.01968
G1 X204.923 Y94.995 E0.20341
G1 X204.349 Y94.998 E0.01947
G1 X208.582 Y99.232 E0.20311
G1 X208.002 Y99.228 E0.01968
G1 X203.775 Y95.001 E0.20282
G1 X203.201 Y95.005 E0.01947
G1 X207.422 Y99.225 E0.20252
G1 X206.842 Y99.222 E0.01968
G1 X202.627 Y95.008 E0.20222
G1 X202.053 Y95.011 E0.01947
G1 X206.262 Y99.219 E0.20193
G1 X205.681 Y99.216 E0.01968
G1 X201.479 Y95.014 E0.20163
G1 X200.905 Y95.017 E0.01947
G1 X205.101 Y99.213 E0.20133
G1 X204.521 Y99.210 E0.01968
G1 X200.331 Y95.020 E0.20104
G1 X199.757 Y95.023 E0.01947
G1 X203.941 Y99.207 E0.20074
G1 X203.361 Y99.204 E0.01968
G1 X199.183 Y95.026 E0.20044
G1 X198.609 Y95.029 E0.01947
G1 X202.781 Y99.200 E0.20015
G1 X202.201 Y99.197 E0.01968
G1 X198.035 Y95.032 E0.19985
G1 X197.461 Y95.035 E0.01947
G1 X201.620 Y99.194 E0.19955
G1 X201.040 Y99.191 E0.01968
G1 X196.887 Y95.038 E0.19926
G1 X196.314 Y95.041 E0.01947
G1 X200.460 Y99.188 E0.19896
G1 X200.009 Y99.186 E0.01530
G1 X199.940 Y99.245 E0.00309
G1 X195.740 Y95.045 E0.20153
G1 X195.166 Y95.048 E0.01947
G1 X199.628 Y99.510 E0.21413
G1 X199.317 Y99.776 E0.01389
G1 X194.592 Y95.051 E0.22672
G1 X194.018 Y95.054 E0.01947
G1 X199.005 Y100.042 E0.23932
G1 X198.691 Y100.304 E0.01390
G1 X193.444 Y95.057 E0.25175
G1 X192.870 Y95.060 E0.01947
G1 X198.365 Y100.555 E0.26365
G1 X198.024 Y100.791 E0.01407
G1 X192.296 Y95.063 E0.27483
G1 X191.722 Y95.066 E0.01947
G1 X197.646 Y100.990 E0.28424
G1 X197.511 Y101.039 E0.00487
G1 X197.186 Y101.107 E0.01127
G1 X191.148 Y95.069 E0.28971
G1 X190.574 Y95.072 E0.01947
G1 X196.688 Y101.186 E0.29335
G1 X196.147 Y101.223 E0.01838
G1 X194.490 Y99.566 E0.07950
G1 X194.345 Y99.998 E0.01546
G1 X195.520 Y101.172 E0.05636
G1 X195.350 Y101.145 E0.00583
G1 X195.032 Y101.054 E0.01125
G1 X194.759 Y100.935 E0.01011
G1 X194.614 Y100.844 E0.00578
G1 X194.061 Y100.291 E0.02655
M204 S1000
G1 X194.263 Y99.338 F10800.000
M204 S1250
G1 F4800.000
G1 X190.000 Y95.075 E0.20453
G1 X189.426 Y95.078 E0.01947
G1 X193.498 Y99.151 E0.19540
G1 X192.918 Y99.148 E0.01968
G1 X188.852 Y95.081 E0.19510
G1 X188.278 Y95.085 E0.01947
G1 X192.338 Y99.145 E0.19480
G1 X191.758 Y99.141 E0.01968
G1 X187.704 Y95.088 E0.19451
G1 X187.130 Y95.091 E0.01947
G1 X191.178 Y99.138 E0.19421
G1 X190.598 Y99.135 E0.01968
G1 X186.556 Y95.094 E0.19391
G1 X185.982 Y95.097 E0.01947
G1 X190.017 Y99.132 E0.19362
G1 X189.437 Y99.129 E0.01968
G1 X185.408 Y95.100 E0.19332
G1 X184.834 Y95.103 E0.01947
G1 X188.857 Y99.126 E0.19302
G1 X188.277 Y99.123 E0.01968
G1 X184.260 Y95.106 E0.19273
G1 X183.686 Y95.109 E0.01947
G1 X187.697 Y99.120 E0.19243
G1 X187.117 Y99.117 E0.01968
G1 X183.112 Y95.112 E0.19213
G1 X182.538 Y95.115 E0.01947
G1 X186.537 Y99.113 E0.19184
G1 X185.956 Y99.110 E0.01968
G1 X181.964 Y95.118 E0.19154
G1 X181.391 Y95.121 E0.01947
G1 X185.376 Y99.107 E0.19124
G1 X184.796 Y99.104 E0.01968
G1 X180.817 Y95.124 E0.19094
G1 X180.243 Y95.128 E0.01947
G1 X184.216 Y99.101 E0.19065
G1 X183.636 Y99.098 E0.01968
G1 X179.669 Y95.131 E0.19035
G1 X179.095 Y95.134 E0.01947
G1 X183.056 Y99.095 E0.19005
G1 X182.476 Y99.092 E0.01968
G1 X178.521 Y95.137 E0.18976
G1 X177.947 Y95.140 E0.01947
G1 X181.895 Y99.089 E0.18946
G1 X181.315 Y99.085 E0.01968
G1 X177.373 Y95.143 E0.18916
G1 X176.799 Y95.146 E0.01947
G1 X180.735 Y99.082 E0.18887
G1 X180.155 Y99.079 E0.01968
G1 X176.225 Y95.149 E0.18857
G1 X175.651 Y95.152 E0.01947
G1 X179.575 Y99.076 E0.18827
G1 X178.995 Y99.073 E0.01968
G1 X175.077 Y95.155 E0.18798
G1 X174.503 Y95.158 E0.01947
G1 X178.415 Y99.070 E0.18768
G1 X177.834 Y99.067 E0.01968
G1 X173.929 Y95.161 E0.18738
G1 X173.355 Y95.164 E0.01947
G1 X177.254 Y99.064 E0.18709
G1 X176.674 Y99.061 E0.01968
G1 X172.781 Y95.168 E0.18679
G1 X172.207 Y95.171 E0.01947
G1 X176.094 Y99.057 E0.18649
G1 X175.514 Y99.054 E0.01968
G1 X171.633 Y95.174 E0.18620
G1 X171.059 Y95.177 E0.01947
G1 X174.934 Y99.051 E0.18590
G1 X174.353 Y99.048 E0.01968
G1 X170.485 Y95.180 E0.18560
G1 X169.911 Y95.183 E0.01947
G1 X173.773 Y99.045 E0.18531
G1 X173.193 Y99.042 E0.01968
G1 X169.337 Y95.186 E0.18501
G1 X168.763 Y95.189 E0.01947
G1 X172.613 Y99.039 E0.18471
G1 X172.033 Y99.036 E0.01968
G1 X168.189 Y95.192 E0.18441
G1 X167.615 Y95.195 E0.01947
G1 X171.453 Y99.033 E0.18412
G1 X170.873 Y99.029 E0.01968
G1 X167.041 Y95.198 E0.18382
G1 X166.467 Y95.201 E0.01947
G1 X170.292 Y99.026 E0.18352
G1 X169.712 Y99.023 E0.01968
G1 X165.894 Y95.204 E0.18323
G1 X165.320 Y95.208 E0.01947
G1 X169.132 Y99.020 E0.18293
G1 X168.552 Y99.017 E0.01968
G1 X164.746 Y95.211 E0.18263
G1 X164.172 Y95.214 E0.01947
G1 X167.972 Y99.014 E0.18234
G1 X167.392 Y99.011 E0.01968
G1 X163.598 Y95.217 E0.18204
G1 X163.024 Y95.220 E0.01947
G1 X166.812 Y99.008 E0.18174
G1 X166.231 Y99.005 E0.01968
G1 X162.450 Y95.223 E0.18145
G1 X161.876 Y95.226 E0.01947
G1 X165.651 Y99.001 E0.18115
G1 X165.071 Y98.998 E0.01968
G1 X161.302 Y95.229 E0.18085
G1 X160.728 Y95.232 E0.01947
G1 X164.491 Y98.995 E0.18056
G1 X163.911 Y98.992 E0.01968
G1 X160.154 Y95.235 E0.18026
G1 X159.580 Y95.238 E0.01947
G1 X163.331 Y98.989 E0.17996
G1 X162.750 Y98.986 E0.01968
G1 X159.006 Y95.241 E0.17967
G1 X158.432 Y95.244 E0.01947
G1 X162.170 Y98.983 E0.17937
G1 X161.590 Y98.980 E0.01968
G1 X157.858 Y95.248 E0.17907
G1 X157.284 Y95.251 E0.01947
G1 X161.010 Y98.977 E0.17878
G1 X160.430 Y98.973 E0.01968
G1 X156.710 Y95.254 E0.17848
G1 X156.136 Y95.257 E0.01947
G1 X159.850 Y98.970 E0.17818
G1 X159.270 Y98.967 E0.01968
G1 X155.562 Y95.260 E0.17789
G1 X154.988 Y95.263 E0.01947
G1 X158.689 Y98.964 E0.17759
G1 X158.109 Y98.961 E0.01968
G1 X154.414 Y95.266 E0.17729
G1 X153.840 Y95.269 E0.01947
G1 X157.529 Y98.958 E0.17699
G1 X156.949 Y98.955 E0.01968
G1 X153.266 Y95.272 E0.17670
G1 X152.692 Y95.275 E0.01947
G1 X156.369 Y98.952 E0.17640
G1 X155.789 Y98.949 E0.01968
G1 X152.118 Y95.278 E0.17610
G1 X151.544 Y95.281 E0.01947
G1 X155.209 Y98.946 E0.17581
G1 X154.628 Y98.942 E0.01968
G1 X150.970 Y95.284 E0.17551
G1 X150.397 Y95.288 E0.01947
G1 X154.048 Y98.939 E0.17521
G1 X153.468 Y98.936 E0.01968
G1 X149.823 Y95.291 E0.17492
G1 X149.249 Y95.294 E0.01947
G1 X152.888 Y98.933 E0.17462
G1 X152.308 Y98.930 E0.01968
G1 X148.675 Y95.297 E0.17432
G1 X148.101 Y95.300 E0.01947
G1 X151.728 Y98.927 E0.17403
G1 X151.148 Y98.924 E0.01968
G1 X147.527 Y95.303 E0.17373
G1 X146.953 Y95.306 E0.01947
G1 X150.567 Y98.921 E0.17343
G1 X150.078 Y98.918 E0.01661
G1 X150.092 Y99.022 E0.00358
G1 X146.379 Y95.309 E0.17817
G1 X145.805 Y95.312 E0.01947
G1 X150.184 Y99.691 E0.21009
G1 X150.238 Y100.089 E0.01362
G1 X150.195 Y100.280 E0.00664
G1 X145.231 Y95.315 E0.23819
G1 X144.657 Y95.318 E0.01947
G1 X148.247 Y98.908 E0.17225
G1 X147.667 Y98.905 E0.01968
G1 X144.083 Y95.321 E0.17195
G1 X143.509 Y95.324 E0.01947
G1 X147.086 Y98.902 E0.17165
G1 X146.506 Y98.899 E0.01968
G1 X142.935 Y95.328 E0.17136
G1 X142.361 Y95.331 E0.01947
G1 X145.926 Y98.896 E0.17106
G1 X145.346 Y98.893 E0.01968
G1 X141.787 Y95.334 E0.17076
G1 X141.213 Y95.337 E0.01947
G1 X144.766 Y98.890 E0.17046
G1 X144.186 Y98.886 E0.01968
G1 X140.639 Y95.340 E0.17017
G1 X140.065 Y95.343 E0.01947
G1 X143.606 Y98.883 E0.16987
G1 X143.025 Y98.880 E0.01968
G1 X139.491 Y95.346 E0.16957
G1 X138.917 Y95.349 E0.01947
G1 X142.445 Y98.877 E0.16928
G1 X141.865 Y98.874 E0.01968
G1 X138.343 Y95.352 E0.16898
G1 X137.769 Y95.355 E0.01947
G1 X141.285 Y98.871 E0.16868
G1 X140.705 Y98.868 E0.01968
G1 X137.195 Y95.358 E0.16839
G1 X136.621 Y95.361 E0.01947
G1 X140.125 Y98.865 E0.16809
G1 X139.545 Y98.862 E0.01968
G1 X136.047 Y95.364 E0.16779
G1 X135.474 Y95.368 E0.01947
G1 X138.964 Y98.858 E0.16750
G1 X138.384 Y98.855 E0.01968
G1 X134.900 Y95.371 E0.16720
G1 X134.326 Y95.374 E0.01947
G1 X137.804 Y98.852 E0.16690
G1 X137.224 Y98.849 E0.01968
G1 X133.752 Y95.377 E0.16661
G1 X133.178 Y95.380 E0.01947
G1 X136.644 Y98.846 E0.16631
G1 X136.064 Y98.843 E0.01968
G1 X132.604 Y95.383 E0.16601
G1 X132.030 Y95.386 E0.01947
G1 X135.484 Y98.840 E0.16572
G1 X134.903 Y98.837 E0.01968
G1 X131.456 Y95.389 E0.16542
G1 X130.882 Y95.392 E0.01947
G1 X134.323 Y98.834 E0.16512
G1 X133.743 Y98.830 E0.01968
G1 X130.308 Y95.395 E0.16483
G1 X129.734 Y95.398 E0.01947
G1 X133.163 Y98.827 E0.16453
G1 X132.583 Y98.824 E0.01968
G1 X129.160 Y95.401 E0.16423
G1 X128.586 Y95.404 E0.01947
G1 X132.003 Y98.821 E0.16394
G1 X131.422 Y98.818 E0.01968
G1 X128.012 Y95.408 E0.16364
G1 X127.438 Y95.411 E0.01947
G1 X130.842 Y98.815 E0.16334
G1 X130.262 Y98.812 E0.01968
G1 X126.864 Y95.414 E0.16304
G1 X126.290 Y95.417 E0.01947
G1 X129.682 Y98.809 E0.16275
G1 X129.102 Y98.806 E0.01968
G1 X125.716 Y95.420 E0.16245
G1 X125.142 Y95.423 E0.01947
G1 X128.522 Y98.802 E0.16215
G1 X127.942 Y98.799 E0.01968
G1 X124.568 Y95.426 E0.16186
G1 X123.994 Y95.429 E0.01947
G1 X127.361 Y98.796 E0.16156
G1 X126.781 Y98.793 E0.01968
G1 X123.420 Y95.432 E0.16126
G1 X122.846 Y95.435 E0.01947
G1 X126.201 Y98.790 E0.16097
G1 X125.621 Y98.787 E0.01968
G1 X122.272 Y95.438 E0.16067
G1 X121.698 Y95.441 E0.01947
G1 X125.041 Y98.784 E0.16037
G1 X124.461 Y98.781 E0.01968
G1 X121.124 Y95.444 E0.16008
G1 X120.550 Y95.448 E0.01947
G1 X123.881 Y98.778 E0.15978
G1 X123.300 Y98.774 E0.01968
G1 X119.977 Y95.451 E0.15948
G1 X119.403 Y95.454 E0.01947
G1 X122.720 Y98.771 E0.15919
G1 X122.140 Y98.768 E0.01968
G1 X118.829 Y95.457 E0.15889
G1 X118.255 Y95.460 E0.01947
G1 X121.560 Y98.765 E0.15859
G1 X120.980 Y98.762 E0.01968
G1 X117.681 Y95.463 E0.15830
G1 X117.107 Y95.466 E0.01947
G1 X120.400 Y98.759 E0.15800
G1 X119.820 Y98.756 E0.01968
G1 X116.533 Y95.469 E0.15770
G1 X115.959 Y95.472 E0.01947
G1 X119.239 Y98.753 E0.15741
G1 X118.659 Y98.750 E0.01968
G1 X115.385 Y95.475 E0.15711
G1 X114.811 Y95.478 E0.01947
G1 X118.079 Y98.746 E0.15681
G1 X117.499 Y98.743 E0.01968
G1 X114.237 Y95.481 E0.15652
G1 X113.663 Y95.484 E0.01947
G1 X116.919 Y98.740 E0.15622
G1 X116.339 Y98.737 E0.01968
G1 X113.089 Y95.488 E0.15592
G1 X112.515 Y95.491 E0.01947
G1 X115.758 Y98.734 E0.15562
G1 X115.178 Y98.731 E0.01968
G1 X111.941 Y95.494 E0.15533
G1 X111.367 Y95.497 E0.01947
G1 X114.598 Y98.728 E0.15503
G1 X114.018 Y98.725 E0.01968
G1 X110.793 Y95.500 E0.15473
G1 X110.219 Y95.503 E0.01947
G1 X113.438 Y98.722 E0.15444
G1 X112.858 Y98.719 E0.01968
G1 X109.645 Y95.506 E0.15414
G1 X109.071 Y95.509 E0.01947
G1 X112.278 Y98.715 E0.15384
G1 X111.697 Y98.712 E0.01968
G1 X108.497 Y95.512 E0.15355
G1 X107.923 Y95.515 E0.01947
G1 X111.117 Y98.709 E0.15325
G1 X110.537 Y98.706 E0.01968
G1 X107.349 Y95.518 E0.15295
G1 X106.775 Y95.521 E0.01947
G1 X109.957 Y98.703 E0.15266
G1 X109.377 Y98.700 E0.01968
G1 X106.201 Y95.524 E0.15236
G1 X105.627 Y95.528 E0.01947
G1 X108.797 Y98.697 E0.15206
G1 X108.217 Y98.694 E0.01968
G1 X105.054 Y95.531 E0.15177
G1 X104.480 Y95.534 E0.01947
G1 X107.636 Y98.691 E0.15147
G1 X107.056 Y98.687 E0.01968
G1 X103.906 Y95.537 E0.15117
G1 X103.332 Y95.540 E0.01947
G1 X106.476 Y98.684 E0.15088
G1 X105.896 Y98.681 E0.01968
G1 X102.758 Y95.543 E0.15058
G1 X102.184 Y95.546 E0.01947
G1 X105.316 Y98.678 E0.15028
G1 X104.736 Y98.675 E0.01968
G1 X101.610 Y95.549 E0.14999
G1 X101.036 Y95.552 E0.01947
G1 X104.156 Y98.672 E0.14969
G1 X103.575 Y98.669 E0.01968
G1 X100.462 Y95.555 E0.14939
G1 X99.888 Y95.558 E0.01947
G1 X102.995 Y98.666 E0.14909
G1 X102.415 Y98.663 E0.01968
G1 X99.314 Y95.561 E0.14880
G1 X98.740 Y95.564 E0.01947
G1 X101.835 Y98.659 E0.14850
G1 X101.255 Y98.656 E0.01968
G1 X98.166 Y95.567 E0.14820
G1 X97.592 Y95.571 E0.01947
G1 X100.675 Y98.653 E0.14791
G1 X100.094 Y98.650 E0.01968
G1 X97.018 Y95.574 E0.14761
G1 X96.444 Y95.577 E0.01947
G1 X99.514 Y98.647 E0.14731
G1 X98.934 Y98.644 E0.01968
G1 X95.870 Y95.580 E0.14702
G1 X95.296 Y95.583 E0.01947
G1 X98.354 Y98.641 E0.14672
G1 X97.774 Y98.638 E0.01968
G1 X94.722 Y95.586 E0.14642
G1 X94.148 Y95.589 E0.01947
G1 X97.194 Y98.635 E0.14613
G1 X96.614 Y98.631 E0.01968
G1 X93.574 Y95.592 E0.14583
G1 X93.000 Y95.595 E0.01947
G1 X96.033 Y98.628 E0.14553
G1 X95.453 Y98.625 E0.01968
G1 X92.426 Y95.598 E0.14524
G1 X91.852 Y95.601 E0.01947
G1 X94.873 Y98.622 E0.14494
G1 X94.293 Y98.619 E0.01968
G1 X91.278 Y95.604 E0.14464
G1 X90.704 Y95.607 E0.01947
G1 X93.713 Y98.616 E0.14435
G1 X93.133 Y98.613 E0.01968
G1 X90.130 Y95.611 E0.14405
G1 X89.557 Y95.614 E0.01947
G1 X92.553 Y98.610 E0.14375
G1 X91.972 Y98.607 E0.01968
G1 X88.983 Y95.617 E0.14346
G1 X88.409 Y95.620 E0.01947
G1 X91.392 Y98.603 E0.14316
M73 Q10 S98
G1 X90.812 Y98.600 E0.01968
G1 X87.835 Y95.623 E0.14286
G1 X87.261 Y95.626 E0.01947
G1 X90.232 Y98.597 E0.14257
G1 X89.652 Y98.594 E0.01968
G1 X86.687 Y95.629 E0.14227
G1 X86.113 Y95.632 E0.01947
G1 X89.072 Y98.591 E0.14197
G1 X88.492 Y98.588 E0.01968
G1 X85.539 Y95.635 E0.14167
G1 X84.966 Y95.639 E0.01945
G1 X87.911 Y98.585 E0.14135
G1 X87.331 Y98.582 E0.01968
G1 X84.399 Y95.649 E0.14071
G1 X83.841 Y95.668 E0.01893
G1 X86.751 Y98.579 E0.13964
G1 X86.171 Y98.575 E0.01968
G1 X83.284 Y95.689 E0.13850
G1 X82.728 Y95.709 E0.01889
G1 X85.591 Y98.572 E0.13737
G1 X85.011 Y98.569 E0.01969
G1 X82.171 Y95.730 E0.13623
G1 X81.615 Y95.750 E0.01889
G1 X84.423 Y98.559 E0.13474
G1 X83.826 Y98.538 E0.02028
G1 X81.058 Y95.771 E0.13278
G1 X80.502 Y95.792 E0.01889
G1 X83.227 Y98.516 E0.13073
G1 X82.627 Y98.494 E0.02034
G1 X79.945 Y95.812 E0.12869
G1 X79.389 Y95.833 E0.01889
G1 X82.028 Y98.472 E0.12664
G1 X81.429 Y98.450 E0.02034
G1 X78.832 Y95.853 E0.12459
G1 X78.276 Y95.874 E0.01889
G1 X80.830 Y98.428 E0.12254
G1 X80.231 Y98.406 E0.02034
G1 X77.719 Y95.894 E0.12050
G1 X77.163 Y95.915 E0.01889
G1 X79.632 Y98.384 E0.11845
G1 X79.032 Y98.361 E0.02034
G1 X76.606 Y95.935 E0.11640
G1 X76.050 Y95.956 E0.01889
G1 X78.433 Y98.339 E0.11435
G1 X77.834 Y98.317 E0.02034
G1 X75.493 Y95.977 E0.11231
G1 X74.937 Y95.997 E0.01889
G1 X77.235 Y98.295 E0.11026
G1 X76.636 Y98.273 E0.02034
G1 X74.380 Y96.018 E0.10821
G1 X73.824 Y96.038 E0.01889
G1 X76.037 Y98.251 E0.10616
G1 X75.437 Y98.229 E0.02034
G1 X73.267 Y96.059 E0.10412
G1 X72.711 Y96.079 E0.01889
G1 X74.838 Y98.207 E0.10207
G1 X74.239 Y98.184 E0.02034
G1 X72.154 Y96.100 E0.10002
G1 X71.598 Y96.120 E0.01889
G1 X73.640 Y98.162 E0.09797
G1 X73.041 Y98.140 E0.02034
G1 X71.042 Y96.141 E0.09593
G1 X70.485 Y96.161 E0.01889
G1 X72.442 Y98.118 E0.09388
G1 X71.842 Y98.096 E0.02034
G1 X69.929 Y96.182 E0.09183
G1 X69.372 Y96.203 E0.01889
G1 X71.243 Y98.074 E0.08978
G1 X70.644 Y98.052 E0.02034
G1 X68.816 Y96.223 E0.08774
G1 X68.259 Y96.244 E0.01889
G1 X70.045 Y98.030 E0.08569
G1 X69.446 Y98.007 E0.02034
G1 X67.703 Y96.264 E0.08364
G1 X67.146 Y96.285 E0.01889
G1 X68.847 Y97.985 E0.08159
G1 X68.247 Y97.963 E0.02034
G1 X66.590 Y96.305 E0.07955
G1 X66.033 Y96.326 E0.01889
G1 X67.648 Y97.941 E0.07750
G1 X67.049 Y97.919 E0.02034
G1 X65.478 Y96.347 E0.07540
G1 X64.925 Y96.372 E0.01875
G1 X66.450 Y97.897 E0.07315
G1 X65.851 Y97.875 E0.02034
G1 X64.373 Y96.397 E0.07090
G1 X63.821 Y96.422 E0.01875
G1 X65.249 Y97.850 E0.06850
G1 X64.644 Y97.822 E0.02052
G1 X63.269 Y96.447 E0.06601
G1 X62.717 Y96.472 E0.01875
G1 X64.040 Y97.795 E0.06351
G1 X63.436 Y97.768 E0.02052
G1 X62.164 Y96.496 E0.06102
G1 X61.612 Y96.521 E0.01875
G1 X62.832 Y97.741 E0.05853
G1 X62.228 Y97.714 E0.02052
G1 X61.060 Y96.546 E0.05603
G1 X60.508 Y96.571 E0.01875
G1 X61.623 Y97.687 E0.05354
G1 X61.019 Y97.659 E0.02052
G1 X59.955 Y96.596 E0.05104
G1 X59.403 Y96.620 E0.01875
G1 X60.415 Y97.632 E0.04855
G1 X59.811 Y97.605 E0.02052
G1 X58.843 Y96.638 E0.04643
G1 X58.268 Y96.639 E0.01954
G1 X59.207 Y97.578 E0.04506
G1 X58.621 Y97.569 E0.01988
G1 X57.692 Y96.640 E0.04458
G1 X57.116 Y96.641 E0.01954
G1 X58.043 Y97.568 E0.04446
G1 X57.464 Y97.567 E0.01962
G1 X56.540 Y96.643 E0.04434
G1 X55.964 Y96.644 E0.01954
M73 P10 R97
G1 X56.886 Y97.565 E0.04422
G1 X56.308 Y97.564 E0.01962
G1 X55.389 Y96.645 E0.04410
G1 X54.813 Y96.646 E0.01954
G1 X55.729 Y97.563 E0.04398
G1 X55.151 Y97.562 E0.01962
G1 X54.237 Y96.648 E0.04386
G1 X53.661 Y96.649 E0.01954
G1 X54.573 Y97.560 E0.04374
G1 X53.995 Y97.559 E0.01962
G1 X53.085 Y96.650 E0.04362
G1 X52.510 Y96.651 E0.01954
G1 X53.416 Y97.558 E0.04350
G1 X52.838 Y97.557 E0.01962
G1 X51.934 Y96.653 E0.04338
G1 X51.358 Y96.654 E0.01954
G1 X52.260 Y97.555 E0.04326
G1 X51.681 Y97.554 E0.01962
G1 X50.782 Y96.655 E0.04314
G1 X50.206 Y96.656 E0.01954
G1 X51.103 Y97.553 E0.04302
G1 X50.525 Y97.552 E0.01962
G1 X49.631 Y96.658 E0.04290
G1 X49.055 Y96.659 E0.01954
G1 X49.946 Y97.550 E0.04278
G1 X49.368 Y97.549 E0.01962
G1 X48.479 Y96.660 E0.04266
G1 X47.903 Y96.661 E0.01954
G1 X48.790 Y97.548 E0.04254
G1 X48.212 Y97.547 E0.01962
G1 X47.328 Y96.663 E0.04242
G1 X46.752 Y96.664 E0.01954
G1 X47.633 Y97.545 E0.04230
G1 X47.055 Y97.544 E0.01962
G1 X46.176 Y96.665 E0.04218
G1 X45.600 Y96.666 E0.01954
G1 X46.477 Y97.543 E0.04206
G1 X45.898 Y97.542 E0.01962
G1 X45.024 Y96.668 E0.04194
G1 X44.449 Y96.669 E0.01954
G1 X45.320 Y97.540 E0.04182
G1 X44.742 Y97.539 E0.01962
G1 X43.873 Y96.670 E0.04170
G1 X43.297 Y96.671 E0.01954
G1 X44.164 Y97.538 E0.04158
G1 X43.585 Y97.537 E0.01962
G1 X42.721 Y96.673 E0.04146
G1 X42.145 Y96.674 E0.01954
G1 X43.007 Y97.535 E0.04133
G1 X42.429 Y97.534 E0.01962
G1 X41.570 Y96.675 E0.04121
G1 X40.994 Y96.676 E0.01954
G1 X41.850 Y97.533 E0.04109
G1 X41.272 Y97.532 E0.01962
G1 X40.418 Y96.678 E0.04097
G1 X40.042 Y96.678 E0.01275
G1 X39.916 Y96.752 E0.00498
G1 X40.694 Y97.530 E0.03733
G1 X40.115 Y97.529 E0.01962
G1 X39.510 Y96.923 E0.02906
G1 X39.368 Y96.965 E0.00503
G1 X39.006 Y96.997 E0.01232
G1 X39.241 Y97.231 E0.01126
G1 X38.999 Y97.210 E0.00824
G1 X38.677 Y97.245 E0.01098
G1 X38.280 Y96.848 E0.01905
G1 X38.012 Y96.683 E0.01068
G1 X37.539 Y96.684 E0.01605
G1 X38.237 Y97.382 E0.03349
G1 X38.012 Y97.524 E0.00903
G1 X37.802 Y97.524 E0.00713
G1 X36.963 Y96.685 E0.04025
G1 X36.388 Y96.686 E0.01954
G1 X37.224 Y97.523 E0.04013
G1 X36.646 Y97.521 E0.01962
G1 X35.812 Y96.688 E0.04001
G1 X35.236 Y96.689 E0.01954
G1 X36.067 Y97.520 E0.03989
G1 X35.489 Y97.519 E0.01962
G1 X34.660 Y96.690 E0.03977
G1 X34.084 Y96.691 E0.01954
G1 X34.911 Y97.518 E0.03965
G1 X34.333 Y97.516 E0.01962
G1 X33.697 Y96.881 E0.03049
G1 X33.366 Y96.978 E0.01171
G1 X33.228 Y96.989 E0.00468
G1 X33.511 Y97.272 E0.01357
G1 X33.366 Y97.230 E0.00513
G1 X32.999 Y97.199 E0.01250
G1 X32.874 Y97.212 E0.00426
G1 X32.632 Y96.970 E0.01161
G1 X32.267 Y96.856 E0.01296
G1 X32.013 Y96.696 E0.01021
G1 X31.781 Y96.696 E0.00785
G1 X32.396 Y97.311 E0.02949
G1 X32.267 Y97.351 E0.00457
G1 X32.017 Y97.509 E0.01004
G1 X31.205 Y96.698 E0.03893
G1 X30.630 Y96.699 E0.01954
G1 X31.441 Y97.510 E0.03893
G1 X30.863 Y97.509 E0.01962
G1 X30.054 Y96.700 E0.03881
G1 X29.478 Y96.701 E0.01954
G1 X30.284 Y97.508 E0.03869
G1 X29.706 Y97.506 E0.01962
G1 X28.902 Y96.703 E0.03857
G1 X28.327 Y96.704 E0.01954
G1 X29.128 Y97.505 E0.03845
G1 X28.550 Y97.504 E0.01962
G1 X27.857 Y96.811 E0.03325
G1 X27.730 Y96.884 E0.00495
G1 X27.437 Y96.969 E0.01034
G1 X27.876 Y97.407 E0.02103
G1 X27.730 Y97.324 E0.00570
G1 X27.366 Y97.217 E0.01288
G1 X27.086 Y97.194 E0.00953
G1 X26.902 Y97.010 E0.00881
G1 X26.633 Y96.982 E0.00919
G1 X26.271 Y96.869 E0.01287
G1 X26.041 Y96.726 E0.00917
G1 X26.562 Y97.247 E0.02498
G1 X26.271 Y97.338 E0.01035
G1 X26.150 Y97.413 E0.00480
G1 X25.448 Y96.710 E0.03372
G1 X24.872 Y96.711 E0.01954
G1 X25.658 Y97.498 E0.03773
G1 X25.080 Y97.496 E0.01962
G1 X24.296 Y96.713 E0.03761
G1 X23.720 Y96.714 E0.01954
G1 X24.502 Y97.495 E0.03749
G1 X23.923 Y97.494 E0.01962
G1 X23.144 Y96.715 E0.03737
G1 X22.569 Y96.716 E0.01954
G1 X23.345 Y97.493 E0.03725
G1 X22.767 Y97.491 E0.01962
G1 X22.012 Y96.737 E0.03621
G1 X21.726 Y96.897 E0.01112
G1 X21.625 Y96.926 E0.00358
G1 X22.188 Y97.490 E0.02704
G1 X22.046 Y97.490 E0.00482
G1 X21.726 Y97.310 E0.01245
G1 X21.323 Y97.202 E0.01417
G1 X21.142 Y97.021 E0.00868
G1 X20.998 Y97.033 E0.00489
G1 X20.633 Y96.995 E0.01248
G1 X20.496 Y96.952 E0.00485
G1 X20.745 Y97.201 E0.01194
G1 X20.633 Y97.213 E0.00384
G1 X20.287 Y97.320 E0.01226
G1 X19.690 Y96.723 E0.02868
G1 X19.114 Y96.724 E0.01954
G1 X19.875 Y97.485 E0.03652
G1 X19.297 Y97.484 E0.01962
G1 X18.538 Y96.725 E0.03640
G1 X17.962 Y96.726 E0.01954
G1 X18.719 Y97.483 E0.03628
G1 X18.140 Y97.481 E0.01962
G1 X17.387 Y96.728 E0.03616
G1 X16.811 Y96.729 E0.01954
G1 X17.562 Y97.480 E0.03604
G1 X16.984 Y97.479 E0.01962
G1 X16.235 Y96.730 E0.03592
G1 X15.945 Y96.731 E0.00983
G1 X15.945 Y97.017 E0.00972
G1 X16.589 Y97.661 E0.03089
M204 S1000
G1 F8640.000
G1 X15.945 Y97.017 E-0.21024
G1 X15.945 Y96.731 E-0.06617
G1 X16.235 Y96.730 E-0.06693
G1 X16.984 Y97.479 E-0.24448
G1 X17.562 Y97.480 E-0.13353
G1 X17.444 Y97.362 E-0.03866
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X155.379 Y115.252
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X155.366 Y116.376 E0.03806
G1 X155.292 Y116.614 E0.00843
G1 X155.184 Y116.820 E0.00786
G1 X155.055 Y116.991 E0.00727
G1 X154.911 Y117.127 E0.00669
G1 X154.757 Y117.230 E0.00629
G1 X154.593 Y117.303 E0.00609
G1 X154.417 Y117.348 E0.00613
G1 X154.223 Y117.364 E0.00659
G1 X154.005 Y117.348 E0.00741
G1 X153.759 Y117.296 E0.00849
G1 X153.485 Y117.204 E0.00977
G1 X153.183 Y117.067 E0.01125
G1 X152.857 Y116.887 E0.01261
G1 X152.084 Y116.365 E0.03156
G1 X150.643 Y115.226 E0.06217
G1 X85.017 Y114.875 E2.22139
G1 X84.324 Y114.862 E0.02346
G1 X65.602 Y114.171 E0.63415
G1 X59.024 Y113.875 E0.22289
G1 X39.929 Y113.834 E0.64634
G1 X39.893 Y113.795 E0.00178
G1 X39.612 Y113.632 E0.01101
G1 X39.311 Y113.544 E0.01063
G1 X39.002 Y113.517 E0.01050
G1 X38.694 Y113.550 E0.01049
G1 X38.395 Y113.643 E0.01061
G1 X38.101 Y113.830 E0.01179
G1 X33.927 Y113.821 E0.14126
G1 X33.890 Y113.781 E0.00184
G1 X33.612 Y113.619 E0.01089
G1 X33.310 Y113.531 E0.01067
G1 X33.002 Y113.506 E0.01046
G1 X32.695 Y113.538 E0.01045
G1 X32.396 Y113.631 E0.01058
G1 X32.100 Y113.817 E0.01183
G1 X27.928 Y113.808 E0.14123
G1 X27.889 Y113.766 E0.00193
G1 X27.610 Y113.607 E0.01088
G1 X27.310 Y113.519 E0.01059
G1 X27.002 Y113.493 E0.01046
G1 X26.695 Y113.525 E0.01045
G1 X26.399 Y113.618 E0.01049
G1 X26.100 Y113.804 E0.01192
G1 X21.929 Y113.795 E0.14118
G1 X21.887 Y113.751 E0.00206
G1 X21.607 Y113.594 E0.01086
G1 X21.309 Y113.507 E0.01050
G1 X21.001 Y113.481 E0.01046
G1 X20.694 Y113.513 E0.01045
G1 X20.401 Y113.605 E0.01041
G1 X20.099 Y113.791 E0.01200
G1 X15.640 Y113.781 E0.15095
G1 X15.640 Y112.426 E0.04587
G1 X20.099 Y112.416 E0.15094
G1 X20.401 Y112.602 E0.01200
G1 X20.694 Y112.694 E0.01041
G1 X21.001 Y112.726 E0.01045
G1 X21.309 Y112.700 E0.01046
G1 X21.607 Y112.614 E0.01050
G1 X21.887 Y112.457 E0.01086
G1 X21.929 Y112.412 E0.00206
G1 X26.100 Y112.403 E0.14118
G1 X26.399 Y112.589 E0.01192
G1 X26.695 Y112.682 E0.01049
G1 X27.002 Y112.714 E0.01045
G1 X27.310 Y112.688 E0.01046
G1 X27.610 Y112.601 E0.01059
G1 X27.889 Y112.441 E0.01088
G1 X27.928 Y112.399 E0.00193
G1 X32.100 Y112.390 E0.14123
G1 X32.396 Y112.577 E0.01183
G1 X32.695 Y112.670 E0.01058
G1 X33.002 Y112.702 E0.01045
G1 X33.310 Y112.676 E0.01046
G1 X33.612 Y112.588 E0.01067
G1 X33.890 Y112.426 E0.01089
G1 X33.927 Y112.386 E0.00184
G1 X38.101 Y112.377 E0.14126
G1 X38.395 Y112.564 E0.01179
G1 X38.694 Y112.657 E0.01061
G1 X39.002 Y112.690 E0.01049
G1 X39.311 Y112.663 E0.01050
G1 X39.612 Y112.576 E0.01063
G1 X39.893 Y112.412 E0.01101
G1 X39.929 Y112.373 E0.00178
G1 X59.024 Y112.332 E0.64634
G1 X65.602 Y112.036 E0.22289
G1 X84.324 Y111.345 E0.63415
G1 X85.017 Y111.333 E0.02346
G1 X174.229 Y110.855 E3.01975
G1 X174.071 Y110.039 E0.02812
G1 X174.087 Y109.770 E0.00910
G1 X174.147 Y109.561 E0.00738
G1 X174.278 Y109.312 E0.00951
G1 X174.369 Y109.193 E0.00507
G1 X174.539 Y109.038 E0.00778
G1 X174.714 Y108.924 E0.00709
G1 X174.903 Y108.843 E0.00696
G1 X175.140 Y108.782 E0.00828
G1 X175.317 Y108.768 E0.00599
G1 X175.617 Y108.785 E0.01018
G1 X175.868 Y108.834 E0.00865
G1 X176.219 Y108.944 E0.01247
G1 X176.548 Y109.083 E0.01207
G1 X176.917 Y109.271 E0.01404
G1 X177.789 Y109.819 E0.03486
G1 X179.166 Y110.828 E0.05778
G1 X234.381 Y110.532 E1.86898
G1 X234.381 Y115.675 E0.17409
G1 X155.439 Y115.252 E2.67213
M204 S1000
G1 F8640.000
G1 X155.366 Y116.376 E-0.26008
G1 X155.292 Y116.614 E-0.05753
G1 X155.184 Y116.820 E-0.05360
G1 X155.055 Y116.991 E-0.04959
G1 X154.911 Y117.127 E-0.04564
G1 X154.757 Y117.230 E-0.04289
G1 X154.593 Y117.303 E-0.04151
G1 X154.417 Y117.348 E-0.04185
G1 X154.223 Y117.364 E-0.04494
G1 X154.005 Y117.348 E-0.05056
G1 X153.759 Y117.296 E-0.05791
G1 X153.702 Y117.277 E-0.01390
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X150.500 Y115.633
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.012 Y115.282 E2.21673
G1 X84.313 Y115.269 E0.02368
G1 X65.585 Y114.578 E0.63433
G1 X59.014 Y114.282 E0.22265
G1 X39.751 Y114.241 E0.65204
G1 X39.636 Y114.117 E0.00572
G1 X39.451 Y114.009 E0.00727
G1 X39.236 Y113.946 E0.00758
G1 X39.006 Y113.926 E0.00780
G1 X38.777 Y113.951 E0.00780
G1 X38.563 Y114.017 E0.00760
G1 X38.379 Y114.128 E0.00725
G1 X38.278 Y114.237 E0.00505
G1 X33.752 Y114.228 E0.15322
G1 X33.635 Y114.104 E0.00577
G1 X33.450 Y113.996 E0.00721
G1 X33.235 Y113.934 E0.00760
G1 X33.006 Y113.914 E0.00778
G1 X32.777 Y113.938 E0.00778
G1 X32.563 Y114.005 E0.00759
G1 X32.380 Y114.114 E0.00722
G1 X32.278 Y114.224 E0.00510
G1 X27.752 Y114.215 E0.15318
G1 X27.634 Y114.090 E0.00582
G1 X27.449 Y113.984 E0.00721
G1 X27.235 Y113.921 E0.00757
G1 X27.006 Y113.902 E0.00778
G1 X26.777 Y113.926 E0.00778
G1 X26.564 Y113.993 E0.00756
G1 X26.381 Y114.100 E0.00719
G1 X26.277 Y114.211 E0.00516
G1 X21.753 Y114.201 E0.15312
G1 X21.634 Y114.075 E0.00588
G1 X21.449 Y113.971 E0.00718
G1 X21.235 Y113.909 E0.00754
G1 X21.006 Y113.890 E0.00778
G1 X20.777 Y113.914 E0.00778
G1 X20.565 Y113.980 E0.00753
G1 X20.381 Y114.085 E0.00715
G1 X20.276 Y114.198 E0.00524
G1 X15.233 Y114.187 E0.17070
G1 X15.233 Y112.020 E0.07337
G1 X20.276 Y112.009 E0.17070
G1 X20.381 Y112.122 E0.00524
G1 X20.565 Y112.227 E0.00715
G1 X20.777 Y112.293 E0.00753
G1 X21.006 Y112.317 E0.00778
G1 X21.235 Y112.298 E0.00778
G1 X21.449 Y112.236 E0.00754
G1 X21.634 Y112.132 E0.00718
G1 X21.753 Y112.006 E0.00588
G1 X26.277 Y111.996 E0.15312
G1 X26.381 Y112.108 E0.00516
G1 X26.564 Y112.215 E0.00719
G1 X26.777 Y112.281 E0.00756
G1 X27.006 Y112.305 E0.00778
G1 X27.235 Y112.286 E0.00778
G1 X27.449 Y112.223 E0.00757
G1 X27.634 Y112.118 E0.00721
G1 X27.752 Y111.993 E0.00582
G1 X32.278 Y111.983 E0.15318
G1 X32.380 Y112.093 E0.00510
G1 X32.563 Y112.202 E0.00722
G1 X32.777 Y112.269 E0.00759
G1 X33.006 Y112.293 E0.00778
G1 X33.235 Y112.274 E0.00778
G1 X33.450 Y112.211 E0.00760
G1 X33.635 Y112.104 E0.00721
G1 X33.752 Y111.980 E0.00577
G1 X38.278 Y111.970 E0.15322
G1 X38.379 Y112.079 E0.00505
G1 X38.563 Y112.190 E0.00725
G1 X38.777 Y112.257 E0.00760
G1 X39.006 Y112.281 E0.00780
G1 X39.236 Y112.261 E0.00780
G1 X39.451 Y112.199 E0.00758
G1 X39.636 Y112.091 E0.00727
G1 X39.751 Y111.967 E0.00572
G1 X59.014 Y111.925 E0.65204
G1 X65.585 Y111.629 E0.22265
G1 X84.313 Y110.938 E0.63433
G1 X85.012 Y110.926 E0.02368
G1 X173.736 Y110.450 E3.00323
G1 X173.661 Y110.066 E0.01326
G1 X173.683 Y109.701 E0.01235
G1 X173.771 Y109.393 E0.01084
G1 X173.867 Y109.241 E0.00609
G1 X173.922 Y109.106 E0.00492
G1 X174.085 Y108.896 E0.00903
G1 X174.297 Y108.702 E0.00973
G1 X174.394 Y108.656 E0.00360
G1 X174.530 Y108.553 E0.00577
G1 X174.636 Y108.523 E0.00376
G1 X174.781 Y108.447 E0.00553
G1 X174.887 Y108.435 E0.00361
G1 X175.063 Y108.379 E0.00624
G1 X175.335 Y108.359 E0.00923
G1 X175.661 Y108.380 E0.01108
G1 X175.981 Y108.441 E0.01102
G1 X176.349 Y108.557 E0.01304
G1 X176.720 Y108.714 E0.01364
G1 X177.119 Y108.917 E0.01516
G1 X178.018 Y109.482 E0.03596
G1 X179.299 Y110.420 E0.05372
G1 X234.788 Y110.123 E1.87829
G1 X234.788 Y116.084 E0.20179
G1 X155.786 Y115.661 E2.67416
G1 X155.786 Y116.273 E0.02072
G1 X155.767 Y116.459 E0.00632
G1 X155.669 Y116.770 E0.01104
G1 X155.530 Y117.038 E0.01022
G1 X155.359 Y117.264 E0.00957
G1 X155.166 Y117.446 E0.00900
G1 X154.954 Y117.588 E0.00863
G1 X154.726 Y117.689 E0.00844
G1 X154.484 Y117.751 E0.00847
G1 X154.225 Y117.772 E0.00880
G1 X153.948 Y117.752 E0.00940
G1 X153.652 Y117.690 E0.01024
G1 X153.336 Y117.583 E0.01127
G1 X153.000 Y117.431 E0.01250
G1 X152.644 Y117.234 E0.01378
G1 X151.844 Y116.694 E0.03269
G1 X150.548 Y115.670 E0.05591
M204 S1000
G1 X150.380 Y115.251 F10800.000
G1 F8640.000
G1 X147.256 Y115.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X16.589 Y113.661
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.945 Y113.017 E0.03088
G1 X15.945 Y112.731 E0.00973
G1 X16.235 Y112.730 E0.00983
G1 X16.984 Y113.479 E0.03592
G1 X17.562 Y113.480 E0.01962
G1 X16.811 Y112.729 E0.03604
G1 X17.386 Y112.728 E0.01954
G1 X18.140 Y113.481 E0.03616
G1 X18.718 Y113.483 E0.01962
G1 X17.962 Y112.726 E0.03628
G1 X18.538 Y112.725 E0.01954
G1 X19.297 Y113.484 E0.03640
G1 X19.875 Y113.485 E0.01962
G1 X19.114 Y112.724 E0.03652
G1 X19.690 Y112.723 E0.01954
G1 X20.287 Y113.320 E0.02868
G1 X20.633 Y113.213 E0.01227
G1 X20.745 Y113.201 E0.00383
G1 X20.496 Y112.952 E0.01194
G1 X20.633 Y112.995 E0.00485
G1 X20.998 Y113.033 E0.01248
G1 X21.142 Y113.021 E0.00488
G1 X21.323 Y113.202 E0.00868
G1 X21.726 Y113.310 E0.01417
G1 X22.046 Y113.490 E0.01245
G1 X22.188 Y113.490 E0.00482
G1 X21.625 Y112.927 E0.02704
G1 X21.726 Y112.897 E0.00359
G1 X22.012 Y112.737 E0.01112
G1 X22.767 Y113.491 E0.03621
G1 X23.345 Y113.493 E0.01962
G1 X22.569 Y112.716 E0.03725
G1 X23.144 Y112.715 E0.01954
G1 X23.923 Y113.494 E0.03737
G1 X24.501 Y113.495 E0.01962
G1 X23.720 Y112.714 E0.03749
G1 X24.296 Y112.713 E0.01954
G1 X25.080 Y113.496 E0.03761
G1 X25.658 Y113.498 E0.01962
G1 X24.872 Y112.711 E0.03773
G1 X25.447 Y112.710 E0.01954
G1 X26.150 Y113.413 E0.03372
G1 X26.270 Y113.338 E0.00480
G1 X26.562 Y113.247 E0.01035
G1 X26.041 Y112.726 E0.02499
G1 X26.270 Y112.869 E0.00918
G1 X26.633 Y112.982 E0.01287
G1 X26.902 Y113.010 E0.00919
G1 X27.086 Y113.194 E0.00881
G1 X27.366 Y113.217 E0.00953
G1 X27.730 Y113.324 E0.01288
G1 X27.876 Y113.407 E0.00569
G1 X27.437 Y112.969 E0.02102
G1 X27.730 Y112.884 E0.01034
G1 X27.857 Y112.811 E0.00495
G1 X28.549 Y113.504 E0.03324
G1 X29.128 Y113.505 E0.01962
G1 X28.326 Y112.704 E0.03845
G1 X28.902 Y112.703 E0.01954
G1 X29.706 Y113.506 E0.03857
G1 X30.284 Y113.508 E0.01962
G1 X29.478 Y112.701 E0.03869
G1 X30.054 Y112.700 E0.01954
G1 X30.863 Y113.509 E0.03881
G1 X31.441 Y113.510 E0.01962
G1 X30.630 Y112.699 E0.03893
G1 X31.205 Y112.698 E0.01954
G1 X32.017 Y113.509 E0.03893
G1 X32.267 Y113.351 E0.01005
G1 X32.396 Y113.311 E0.00457
G1 X31.781 Y112.696 E0.02949
G1 X32.013 Y112.696 E0.00785
G1 X32.267 Y112.856 E0.01021
G1 X32.632 Y112.970 E0.01295
G1 X32.874 Y113.212 E0.01161
G1 X32.999 Y113.199 E0.00426
G1 X33.366 Y113.230 E0.01249
G1 X33.511 Y113.272 E0.00513
G1 X33.228 Y112.989 E0.01357
G1 X33.366 Y112.978 E0.00468
G1 X33.697 Y112.881 E0.01171
G1 X34.332 Y113.516 E0.03049
G1 X34.911 Y113.518 E0.01962
G1 X34.084 Y112.691 E0.03965
G1 X34.660 Y112.690 E0.01954
G1 X35.489 Y113.519 E0.03977
G1 X36.067 Y113.520 E0.01962
G1 X35.236 Y112.689 E0.03989
G1 X35.812 Y112.688 E0.01954
G1 X36.646 Y113.521 E0.04001
G1 X37.224 Y113.523 E0.01962
G1 X36.387 Y112.686 E0.04013
G1 X36.963 Y112.685 E0.01954
G1 X37.802 Y113.524 E0.04025
G1 X38.012 Y113.524 E0.00713
G1 X38.237 Y113.382 E0.00903
G1 X37.539 Y112.684 E0.03349
G1 X38.012 Y112.683 E0.01606
G1 X38.280 Y112.848 E0.01068
G1 X38.677 Y113.245 E0.01905
G1 X38.999 Y113.210 E0.01098
G1 X39.240 Y113.231 E0.00823
G1 X39.006 Y112.997 E0.01126
G1 X39.367 Y112.965 E0.01232
G1 X39.510 Y112.923 E0.00503
G1 X40.115 Y113.529 E0.02905
G1 X40.694 Y113.530 E0.01962
G1 X39.916 Y112.752 E0.03733
G1 X40.042 Y112.678 E0.00498
G1 X40.418 Y112.678 E0.01274
G1 X41.272 Y113.532 E0.04097
G1 X41.850 Y113.533 E0.01962
G1 X40.994 Y112.676 E0.04109
G1 X41.570 Y112.675 E0.01954
G1 X42.429 Y113.534 E0.04121
G1 X43.007 Y113.535 E0.01962
G1 X42.145 Y112.674 E0.04134
G1 X42.721 Y112.673 E0.01954
G1 X43.585 Y113.537 E0.04146
G1 X44.163 Y113.538 E0.01962
G1 X43.297 Y112.671 E0.04158
G1 X43.873 Y112.670 E0.01954
G1 X44.742 Y113.539 E0.04170
G1 X45.320 Y113.540 E0.01962
G1 X44.448 Y112.669 E0.04182
G1 X45.024 Y112.668 E0.01954
G1 X45.898 Y113.542 E0.04194
G1 X46.477 Y113.543 E0.01962
G1 X45.600 Y112.666 E0.04206
G1 X46.176 Y112.665 E0.01954
G1 X47.055 Y113.544 E0.04218
G1 X47.633 Y113.545 E0.01962
G1 X46.752 Y112.664 E0.04230
G1 X47.327 Y112.663 E0.01954
G1 X48.211 Y113.547 E0.04242
G1 X48.790 Y113.548 E0.01962
G1 X47.903 Y112.661 E0.04254
G1 X48.479 Y112.660 E0.01954
G1 X49.368 Y113.549 E0.04266
G1 X49.946 Y113.550 E0.01962
G1 X49.055 Y112.659 E0.04278
G1 X49.631 Y112.658 E0.01954
G1 X50.525 Y113.552 E0.04290
G1 X51.103 Y113.553 E0.01962
G1 X50.206 Y112.656 E0.04302
G1 X50.782 Y112.655 E0.01954
G1 X51.681 Y113.554 E0.04314
G1 X52.260 Y113.555 E0.01962
G1 X51.358 Y112.654 E0.04326
G1 X51.934 Y112.653 E0.01954
G1 X52.838 Y113.557 E0.04338
G1 X53.416 Y113.558 E0.01962
G1 X52.510 Y112.651 E0.04350
G1 X53.085 Y112.650 E0.01954
G1 X53.994 Y113.559 E0.04362
G1 X54.573 Y113.560 E0.01962
G1 X53.661 Y112.649 E0.04374
G1 X54.237 Y112.648 E0.01954
G1 X55.151 Y113.562 E0.04386
G1 X55.729 Y113.563 E0.01962
G1 X54.813 Y112.646 E0.04398
G1 X55.388 Y112.645 E0.01954
G1 X56.308 Y113.564 E0.04410
G1 X56.886 Y113.565 E0.01962
G1 X55.964 Y112.644 E0.04422
G1 X56.540 Y112.643 E0.01954
G1 X57.464 Y113.567 E0.04434
G1 X58.043 Y113.568 E0.01962
G1 X57.116 Y112.641 E0.04446
G1 X57.692 Y112.640 E0.01954
G1 X58.621 Y113.569 E0.04458
G1 X59.207 Y113.578 E0.01988
G1 X58.267 Y112.639 E0.04506
G1 X58.843 Y112.638 E0.01954
G1 X59.811 Y113.605 E0.04643
G1 X60.415 Y113.632 E0.02052
G1 X59.403 Y112.620 E0.04855
G1 X59.955 Y112.596 E0.01875
G1 X61.019 Y113.659 E0.05105
G1 X61.623 Y113.687 E0.02052
G1 X60.508 Y112.571 E0.05354
G1 X61.060 Y112.546 E0.01875
G1 X62.228 Y113.714 E0.05603
G1 X62.832 Y113.741 E0.02052
G1 X61.612 Y112.521 E0.05853
G1 X62.164 Y112.496 E0.01875
G1 X63.436 Y113.768 E0.06102
G1 X64.040 Y113.795 E0.02052
G1 X62.716 Y112.472 E0.06351
G1 X63.269 Y112.447 E0.01875
G1 X64.644 Y113.822 E0.06601
G1 X65.249 Y113.850 E0.02052
G1 X63.821 Y112.422 E0.06850
G1 X64.373 Y112.397 E0.01875
G1 X65.851 Y113.875 E0.07090
G1 X66.450 Y113.897 E0.02034
G1 X64.925 Y112.372 E0.07315
G1 X65.478 Y112.347 E0.01875
G1 X67.049 Y113.919 E0.07540
G1 X67.648 Y113.941 E0.02034
G1 X66.033 Y112.326 E0.07750
G1 X66.589 Y112.305 E0.01889
G1 X68.247 Y113.963 E0.07955
G1 X68.847 Y113.985 E0.02034
G1 X67.146 Y112.285 E0.08160
G1 X67.702 Y112.264 E0.01889
G1 X69.446 Y114.007 E0.08364
G1 X70.045 Y114.030 E0.02034
G1 X68.259 Y112.244 E0.08569
G1 X68.815 Y112.223 E0.01889
G1 X70.644 Y114.052 E0.08774
G1 X71.243 Y114.074 E0.02034
G1 X69.372 Y112.203 E0.08978
G1 X69.928 Y112.182 E0.01889
G1 X71.842 Y114.096 E0.09183
G1 X72.442 Y114.118 E0.02034
G1 X70.485 Y112.161 E0.09388
G1 X71.041 Y112.141 E0.01889
G1 X73.041 Y114.140 E0.09593
G1 X73.640 Y114.162 E0.02034
G1 X71.598 Y112.120 E0.09797
G1 X72.154 Y112.100 E0.01889
G1 X74.239 Y114.184 E0.10002
G1 X74.838 Y114.207 E0.02034
G1 X72.711 Y112.079 E0.10207
G1 X73.267 Y112.059 E0.01889
G1 X75.437 Y114.229 E0.10412
G1 X76.036 Y114.251 E0.02034
G1 X73.824 Y112.038 E0.10616
G1 X74.380 Y112.018 E0.01889
G1 X76.636 Y114.273 E0.10821
G1 X77.235 Y114.295 E0.02034
G1 X74.937 Y111.997 E0.11026
G1 X75.493 Y111.977 E0.01889
G1 X77.834 Y114.317 E0.11231
G1 X78.433 Y114.339 E0.02034
G1 X76.050 Y111.956 E0.11435
G1 X76.606 Y111.935 E0.01889
G1 X79.032 Y114.361 E0.11640
G1 X79.631 Y114.384 E0.02034
G1 X77.163 Y111.915 E0.11845
G1 X77.719 Y111.894 E0.01889
G1 X80.231 Y114.406 E0.12050
G1 X80.830 Y114.428 E0.02034
G1 X78.276 Y111.874 E0.12254
G1 X78.832 Y111.853 E0.01889
G1 X81.429 Y114.450 E0.12459
G1 X82.028 Y114.472 E0.02034
G1 X79.389 Y111.833 E0.12664
G1 X79.945 Y111.812 E0.01889
G1 X82.627 Y114.494 E0.12868
G1 X83.226 Y114.516 E0.02034
G1 X80.502 Y111.792 E0.13073
G1 X81.058 Y111.771 E0.01889
G1 X83.826 Y114.538 E0.13278
G1 X84.423 Y114.559 E0.02028
G1 X81.615 Y111.751 E0.13474
G1 X82.171 Y111.730 E0.01889
G1 X85.010 Y114.569 E0.13623
G1 X85.591 Y114.572 E0.01969
G1 X82.728 Y111.709 E0.13737
G1 X83.284 Y111.689 E0.01889
G1 X86.171 Y114.575 E0.13850
G1 X86.751 Y114.579 E0.01968
G1 X83.841 Y111.668 E0.13964
G1 X84.398 Y111.649 E0.01893
G1 X87.331 Y114.582 E0.14071
G1 X87.911 Y114.585 E0.01968
G1 X84.965 Y111.639 E0.14135
G1 X85.539 Y111.635 E0.01945
G1 X88.491 Y114.588 E0.14168
G1 X89.072 Y114.591 E0.01968
G1 X86.113 Y111.632 E0.14197
G1 X86.687 Y111.629 E0.01947
G1 X89.652 Y114.594 E0.14227
G1 X90.232 Y114.597 E0.01968
G1 X87.261 Y111.626 E0.14257
G1 X87.835 Y111.623 E0.01947
G1 X90.812 Y114.600 E0.14286
G1 X91.392 Y114.603 E0.01968
G1 X88.408 Y111.620 E0.14316
G1 X88.982 Y111.617 E0.01947
G1 X91.972 Y114.607 E0.14346
G1 X92.552 Y114.610 E0.01968
G1 X89.556 Y111.614 E0.14375
G1 X90.130 Y111.611 E0.01947
G1 X93.133 Y114.613 E0.14405
G1 X93.713 Y114.616 E0.01968
G1 X90.704 Y111.607 E0.14435
G1 X91.278 Y111.604 E0.01947
G1 X94.293 Y114.619 E0.14464
G1 X94.873 Y114.622 E0.01968
G1 X91.852 Y111.601 E0.14494
G1 X92.426 Y111.598 E0.01947
G1 X95.453 Y114.625 E0.14524
G1 X96.033 Y114.628 E0.01968
G1 X93.000 Y111.595 E0.14554
G1 X93.574 Y111.592 E0.01947
G1 X96.614 Y114.631 E0.14583
G1 X97.194 Y114.635 E0.01968
G1 X94.148 Y111.589 E0.14613
G1 X94.722 Y111.586 E0.01947
G1 X97.774 Y114.638 E0.14643
G1 X98.354 Y114.641 E0.01968
G1 X95.296 Y111.583 E0.14672
G1 X95.870 Y111.580 E0.01947
G1 X98.934 Y114.644 E0.14702
G1 X99.514 Y114.647 E0.01968
G1 X96.444 Y111.577 E0.14732
G1 X97.018 Y111.574 E0.01947
G1 X100.094 Y114.650 E0.14761
G1 X100.675 Y114.653 E0.01968
G1 X97.592 Y111.571 E0.14791
G1 X98.166 Y111.567 E0.01947
G1 X101.255 Y114.656 E0.14821
G1 X101.835 Y114.659 E0.01968
G1 X98.740 Y111.564 E0.14850
G1 X99.314 Y111.561 E0.01947
G1 X102.415 Y114.663 E0.14880
G1 X102.995 Y114.666 E0.01968
G1 X99.888 Y111.558 E0.14910
G1 X100.462 Y111.555 E0.01947
G1 X103.575 Y114.669 E0.14939
G1 X104.155 Y114.672 E0.01968
G1 X101.036 Y111.552 E0.14969
M73 Q11 S97
G1 X101.610 Y111.549 E0.01947
G1 X104.736 Y114.675 E0.14999
G1 X105.316 Y114.678 E0.01968
G1 X102.184 Y111.546 E0.15028
G1 X102.758 Y111.543 E0.01947
G1 X105.896 Y114.681 E0.15058
G1 X106.476 Y114.684 E0.01968
G1 X103.332 Y111.540 E0.15088
G1 X103.905 Y111.537 E0.01947
G1 X107.056 Y114.687 E0.15117
G1 X107.636 Y114.691 E0.01968
G1 X104.479 Y111.534 E0.15147
G1 X105.053 Y111.531 E0.01947
G1 X108.216 Y114.694 E0.15177
G1 X108.797 Y114.697 E0.01968
G1 X105.627 Y111.527 E0.15206
G1 X106.201 Y111.524 E0.01947
G1 X109.377 Y114.700 E0.15236
G1 X109.957 Y114.703 E0.01968
G1 X106.775 Y111.521 E0.15266
G1 X107.349 Y111.518 E0.01947
G1 X110.537 Y114.706 E0.15295
G1 X111.117 Y114.709 E0.01968
G1 X107.923 Y111.515 E0.15325
G1 X108.497 Y111.512 E0.01947
G1 X111.697 Y114.712 E0.15355
G1 X112.277 Y114.715 E0.01968
G1 X109.071 Y111.509 E0.15384
G1 X109.645 Y111.506 E0.01947
G1 X112.858 Y114.719 E0.15414
G1 X113.438 Y114.722 E0.01968
G1 X110.219 Y111.503 E0.15444
G1 X110.793 Y111.500 E0.01947
G1 X114.018 Y114.725 E0.15474
G1 X114.598 Y114.728 E0.01968
G1 X111.367 Y111.497 E0.15503
G1 X111.941 Y111.494 E0.01947
G1 X115.178 Y114.731 E0.15533
G1 X115.758 Y114.734 E0.01968
G1 X112.515 Y111.491 E0.15563
G1 X113.089 Y111.487 E0.01947
G1 X116.339 Y114.737 E0.15592
G1 X116.919 Y114.740 E0.01968
G1 X113.663 Y111.484 E0.15622
G1 X114.237 Y111.481 E0.01947
G1 X117.499 Y114.743 E0.15652
G1 X118.079 Y114.746 E0.01968
G1 X114.811 Y111.478 E0.15681
G1 X115.385 Y111.475 E0.01947
G1 X118.659 Y114.750 E0.15711
G1 X119.239 Y114.753 E0.01968
G1 X115.959 Y111.472 E0.15741
G1 X116.533 Y111.469 E0.01947
G1 X119.819 Y114.756 E0.15770
G1 X120.400 Y114.759 E0.01968
G1 X117.107 Y111.466 E0.15800
G1 X117.681 Y111.463 E0.01947
G1 X120.980 Y114.762 E0.15830
G1 X121.560 Y114.765 E0.01968
G1 X118.255 Y111.460 E0.15859
G1 X118.828 Y111.457 E0.01947
G1 X122.140 Y114.768 E0.15889
G1 X122.720 Y114.771 E0.01968
G1 X119.402 Y111.454 E0.15919
G1 X119.976 Y111.451 E0.01947
G1 X123.300 Y114.774 E0.15948
G1 X123.880 Y114.778 E0.01968
G1 X120.550 Y111.448 E0.15978
G1 X121.124 Y111.444 E0.01947
G1 X124.461 Y114.781 E0.16008
G1 X125.041 Y114.784 E0.01968
G1 X121.698 Y111.441 E0.16037
G1 X122.272 Y111.438 E0.01947
G1 X125.621 Y114.787 E0.16067
G1 X126.201 Y114.790 E0.01968
G1 X122.846 Y111.435 E0.16097
G1 X123.420 Y111.432 E0.01947
G1 X126.781 Y114.793 E0.16126
G1 X127.361 Y114.796 E0.01968
G1 X123.994 Y111.429 E0.16156
G1 X124.568 Y111.426 E0.01947
G1 X127.941 Y114.799 E0.16186
G1 X128.522 Y114.802 E0.01968
G1 X125.142 Y111.423 E0.16215
G1 X125.716 Y111.420 E0.01947
G1 X129.102 Y114.806 E0.16245
G1 X129.682 Y114.809 E0.01968
G1 X126.290 Y111.417 E0.16275
G1 X126.864 Y111.414 E0.01947
G1 X130.262 Y114.812 E0.16304
G1 X130.842 Y114.815 E0.01968
G1 X127.438 Y111.411 E0.16334
G1 X128.012 Y111.408 E0.01947
G1 X131.422 Y114.818 E0.16364
G1 X132.003 Y114.821 E0.01968
G1 X128.586 Y111.404 E0.16393
G1 X129.160 Y111.401 E0.01947
G1 X132.583 Y114.824 E0.16423
G1 X133.163 Y114.827 E0.01968
G1 X129.734 Y111.398 E0.16453
G1 X130.308 Y111.395 E0.01947
G1 X133.743 Y114.830 E0.16483
G1 X134.323 Y114.834 E0.01968
G1 X130.882 Y111.392 E0.16512
G1 X131.456 Y111.389 E0.01947
G1 X134.903 Y114.837 E0.16542
G1 X135.483 Y114.840 E0.01968
G1 X132.030 Y111.386 E0.16572
G1 X132.604 Y111.383 E0.01947
G1 X136.064 Y114.843 E0.16601
M73 P11 R96
G1 X136.644 Y114.846 E0.01968
G1 X133.178 Y111.380 E0.16631
G1 X133.752 Y111.377 E0.01947
G1 X137.224 Y114.849 E0.16661
G1 X137.804 Y114.852 E0.01968
G1 X134.325 Y111.374 E0.16690
G1 X134.899 Y111.371 E0.01947
G1 X138.384 Y114.855 E0.16720
G1 X138.964 Y114.858 E0.01968
G1 X135.473 Y111.368 E0.16750
G1 X136.047 Y111.364 E0.01947
G1 X139.544 Y114.862 E0.16779
G1 X140.125 Y114.865 E0.01968
G1 X136.621 Y111.361 E0.16809
G1 X137.195 Y111.358 E0.01947
G1 X140.705 Y114.868 E0.16839
G1 X141.285 Y114.871 E0.01968
G1 X137.769 Y111.355 E0.16868
G1 X138.343 Y111.352 E0.01947
G1 X141.865 Y114.874 E0.16898
G1 X142.445 Y114.877 E0.01968
G1 X138.917 Y111.349 E0.16928
G1 X139.491 Y111.346 E0.01947
G1 X143.025 Y114.880 E0.16957
G1 X143.605 Y114.883 E0.01968
G1 X140.065 Y111.343 E0.16987
G1 X140.639 Y111.340 E0.01947
G1 X144.186 Y114.886 E0.17017
G1 X144.766 Y114.890 E0.01968
G1 X141.213 Y111.337 E0.17046
G1 X141.787 Y111.334 E0.01947
G1 X145.346 Y114.893 E0.17076
G1 X145.926 Y114.896 E0.01968
G1 X142.361 Y111.331 E0.17106
G1 X142.935 Y111.328 E0.01947
G1 X146.506 Y114.899 E0.17135
G1 X147.086 Y114.902 E0.01968
G1 X143.509 Y111.324 E0.17165
G1 X144.083 Y111.321 E0.01947
G1 X147.667 Y114.905 E0.17195
G1 X148.247 Y114.908 E0.01968
G1 X144.657 Y111.318 E0.17224
G1 X145.231 Y111.315 E0.01947
G1 X148.827 Y114.911 E0.17254
G1 X149.407 Y114.914 E0.01968
G1 X145.805 Y111.312 E0.17284
G1 X146.379 Y111.309 E0.01947
G1 X149.987 Y114.917 E0.17314
G1 X150.567 Y114.921 E0.01968
G1 X146.953 Y111.306 E0.17343
G1 X147.527 Y111.303 E0.01947
G1 X152.503 Y116.279 E0.23878
G1 X153.016 Y116.626 E0.02101
G1 X153.320 Y116.794 E0.01176
G1 X153.783 Y116.982 E0.01696
G1 X148.101 Y111.300 E0.27263
G1 X148.675 Y111.297 E0.01947
G1 X154.412 Y117.034 E0.27529
G1 X154.609 Y116.962 E0.00712
G1 X154.783 Y116.828 E0.00745
G1 X149.249 Y111.294 E0.26555
G1 X149.822 Y111.291 E0.01947
G1 X155.013 Y116.481 E0.24906
G1 X155.061 Y116.328 E0.00546
G1 X155.066 Y115.957 E0.01258
G1 X150.396 Y111.288 E0.22404
G1 X150.970 Y111.284 E0.01947
G1 X155.072 Y115.386 E0.19682
G1 X155.078 Y114.945 E0.01498
G1 X155.209 Y114.946 E0.00445
G1 X151.544 Y111.281 E0.17582
G1 X152.118 Y111.278 E0.01947
G1 X155.789 Y114.949 E0.17611
G1 X156.369 Y114.952 E0.01968
G1 X152.692 Y111.275 E0.17641
G1 X153.266 Y111.272 E0.01947
G1 X156.949 Y114.955 E0.17671
G1 X157.529 Y114.958 E0.01968
G1 X153.840 Y111.269 E0.17700
G1 X154.414 Y111.266 E0.01947
G1 X158.109 Y114.961 E0.17730
G1 X158.690 Y114.964 E0.01968
G1 X154.988 Y111.263 E0.17760
G1 X155.562 Y111.260 E0.01947
G1 X159.270 Y114.967 E0.17789
G1 X159.850 Y114.971 E0.01968
G1 X156.136 Y111.257 E0.17819
G1 X156.710 Y111.254 E0.01947
G1 X160.430 Y114.974 E0.17849
G1 X161.010 Y114.977 E0.01968
G1 X157.284 Y111.251 E0.17878
G1 X157.858 Y111.248 E0.01947
G1 X161.590 Y114.980 E0.17908
G1 X162.170 Y114.983 E0.01968
G1 X158.432 Y111.244 E0.17938
G1 X159.006 Y111.241 E0.01947
G1 X162.751 Y114.986 E0.17968
G1 X163.331 Y114.989 E0.01968
G1 X159.580 Y111.238 E0.17997
G1 X160.154 Y111.235 E0.01947
G1 X163.911 Y114.992 E0.18027
G1 X164.491 Y114.995 E0.01968
G1 X160.728 Y111.232 E0.18057
G1 X161.302 Y111.229 E0.01947
G1 X165.071 Y114.999 E0.18086
G1 X165.651 Y115.002 E0.01968
G1 X161.876 Y111.226 E0.18116
G1 X162.450 Y111.223 E0.01947
G1 X166.231 Y115.005 E0.18146
G1 X166.812 Y115.008 E0.01968
G1 X163.024 Y111.220 E0.18175
G1 X163.598 Y111.217 E0.01947
G1 X167.392 Y115.011 E0.18205
G1 X167.972 Y115.014 E0.01968
G1 X164.172 Y111.214 E0.18235
G1 X164.745 Y111.211 E0.01947
G1 X168.552 Y115.017 E0.18264
G1 X169.132 Y115.020 E0.01968
G1 X165.319 Y111.208 E0.18294
G1 X165.893 Y111.204 E0.01947
G1 X169.712 Y115.023 E0.18324
G1 X170.292 Y115.027 E0.01968
G1 X166.467 Y111.201 E0.18353
G1 X167.041 Y111.198 E0.01947
G1 X170.873 Y115.030 E0.18383
G1 X171.453 Y115.033 E0.01968
G1 X167.615 Y111.195 E0.18413
G1 X168.189 Y111.192 E0.01947
G1 X172.033 Y115.036 E0.18442
G1 X172.613 Y115.039 E0.01968
G1 X168.763 Y111.189 E0.18472
G1 X169.337 Y111.186 E0.01947
G1 X173.193 Y115.042 E0.18502
G1 X173.773 Y115.045 E0.01968
G1 X169.911 Y111.183 E0.18531
G1 X170.485 Y111.180 E0.01947
G1 X174.354 Y115.048 E0.18561
G1 X174.934 Y115.051 E0.01968
G1 X171.059 Y111.177 E0.18591
G1 X171.633 Y111.174 E0.01947
G1 X175.514 Y115.054 E0.18620
G1 X176.094 Y115.058 E0.01968
G1 X172.207 Y111.171 E0.18650
G1 X172.781 Y111.168 E0.01947
G1 X176.674 Y115.061 E0.18680
G1 X177.254 Y115.064 E0.01968
G1 X173.355 Y111.165 E0.18709
G1 X173.929 Y111.161 E0.01947
G1 X177.834 Y115.067 E0.18739
G1 X178.415 Y115.070 E0.01968
G1 X174.503 Y111.158 E0.18769
G1 X174.598 Y111.158 E0.00323
G1 X174.483 Y110.561 E0.02062
G1 X178.995 Y115.073 E0.21648
G1 X179.575 Y115.076 E0.01968
G1 X174.386 Y109.887 E0.24897
G1 X174.432 Y109.675 E0.00738
G1 X174.543 Y109.468 E0.00798
G1 X180.155 Y115.079 E0.26926
G1 X180.735 Y115.082 E0.01968
G1 X174.851 Y109.199 E0.28231
G1 X175.002 Y109.132 E0.00559
G1 X175.181 Y109.086 E0.00626
G1 X175.314 Y109.085 E0.00453
G1 X181.315 Y115.086 E0.28794
G1 X181.895 Y115.089 E0.01968
G1 X176.003 Y109.196 E0.28273
G1 X176.419 Y109.360 E0.01517
G1 X176.766 Y109.537 E0.01324
G1 X177.182 Y109.799 E0.01667
G1 X182.476 Y115.092 E0.25397
G1 X183.056 Y115.095 E0.01968
G1 X179.095 Y111.134 E0.19006
G1 X179.668 Y111.131 E0.01947
G1 X183.636 Y115.098 E0.19036
G1 X184.216 Y115.101 E0.01968
G1 X180.242 Y111.128 E0.19066
G1 X180.816 Y111.124 E0.01947
G1 X184.796 Y115.104 E0.19095
G1 X185.376 Y115.107 E0.01968
G1 X181.390 Y111.121 E0.19125
G1 X181.964 Y111.118 E0.01947
G1 X185.956 Y115.110 E0.19155
G1 X186.537 Y115.114 E0.01968
G1 X182.538 Y111.115 E0.19184
G1 X183.112 Y111.112 E0.01947
G1 X187.117 Y115.117 E0.19214
G1 X187.697 Y115.120 E0.01968
G1 X183.686 Y111.109 E0.19244
G1 X184.260 Y111.106 E0.01947
G1 X188.277 Y115.123 E0.19273
G1 X188.857 Y115.126 E0.01968
G1 X184.834 Y111.103 E0.19303
G1 X185.408 Y111.100 E0.01947
G1 X189.437 Y115.129 E0.19333
G1 X190.017 Y115.132 E0.01968
G1 X185.982 Y111.097 E0.19362
G1 X186.556 Y111.094 E0.01947
G1 X190.598 Y115.135 E0.19392
G1 X191.178 Y115.138 E0.01968
G1 X187.130 Y111.091 E0.19422
G1 X187.704 Y111.088 E0.01947
G1 X191.758 Y115.142 E0.19451
G1 X192.338 Y115.145 E0.01968
G1 X188.278 Y111.084 E0.19481
G1 X188.852 Y111.081 E0.01947
G1 X192.918 Y115.148 E0.19511
G1 X193.498 Y115.151 E0.01968
G1 X189.426 Y111.078 E0.19540
G1 X190.000 Y111.075 E0.01947
G1 X194.079 Y115.154 E0.19570
G1 X194.659 Y115.157 E0.01968
G1 X190.574 Y111.072 E0.19600
G1 X191.148 Y111.069 E0.01947
G1 X195.239 Y115.160 E0.19629
G1 X195.819 Y115.163 E0.01968
G1 X191.722 Y111.066 E0.19659
G1 X192.296 Y111.063 E0.01947
G1 X196.399 Y115.166 E0.19689
G1 X196.979 Y115.169 E0.01968
G1 X192.870 Y111.060 E0.19718
G1 X193.444 Y111.057 E0.01947
G1 X197.559 Y115.173 E0.19748
G1 X198.140 Y115.176 E0.01968
G1 X194.018 Y111.054 E0.19778
G1 X194.592 Y111.051 E0.01947
G1 X198.720 Y115.179 E0.19807
G1 X199.300 Y115.182 E0.01968
G1 X195.165 Y111.048 E0.19837
G1 X195.739 Y111.045 E0.01947
G1 X199.880 Y115.185 E0.19867
G1 X200.460 Y115.188 E0.01968
G1 X196.313 Y111.041 E0.19896
G1 X196.887 Y111.038 E0.01947
G1 X201.040 Y115.191 E0.19926
G1 X201.620 Y115.194 E0.01968
G1 X197.461 Y111.035 E0.19956
G1 X198.035 Y111.032 E0.01947
G1 X202.201 Y115.197 E0.19985
G1 X202.781 Y115.201 E0.01968
G1 X198.609 Y111.029 E0.20015
G1 X199.183 Y111.026 E0.01947
G1 X203.361 Y115.204 E0.20045
G1 X203.941 Y115.207 E0.01968
G1 X199.757 Y111.023 E0.20074
G1 X200.331 Y111.020 E0.01947
G1 X204.521 Y115.210 E0.20104
G1 X205.101 Y115.213 E0.01968
G1 X200.905 Y111.017 E0.20134
G1 X201.479 Y111.014 E0.01947
G1 X205.681 Y115.216 E0.20163
G1 X206.262 Y115.219 E0.01968
G1 X202.053 Y111.011 E0.20193
G1 X202.627 Y111.008 E0.01947
G1 X206.842 Y115.222 E0.20223
G1 X207.422 Y115.225 E0.01968
G1 X203.201 Y111.005 E0.20252
G1 X203.775 Y111.001 E0.01947
G1 X208.002 Y115.229 E0.20282
G1 X208.582 Y115.232 E0.01968
G1 X204.349 Y110.998 E0.20312
G1 X204.923 Y110.995 E0.01947
G1 X209.162 Y115.235 E0.20341
G1 X209.742 Y115.238 E0.01968
G1 X205.497 Y110.992 E0.20371
G1 X206.071 Y110.989 E0.01947
G1 X210.323 Y115.241 E0.20401
G1 X210.903 Y115.244 E0.01968
G1 X206.645 Y110.986 E0.20430
G1 X207.219 Y110.983 E0.01947
G1 X211.483 Y115.247 E0.20460
G1 X212.063 Y115.250 E0.01968
G1 X207.793 Y110.980 E0.20490
G1 X208.367 Y110.977 E0.01947
G1 X212.643 Y115.253 E0.20519
G1 X213.223 Y115.257 E0.01968
G1 X208.941 Y110.974 E0.20549
G1 X209.515 Y110.971 E0.01947
G1 X213.803 Y115.260 E0.20579
G1 X214.384 Y115.263 E0.01968
G1 X210.089 Y110.968 E0.20608
G1 X210.662 Y110.965 E0.01947
G1 X214.964 Y115.266 E0.20638
G1 X215.544 Y115.269 E0.01968
G1 X211.236 Y110.961 E0.20668
G1 X211.810 Y110.958 E0.01947
G1 X216.124 Y115.272 E0.20697
G1 X216.704 Y115.275 E0.01968
G1 X212.384 Y110.955 E0.20727
G1 X212.958 Y110.952 E0.01947
G1 X217.284 Y115.278 E0.20757
G1 X217.865 Y115.281 E0.01968
G1 X213.532 Y110.949 E0.20786
G1 X214.106 Y110.946 E0.01947
G1 X218.445 Y115.284 E0.20816
G1 X219.025 Y115.288 E0.01968
G1 X214.680 Y110.943 E0.20846
G1 X215.254 Y110.940 E0.01947
G1 X219.605 Y115.291 E0.20875
G1 X220.185 Y115.294 E0.01968
G1 X215.828 Y110.937 E0.20905
G1 X216.402 Y110.934 E0.01947
G1 X220.765 Y115.297 E0.20935
G1 X221.345 Y115.300 E0.01968
G1 X216.976 Y110.931 E0.20964
G1 X217.550 Y110.928 E0.01947
G1 X221.926 Y115.303 E0.20994
G1 X222.506 Y115.306 E0.01968
G1 X218.124 Y110.925 E0.21024
G1 X218.698 Y110.921 E0.01947
G1 X223.086 Y115.309 E0.21053
G1 X223.666 Y115.312 E0.01968
G1 X219.272 Y110.918 E0.21083
G1 X219.846 Y110.915 E0.01947
G1 X224.246 Y115.316 E0.21113
G1 X224.826 Y115.319 E0.01968
G1 X220.420 Y110.912 E0.21143
G1 X220.994 Y110.909 E0.01947
G1 X225.406 Y115.322 E0.21172
G1 X225.987 Y115.325 E0.01968
G1 X221.568 Y110.906 E0.21202
G1 X222.142 Y110.903 E0.01947
G1 X226.567 Y115.328 E0.21232
G1 X227.147 Y115.331 E0.01968
G1 X222.716 Y110.900 E0.21261
G1 X223.290 Y110.897 E0.01947
G1 X227.727 Y115.334 E0.21291
G1 X228.307 Y115.337 E0.01968
G1 X223.864 Y110.894 E0.21321
G1 X224.438 Y110.891 E0.01947
G1 X228.887 Y115.340 E0.21350
G1 X229.467 Y115.344 E0.01968
G1 X225.012 Y110.888 E0.21380
G1 X225.586 Y110.885 E0.01947
G1 X230.048 Y115.347 E0.21410
G1 X230.628 Y115.350 E0.01968
G1 X226.159 Y110.881 E0.21439
G1 X226.733 Y110.878 E0.01947
G1 X231.208 Y115.353 E0.21469
G1 X231.788 Y115.356 E0.01968
G1 X227.307 Y110.875 E0.21499
G1 X227.881 Y110.872 E0.01947
G1 X232.368 Y115.359 E0.21528
G1 X232.948 Y115.362 E0.01968
G1 X228.455 Y110.869 E0.21558
G1 X229.029 Y110.866 E0.01947
G1 X233.528 Y115.365 E0.21588
G1 X234.076 Y115.368 E0.01858
G1 X234.076 Y115.336 E0.00110
G1 X229.603 Y110.863 E0.21461
G1 X230.177 Y110.860 E0.01947
G1 X234.076 Y114.759 E0.18707
G1 X234.076 Y114.182 E0.01958
G1 X230.751 Y110.857 E0.15953
G1 X231.325 Y110.854 E0.01947
G1 X234.076 Y113.605 E0.13199
G1 X234.076 Y113.028 E0.01958
G1 X231.899 Y110.851 E0.10445
G1 X232.473 Y110.848 E0.01947
G1 X234.076 Y112.451 E0.07691
G1 X234.076 Y111.874 E0.01958
G1 X233.047 Y110.845 E0.04937
G1 X233.621 Y110.841 E0.01947
G1 X234.259 Y111.480 E0.03062
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X233.621 Y110.841 E-0.20840
G1 X233.047 Y110.845 E-0.13253
G1 X234.076 Y111.874 E-0.33601
G1 X234.076 Y112.233 E-0.08306
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X199.846 Y99.690
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.769 Y100.613 E0.04800
G1 X198.394 Y100.906 E0.01610
G1 X197.784 Y101.307 E0.02473
G1 X197.321 Y101.441 E0.01628
G1 X196.799 Y101.549 E0.01806
G1 X196.305 Y101.613 E0.01685
G1 X195.842 Y101.633 E0.01569
G1 X195.410 Y101.611 E0.01464
G1 X195.010 Y101.548 E0.01372
G1 X194.644 Y101.447 E0.01286
G1 X194.316 Y101.310 E0.01201
G1 X194.033 Y101.143 E0.01113
G1 X193.804 Y100.953 E0.01009
G1 X193.638 Y100.749 E0.00887
G1 X193.542 Y100.547 E0.00759
G1 X193.416 Y99.656 E0.03047
G1 X150.868 Y99.419 E1.44022
G1 X150.880 Y100.176 E0.02562
G1 X150.819 Y100.405 E0.00802
G1 X150.704 Y100.624 E0.00838
G1 X150.544 Y100.826 E0.00872
G1 X150.346 Y101.003 E0.00899
G1 X150.117 Y101.153 E0.00926
G1 X149.863 Y101.271 E0.00948
G1 X149.586 Y101.358 E0.00982
G1 X149.288 Y101.411 E0.01025
G1 X148.967 Y101.427 E0.01088
G1 X148.642 Y101.408 E0.01102
G1 X148.642 Y99.402 E0.06789
G1 X82.623 Y98.936 E2.23470
G1 X79.187 Y98.850 E0.11636
G1 X59.020 Y98.122 E0.68307
G1 X39.911 Y98.059 E0.64682
G1 X39.849 Y98.002 E0.00287
G1 X39.572 Y97.872 E0.01033
G1 X39.292 Y97.802 E0.00977
G1 X39.002 Y97.782 E0.00985
G1 X38.712 Y97.807 E0.00984
G1 X38.435 Y97.880 E0.00971
G1 X38.162 Y98.011 E0.01026
G1 X38.117 Y98.053 E0.00208
G1 X33.908 Y98.039 E0.14248
G1 X33.847 Y97.984 E0.00276
G1 X33.569 Y97.855 E0.01038
G1 X33.290 Y97.787 E0.00972
G1 X33.002 Y97.766 E0.00979
G1 X32.715 Y97.792 E0.00975
G1 X32.438 Y97.862 E0.00969
G1 X32.162 Y97.994 E0.01036
G1 X32.120 Y98.033 E0.00193
G1 X27.904 Y98.019 E0.14270
G1 X27.847 Y97.967 E0.00261
G1 X27.567 Y97.837 E0.01047
G1 X27.287 Y97.772 E0.00971
G1 X27.002 Y97.751 E0.00968
G1 X26.718 Y97.776 E0.00966
G1 X26.440 Y97.844 E0.00969
G1 X26.163 Y97.977 E0.01038
G1 X26.123 Y98.013 E0.00184
G1 X21.900 Y98.000 E0.14293
G1 X21.845 Y97.949 E0.00254
G1 X21.567 Y97.820 E0.01038
G1 X21.286 Y97.755 E0.00977
G1 X21.003 Y97.735 E0.00960
G1 X20.719 Y97.759 E0.00964
G1 X20.440 Y97.828 E0.00973
G1 X20.166 Y97.958 E0.01025
G1 X20.127 Y97.994 E0.00180
G1 X15.638 Y97.979 E0.15194
G1 X15.638 Y96.228 E0.05925
G1 X20.127 Y96.214 E0.15194
G1 X20.166 Y96.249 E0.00180
G1 X20.440 Y96.380 E0.01025
G1 X20.719 Y96.449 E0.00973
G1 X21.003 Y96.472 E0.00964
G1 X21.286 Y96.453 E0.00960
G1 X21.567 Y96.387 E0.00977
G1 X21.845 Y96.258 E0.01038
G1 X21.900 Y96.208 E0.00253
G1 X26.123 Y96.194 E0.14293
G1 X26.162 Y96.230 E0.00182
G1 X26.440 Y96.363 E0.01040
G1 X26.718 Y96.432 E0.00969
G1 X27.002 Y96.456 E0.00966
G1 X27.287 Y96.436 E0.00968
G1 X27.567 Y96.370 E0.00971
G1 X27.847 Y96.240 E0.01047
G1 X27.904 Y96.188 E0.00261
G1 X32.120 Y96.174 E0.14270
G1 X32.162 Y96.213 E0.00193
G1 X32.438 Y96.345 E0.01036
G1 X32.715 Y96.416 E0.00969
G1 X33.002 Y96.441 E0.00975
G1 X33.290 Y96.420 E0.00979
G1 X33.569 Y96.352 E0.00972
G1 X33.847 Y96.223 E0.01038
G1 X33.908 Y96.168 E0.00276
G1 X38.117 Y96.154 E0.14248
G1 X38.162 Y96.196 E0.00208
G1 X38.435 Y96.327 E0.01026
G1 X38.712 Y96.400 E0.00971
G1 X39.002 Y96.426 E0.00984
G1 X39.292 Y96.405 E0.00985
G1 X39.572 Y96.335 E0.00977
G1 X39.849 Y96.206 E0.01033
G1 X39.911 Y96.148 E0.00287
G1 X59.020 Y96.085 E0.64682
G1 X79.187 Y95.357 E0.68307
G1 X82.623 Y95.271 E0.11636
G1 X156.671 Y94.749 E2.50650
G1 X170.580 Y94.674 E0.47081
G1 X170.549 Y94.042 E0.02142
G1 F1800.000
G1 X170.873 Y94.040 E0.01608
G1 F2700.000
G1 X178.886 Y94.137 E0.27124
G1 X185.379 Y94.431 E0.22001
G1 X185.379 Y94.595 E0.00556
G1 X234.380 Y94.332 E1.65865
G1 X234.380 Y99.875 E0.18763
G1 X199.906 Y99.690 E1.16693
M204 S1000
G1 X199.995 Y100.098 F10800.000
M204 S800
G1 F1500.000
G1 X199.027 Y100.928 E0.04318
G1 X198.636 Y101.233 E0.01678
G1 X198.272 Y101.488 E0.01505
G1 X197.948 Y101.684 E0.01279
G1 X197.419 Y101.836 E0.01862
G1 X196.867 Y101.951 E0.01911
G1 X196.340 Y102.019 E0.01797
G1 X195.841 Y102.041 E0.01693
G1 X195.368 Y102.016 E0.01602
G1 X194.924 Y101.946 E0.01522
G1 X194.511 Y101.832 E0.01450
G1 X194.134 Y101.675 E0.01384
G1 X193.798 Y101.477 E0.01319
G1 X193.513 Y101.240 E0.01253
G1 X193.292 Y100.968 E0.01187
G1 X193.148 Y100.665 E0.01136
G1 X193.110 Y100.402 E0.00900
G1 F1800.000
G1 X193.094 Y100.286 E0.00582
G1 F1500.000
G1 X193.062 Y100.061 E0.00770
G1 X151.281 Y99.828 E1.41424
G1 X151.288 Y100.225 E0.01344
G1 X151.201 Y100.554 E0.01149
G1 X151.046 Y100.847 E0.01124
G1 X150.841 Y101.106 E0.01119
G1 X150.594 Y101.327 E0.01119
G1 X150.316 Y101.509 E0.01127
G1 X150.011 Y101.652 E0.01140
G1 X149.683 Y101.754 E0.01163
G1 X149.334 Y101.816 E0.01198
G1 X148.966 Y101.835 E0.01250
G1 X148.580 Y101.812 E0.01307
G1 X148.235 Y101.748 E0.01189
G1 X148.235 Y99.807 E0.06572
G1 X82.617 Y99.343 E2.22114
G1 X79.174 Y99.257 E0.11656
G1 X59.012 Y98.529 E0.68292
G1 X39.752 Y98.465 E0.65194
G1 X39.619 Y98.344 E0.00609
G1 X39.435 Y98.258 E0.00687
G1 X39.228 Y98.206 E0.00723
G1 X39.005 Y98.190 E0.00756
G1 X38.783 Y98.209 E0.00756
G1 X38.576 Y98.264 E0.00723
G1 X38.393 Y98.352 E0.00686
G1 X38.276 Y98.461 E0.00542
G1 X33.748 Y98.446 E0.15327
G1 X33.619 Y98.327 E0.00596
G1 X33.434 Y98.241 E0.00689
G1 X33.227 Y98.191 E0.00721
G1 X33.005 Y98.175 E0.00754
G1 X32.784 Y98.194 E0.00753
G1 X32.577 Y98.247 E0.00721
G1 X32.393 Y98.335 E0.00690
G1 X32.279 Y98.441 E0.00527
G1 X27.745 Y98.426 E0.15348
G1 X27.619 Y98.310 E0.00581
G1 X27.433 Y98.224 E0.00692
G1 X27.226 Y98.175 E0.00720
G1 X27.005 Y98.159 E0.00750
G1 X26.784 Y98.179 E0.00750
G1 X26.578 Y98.230 E0.00721
G1 X26.394 Y98.318 E0.00690
G1 X26.281 Y98.421 E0.00517
G1 X21.743 Y98.406 E0.15360
G1 X21.618 Y98.293 E0.00574
G1 X21.433 Y98.207 E0.00688
G1 X21.225 Y98.159 E0.00723
G1 X21.005 Y98.144 E0.00746
G1 X20.785 Y98.162 E0.00750
G1 X20.578 Y98.213 E0.00722
G1 X20.395 Y98.300 E0.00686
G1 X20.282 Y98.401 E0.00512
G1 X15.231 Y98.385 E0.17098
G1 X15.231 Y95.823 E0.08672
G1 X20.282 Y95.806 E0.17098
G1 X20.395 Y95.907 E0.00512
G1 X20.578 Y95.994 E0.00686
G1 X20.785 Y96.046 E0.00722
G1 X21.005 Y96.064 E0.00750
G1 X21.225 Y96.049 E0.00746
G1 X21.433 Y96.000 E0.00723
G1 X21.618 Y95.915 E0.00688
G1 X21.743 Y95.801 E0.00573
G1 X26.282 Y95.786 E0.15362
G1 X26.394 Y95.890 E0.00516
G1 X26.578 Y95.978 E0.00691
G1 X26.784 Y96.029 E0.00721
G1 X27.005 Y96.048 E0.00750
G1 X27.226 Y96.032 E0.00750
G1 X27.433 Y95.983 E0.00720
G1 X27.619 Y95.897 E0.00692
G1 X27.745 Y95.781 E0.00581
G1 X32.279 Y95.766 E0.15348
G1 X32.393 Y95.873 E0.00527
G1 X32.577 Y95.960 E0.00690
G1 X32.784 Y96.013 E0.00721
G1 X33.005 Y96.033 E0.00753
G1 X33.227 Y96.017 E0.00754
G1 X33.434 Y95.966 E0.00721
G1 X33.619 Y95.881 E0.00689
G1 X33.748 Y95.762 E0.00596
G1 X38.276 Y95.747 E0.15327
G1 X38.393 Y95.856 E0.00542
G1 X38.576 Y95.943 E0.00686
G1 X38.783 Y95.998 E0.00723
G1 X39.005 Y96.017 E0.00756
G1 X39.228 Y96.001 E0.00756
G1 X39.435 Y95.950 E0.00723
G1 X39.619 Y95.864 E0.00687
G1 X39.752 Y95.742 E0.00609
G1 X59.012 Y95.678 E0.65194
G1 X79.174 Y94.950 E0.68292
G1 X82.617 Y94.864 E0.11656
G1 X156.669 Y94.342 E2.50663
M73 Q12 S96
G1 X170.153 Y94.269 E0.45642
G1 X170.142 Y94.044 E0.00762
G1 F1800.000
G1 X170.168 Y93.625 E0.02086
G1 X178.897 Y93.730 E0.43331
G1 X184.184 Y93.969 E0.26266
G1 F1500.000
G1 X185.786 Y94.041 E0.05427
G1 X185.786 Y94.185 E0.00488
G1 X234.787 Y93.923 E1.65866
G1 X234.787 Y100.284 E0.21533
G1 X200.055 Y100.098 E1.17564
M204 S1000
G1 X199.647 Y99.901 F10800.000
G1 F8640.000
G1 X199.027 Y100.928 E-0.30519
G1 X198.636 Y101.233 E-0.11445
G1 X198.272 Y101.488 E-0.10268
G1 X197.948 Y101.684 E-0.08727
G1 X197.419 Y101.836 E-0.12704
G1 X197.320 Y101.857 E-0.02335
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X179.517 Y97.165
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.094 Y94.588 E0.12356
G1 X181.542 Y94.563 E0.01872
G1 X179.702 Y96.403 E0.08821
G1 X179.704 Y95.824 E0.01961
G1 X180.991 Y94.538 E0.06167
G1 X180.439 Y94.513 E0.01872
G1 X179.706 Y95.246 E0.03513
G1 X179.708 Y94.667 E0.01961
G1 X180.063 Y94.313 E0.01700
M204 S1000
G1 F8640.000
G1 X179.708 Y94.667 E-0.11579
G1 X179.706 Y95.246 E-0.13358
G1 X180.439 Y94.513 E-0.23927
G1 X180.991 Y94.538 E-0.12751
G1 X180.550 Y94.978 E-0.14385
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X177.644 Y94.246
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X167.920 Y95.097 E0.58029
G1 X167.940 Y95.494 E0.02365
G1 X168.017 Y95.567 E0.00630
G1 X179.285 Y94.581 E0.67249
G1 X179.284 Y95.059 E0.02846
G1 X168.479 Y96.005 E0.64477
G1 X168.942 Y96.443 E0.03788
G1 X179.282 Y95.538 E0.61705
M73 P12 R95
G1 X179.280 Y96.017 E0.02846
G1 X169.405 Y96.881 E0.58934
G1 X169.560 Y97.028 E0.01270
G1 X173.434 Y97.007 E0.23031
G1 X179.279 Y96.495 E0.34880
G1 X179.277 Y96.974 E0.02846
G1 X176.850 Y97.186 E0.14483
G1 F8640.000
G1 X179.277 Y96.974 E-0.56250
G1 X179.279 Y96.495 E-0.11052
G1 X178.903 Y96.528 E-0.08698
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X149.484 Y101.252
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.565 Y100.171 E0.05183
G1 X150.565 Y99.594 E0.01954
G1 X148.861 Y101.299 E0.08172
M204 S1000
G1 F8640.000
G1 X150.565 Y99.594 E-0.55658
G1 X150.565 Y100.171 E-0.13308
G1 X150.350 Y100.386 E-0.07034
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X233.438 Y99.748
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.075 Y99.111 E0.03052
G1 X234.075 Y98.535 E0.01955
G1 X233.047 Y99.563 E0.04928
G1 X232.473 Y99.560 E0.01944
G1 X234.075 Y97.958 E0.07677
G1 X234.075 Y97.382 E0.01955
G1 X231.900 Y99.557 E0.10427
G1 X231.326 Y99.553 E0.01944
G1 X234.075 Y96.805 E0.13176
G1 X234.075 Y96.229 E0.01955
G1 X230.753 Y99.550 E0.15926
G1 X230.179 Y99.547 E0.01944
G1 X234.075 Y95.652 E0.18675
G1 X234.075 Y95.075 E0.01955
G1 X229.606 Y99.544 E0.21425
G1 X229.032 Y99.541 E0.01944
G1 X233.934 Y94.640 E0.23498
G1 X233.354 Y94.643 E0.01965
G1 X228.459 Y99.538 E0.23469
G1 X227.885 Y99.535 E0.01944
G1 X232.774 Y94.646 E0.23439
G1 X232.195 Y94.649 E0.01965
G1 X227.312 Y99.532 E0.23410
G1 X226.738 Y99.529 E0.01944
G1 X231.615 Y94.652 E0.23380
G1 X231.035 Y94.655 E0.01965
G1 X226.165 Y99.526 E0.23350
G1 X225.591 Y99.523 E0.01944
G1 X230.456 Y94.658 E0.23321
G1 X229.876 Y94.662 E0.01965
G1 X225.018 Y99.520 E0.23291
G1 X224.444 Y99.517 E0.01944
G1 X229.296 Y94.665 E0.23261
G1 X228.716 Y94.668 E0.01965
G1 X223.871 Y99.514 E0.23232
G1 X223.297 Y99.510 E0.01944
G1 X228.137 Y94.671 E0.23202
G1 X227.557 Y94.674 E0.01965
G1 X222.724 Y99.507 E0.23172
G1 X222.150 Y99.504 E0.01944
G1 X226.977 Y94.677 E0.23143
G1 X226.398 Y94.680 E0.01965
G1 X221.577 Y99.501 E0.23113
G1 X221.003 Y99.498 E0.01944
G1 X225.818 Y94.683 E0.23084
G1 X225.238 Y94.686 E0.01965
G1 X220.430 Y99.495 E0.23054
G1 X219.856 Y99.492 E0.01944
G1 X224.659 Y94.690 E0.23024
G1 X224.079 Y94.693 E0.01965
G1 X219.283 Y99.489 E0.22995
G1 X218.709 Y99.486 E0.01944
G1 X223.499 Y94.696 E0.22965
G1 X222.920 Y94.699 E0.01965
G1 X218.136 Y99.483 E0.22935
G1 X217.562 Y99.480 E0.01944
G1 X222.340 Y94.702 E0.22906
G1 X221.760 Y94.705 E0.01965
G1 X216.989 Y99.477 E0.22876
G1 X216.415 Y99.474 E0.01944
G1 X221.181 Y94.708 E0.22847
G1 X220.601 Y94.711 E0.01965
G1 X215.842 Y99.470 E0.22817
G1 X215.268 Y99.467 E0.01944
G1 X220.021 Y94.714 E0.22787
G1 X219.442 Y94.717 E0.01965
G1 X214.695 Y99.464 E0.22758
G1 X214.121 Y99.461 E0.01944
G1 X218.862 Y94.721 E0.22728
G1 X218.282 Y94.724 E0.01965
G1 X213.548 Y99.458 E0.22698
G1 X212.974 Y99.455 E0.01944
G1 X217.703 Y94.727 E0.22669
G1 X217.123 Y94.730 E0.01965
G1 X212.401 Y99.452 E0.22639
G1 X211.827 Y99.449 E0.01944
G1 X216.543 Y94.733 E0.22609
G1 X215.964 Y94.736 E0.01965
G1 X211.254 Y99.446 E0.22580
G1 X210.680 Y99.443 E0.01944
G1 X215.384 Y94.739 E0.22550
G1 X214.804 Y94.742 E0.01965
G1 X210.107 Y99.440 E0.22521
G1 X209.533 Y99.437 E0.01944
G1 X214.224 Y94.745 E0.22491
G1 X213.645 Y94.749 E0.01965
G1 X208.960 Y99.434 E0.22461
G1 X208.386 Y99.431 E0.01944
G1 X213.065 Y94.752 E0.22432
G1 X212.485 Y94.755 E0.01965
G1 X207.813 Y99.427 E0.22402
G1 X207.239 Y99.424 E0.01944
G1 X211.906 Y94.758 E0.22372
G1 X211.326 Y94.761 E0.01965
G1 X206.666 Y99.421 E0.22343
G1 X206.092 Y99.418 E0.01944
G1 X210.746 Y94.764 E0.22313
G1 X210.167 Y94.767 E0.01965
G1 X205.519 Y99.415 E0.22284
G1 X204.945 Y99.412 E0.01944
G1 X209.587 Y94.770 E0.22254
G1 X209.007 Y94.773 E0.01965
G1 X204.372 Y99.409 E0.22224
G1 X203.798 Y99.406 E0.01944
G1 X208.428 Y94.777 E0.22195
G1 X207.848 Y94.780 E0.01965
G1 X203.225 Y99.403 E0.22165
G1 X202.651 Y99.400 E0.01944
G1 X207.268 Y94.783 E0.22135
G1 X206.689 Y94.786 E0.01965
G1 X202.078 Y99.397 E0.22106
G1 X201.504 Y99.394 E0.01944
G1 X206.109 Y94.789 E0.22076
G1 X205.529 Y94.792 E0.01965
G1 X200.931 Y99.391 E0.22046
G1 X200.357 Y99.388 E0.01944
G1 X204.950 Y94.795 E0.22017
G1 X204.370 Y94.798 E0.01965
G1 X199.784 Y99.384 E0.21987
G1 X199.733 Y99.384 E0.00170
G1 X198.576 Y100.377 E0.05170
G1 X198.216 Y100.657 E0.01547
G1 X197.654 Y101.027 E0.02279
G1 X197.528 Y101.063 E0.00445
G1 X203.790 Y94.801 E0.30022
G1 X203.211 Y94.804 E0.01965
G1 X196.772 Y101.243 E0.30870
G1 X196.123 Y101.316 E0.02213
G1 X202.631 Y94.808 E0.31201
G1 X202.051 Y94.811 E0.01965
G1 X195.550 Y101.312 E0.31170
G1 X195.045 Y101.241 E0.01729
G1 X201.472 Y94.814 E0.30812
G1 X200.892 Y94.817 E0.01965
G1 X194.608 Y101.101 E0.30128
G1 X194.453 Y101.037 E0.00568
G1 X194.228 Y100.904 E0.00885
G1 X200.312 Y94.820 E0.29168
G1 X199.732 Y94.823 E0.01965
G1 X193.931 Y100.625 E0.27815
G1 X193.838 Y100.458 E0.00648
G1 X193.798 Y100.181 E0.00949
G1 X199.153 Y94.826 E0.25670
G1 X198.573 Y94.829 E0.01965
G1 X193.727 Y99.676 E0.23235
G1 X193.681 Y99.352 E0.01109
G1 X193.475 Y99.351 E0.00697
G1 X197.993 Y94.832 E0.21662
G1 X197.414 Y94.836 E0.01965
G1 X192.902 Y99.348 E0.21632
G1 X192.328 Y99.344 E0.01944
G1 X196.834 Y94.839 E0.21601
G1 X196.254 Y94.842 E0.01965
G1 X191.755 Y99.341 E0.21571
G1 X191.182 Y99.338 E0.01944
G1 X195.675 Y94.845 E0.21541
G1 X195.095 Y94.848 E0.01965
G1 X190.608 Y99.335 E0.21511
G1 X190.035 Y99.332 E0.01944
G1 X194.515 Y94.851 E0.21481
G1 X193.936 Y94.854 E0.01965
G1 X189.461 Y99.328 E0.21450
G1 X188.888 Y99.325 E0.01944
G1 X193.356 Y94.857 E0.21420
G1 X192.776 Y94.860 E0.01965
G1 X188.315 Y99.322 E0.21390
G1 X187.741 Y99.319 E0.01944
G1 X192.197 Y94.863 E0.21360
G1 X191.617 Y94.867 E0.01965
G1 X187.168 Y99.316 E0.21330
G1 X186.595 Y99.312 E0.01944
G1 X191.037 Y94.870 E0.21299
G1 X190.458 Y94.873 E0.01965
G1 X186.021 Y99.309 E0.21269
G1 X185.448 Y99.306 E0.01944
G1 X189.878 Y94.876 E0.21239
G1 X189.298 Y94.879 E0.01965
G1 X184.874 Y99.303 E0.21209
G1 X184.301 Y99.300 E0.01944
G1 X188.719 Y94.882 E0.21179
G1 X188.139 Y94.885 E0.01965
G1 X183.728 Y99.296 E0.21149
G1 X183.154 Y99.293 E0.01944
G1 X187.559 Y94.888 E0.21118
G1 X186.979 Y94.891 E0.01965
G1 X182.581 Y99.290 E0.21088
G1 X182.007 Y99.287 E0.01944
G1 X186.400 Y94.895 E0.21058
G1 X185.820 Y94.898 E0.01965
G1 X181.434 Y99.284 E0.21028
G1 X180.861 Y99.281 E0.01944
G1 X185.240 Y94.901 E0.20998
G1 X185.074 Y94.902 E0.00566
G1 X185.074 Y94.722 E0.00608
G1 X184.852 Y94.712 E0.00751
G1 X180.287 Y99.277 E0.21886
G1 X179.714 Y99.274 E0.01944
G1 X184.301 Y94.687 E0.21990
G1 X183.749 Y94.663 E0.01872
G1 X179.141 Y99.271 E0.22094
G1 X178.567 Y99.268 E0.01944
G1 X183.197 Y94.638 E0.22198
G1 X182.646 Y94.613 E0.01872
G1 X177.994 Y99.265 E0.22302
G1 X177.420 Y99.261 E0.01944
G1 X179.283 Y97.399 E0.08929
G1 X178.703 Y97.402 E0.01965
G1 X176.847 Y99.258 E0.08899
G1 X176.274 Y99.255 E0.01944
G1 X178.124 Y97.405 E0.08869
G1 X177.544 Y97.408 E0.01965
G1 X175.700 Y99.252 E0.08839
G1 X175.127 Y99.249 E0.01944
G1 X176.964 Y97.411 E0.08808
G1 X176.384 Y97.414 E0.01965
G1 X174.553 Y99.245 E0.08778
G1 X173.980 Y99.242 E0.01944
G1 X175.805 Y97.418 E0.08748
G1 X175.225 Y97.421 E0.01965
G1 X173.407 Y99.239 E0.08718
G1 X172.833 Y99.236 E0.01944
G1 X174.645 Y97.424 E0.08688
G1 X174.066 Y97.427 E0.01965
G1 X172.260 Y99.233 E0.08657
G1 X171.687 Y99.229 E0.01944
G1 X173.486 Y97.430 E0.08627
G1 X172.906 Y97.433 E0.01965
G1 X171.113 Y99.226 E0.08597
G1 X170.540 Y99.223 E0.01944
G1 X172.327 Y97.436 E0.08567
G1 X171.747 Y97.439 E0.01965
G1 X169.966 Y99.220 E0.08537
G1 X169.393 Y99.217 E0.01944
G1 X171.167 Y97.442 E0.08506
G1 X170.588 Y97.446 E0.01965
G1 X168.820 Y99.214 E0.08476
G1 X168.246 Y99.210 E0.01944
G1 X170.008 Y97.449 E0.08446
G1 X169.428 Y97.452 E0.01965
G1 X167.673 Y99.207 E0.08416
G1 X167.100 Y99.204 E0.01944
G1 X169.115 Y97.189 E0.09661
G1 X168.818 Y96.909 E0.01383
G1 X166.526 Y99.201 E0.10989
G1 X165.953 Y99.198 E0.01944
G1 X168.522 Y96.628 E0.12318
G1 X168.226 Y96.348 E0.01383
G1 X165.379 Y99.194 E0.13647
G1 X164.806 Y99.191 E0.01944
G1 X167.930 Y96.068 E0.14976
G1 X167.633 Y95.787 E0.01383
G1 X164.233 Y99.188 E0.16304
G1 X163.659 Y99.185 E0.01944
G1 X167.508 Y95.336 E0.18451
G1 X167.491 Y94.996 E0.01155
G1 X167.270 Y94.997 E0.00747
G1 X163.086 Y99.182 E0.20062
G1 X162.512 Y99.178 E0.01944
G1 X166.691 Y95.000 E0.20031
G1 X166.111 Y95.003 E0.01965
G1 X161.939 Y99.175 E0.20001
G1 X161.366 Y99.172 E0.01944
G1 X165.531 Y95.006 E0.19971
G1 X164.952 Y95.010 E0.01965
G1 X160.792 Y99.169 E0.19941
G1 X160.219 Y99.166 E0.01944
G1 X164.372 Y95.013 E0.19911
G1 X163.792 Y95.016 E0.01965
G1 X159.646 Y99.162 E0.19880
G1 X159.072 Y99.159 E0.01944
G1 X163.213 Y95.019 E0.19850
G1 X162.633 Y95.022 E0.01965
G1 X158.499 Y99.156 E0.19820
G1 X157.925 Y99.153 E0.01944
G1 X162.053 Y95.025 E0.19790
G1 X161.474 Y95.028 E0.01965
G1 X157.352 Y99.150 E0.19760
G1 X156.779 Y99.147 E0.01944
G1 X160.894 Y95.031 E0.19730
G1 X160.314 Y95.034 E0.01965
G1 X156.205 Y99.143 E0.19699
G1 X155.632 Y99.140 E0.01944
G1 X159.735 Y95.037 E0.19669
G1 X159.155 Y95.041 E0.01965
G1 X155.058 Y99.137 E0.19639
G1 X154.485 Y99.134 E0.01944
G1 X158.575 Y95.044 E0.19609
G1 X157.995 Y95.047 E0.01965
G1 X153.912 Y99.131 E0.19579
G1 X153.338 Y99.127 E0.01944
G1 X157.416 Y95.050 E0.19548
G1 X156.836 Y95.053 E0.01965
G1 X152.765 Y99.124 E0.19518
G1 X152.192 Y99.121 E0.01944
G1 X156.256 Y95.057 E0.19485
G1 X155.675 Y95.061 E0.01969
G1 X151.618 Y99.118 E0.19450
G1 X151.045 Y99.115 E0.01944
G1 X155.094 Y95.065 E0.19415
G1 X154.514 Y95.069 E0.01969
G1 X148.947 Y100.636 E0.26688
G1 X148.947 Y100.059 E0.01955
G1 X153.933 Y95.073 E0.23904
G1 X153.352 Y95.077 E0.01969
G1 X148.947 Y99.483 E0.21120
G1 X148.947 Y99.099 E0.01299
G1 X148.755 Y99.098 E0.00651
G1 X152.772 Y95.081 E0.19256
G1 X152.191 Y95.086 E0.01969
G1 X148.183 Y99.094 E0.19217
G1 X147.610 Y99.090 E0.01941
G1 X151.610 Y95.090 E0.19178
G1 X151.030 Y95.094 E0.01969
G1 X147.038 Y99.086 E0.19139
G1 X146.465 Y99.082 E0.01941
G1 X150.449 Y95.098 E0.19100
G1 X149.868 Y95.102 E0.01969
G1 X145.893 Y99.078 E0.19061
G1 X145.320 Y99.074 E0.01941
G1 X149.288 Y95.106 E0.19022
G1 X148.707 Y95.110 E0.01969
G1 X144.747 Y99.070 E0.18983
G1 X144.175 Y99.066 E0.01941
G1 X148.126 Y95.114 E0.18944
G1 X147.546 Y95.118 E0.01969
G1 X143.602 Y99.062 E0.18905
G1 X143.030 Y99.058 E0.01941
G1 X146.965 Y95.122 E0.18866
G1 X146.384 Y95.127 E0.01969
G1 X142.457 Y99.053 E0.18827
G1 X141.885 Y99.049 E0.01941
G1 X145.804 Y95.131 E0.18787
G1 X145.223 Y95.135 E0.01969
G1 X141.312 Y99.045 E0.18748
G1 X140.740 Y99.041 E0.01941
G1 X144.642 Y95.139 E0.18709
G1 X144.062 Y95.143 E0.01969
G1 X140.167 Y99.037 E0.18670
G1 X139.595 Y99.033 E0.01941
G1 X143.481 Y95.147 E0.18631
G1 X142.900 Y95.151 E0.01969
G1 X139.022 Y99.029 E0.18592
G1 X138.450 Y99.025 E0.01941
G1 X142.320 Y95.155 E0.18553
G1 X141.739 Y95.159 E0.01969
G1 X137.877 Y99.021 E0.18514
G1 X137.305 Y99.017 E0.01941
G1 X141.158 Y95.163 E0.18475
G1 X140.578 Y95.168 E0.01969
G1 X136.732 Y99.013 E0.18436
G1 X136.160 Y99.009 E0.01941
G1 X139.997 Y95.172 E0.18397
G1 X139.416 Y95.176 E0.01969
G1 X135.587 Y99.005 E0.18358
G1 X135.015 Y99.001 E0.01941
G1 X138.836 Y95.180 E0.18319
G1 X138.255 Y95.184 E0.01969
G1 X134.442 Y98.997 E0.18280
G1 X133.869 Y98.993 E0.01941
G1 X137.674 Y95.188 E0.18241
G1 X137.093 Y95.192 E0.01969
G1 X133.297 Y98.989 E0.18202
G1 X132.724 Y98.985 E0.01941
G1 X136.513 Y95.196 E0.18163
G1 X135.932 Y95.200 E0.01969
G1 X132.152 Y98.981 E0.18123
G1 X131.579 Y98.977 E0.01941
G1 X135.351 Y95.204 E0.18084
G1 X134.771 Y95.209 E0.01969
G1 X131.007 Y98.973 E0.18045
G1 X130.434 Y98.968 E0.01941
G1 X134.190 Y95.213 E0.18006
G1 X133.609 Y95.217 E0.01969
G1 X129.862 Y98.964 E0.17967
G1 X129.289 Y98.960 E0.01941
G1 X133.029 Y95.221 E0.17928
G1 X132.448 Y95.225 E0.01969
G1 X128.717 Y98.956 E0.17889
G1 X128.144 Y98.952 E0.01941
G1 X131.867 Y95.229 E0.17850
G1 X131.287 Y95.233 E0.01969
G1 X127.572 Y98.948 E0.17811
G1 X126.999 Y98.944 E0.01941
G1 X130.706 Y95.237 E0.17772
G1 X130.125 Y95.241 E0.01969
G1 X126.427 Y98.940 E0.17733
G1 X125.854 Y98.936 E0.01941
G1 X129.545 Y95.245 E0.17694
G1 X128.964 Y95.250 E0.01969
G1 X125.282 Y98.932 E0.17655
G1 X124.709 Y98.928 E0.01941
G1 X128.383 Y95.254 E0.17616
G1 X127.803 Y95.258 E0.01969
G1 X124.136 Y98.924 E0.17577
G1 X123.564 Y98.920 E0.01941
G1 X127.222 Y95.262 E0.17538
G1 X126.641 Y95.266 E0.01969
G1 X122.991 Y98.916 E0.17499
G1 X122.419 Y98.912 E0.01941
G1 X126.061 Y95.270 E0.17459
G1 X125.480 Y95.274 E0.01969
G1 X121.846 Y98.908 E0.17420
G1 X121.274 Y98.904 E0.01941
G1 X124.899 Y95.278 E0.17381
G1 X124.319 Y95.282 E0.01969
G1 X120.701 Y98.900 E0.17342
G1 X120.129 Y98.896 E0.01941
G1 X123.738 Y95.286 E0.17303
G1 X123.157 Y95.291 E0.01969
G1 X119.556 Y98.892 E0.17264
G1 X118.984 Y98.888 E0.01941
G1 X122.577 Y95.295 E0.17225
G1 X121.996 Y95.299 E0.01969
G1 X118.411 Y98.883 E0.17186
G1 X117.839 Y98.879 E0.01941
G1 X121.415 Y95.303 E0.17147
G1 X120.835 Y95.307 E0.01969
G1 X117.266 Y98.875 E0.17108
G1 X116.694 Y98.871 E0.01941
G1 X120.254 Y95.311 E0.17069
G1 X119.673 Y95.315 E0.01969
G1 X116.121 Y98.867 E0.17030
G1 X115.549 Y98.863 E0.01941
G1 X119.093 Y95.319 E0.16991
G1 X118.512 Y95.323 E0.01969
G1 X114.976 Y98.859 E0.16952
G1 X114.404 Y98.855 E0.01941
G1 X117.931 Y95.327 E0.16913
G1 X117.351 Y95.332 E0.01969
G1 X113.831 Y98.851 E0.16874
G1 X113.258 Y98.847 E0.01941
G1 X116.770 Y95.336 E0.16835
G1 X116.189 Y95.340 E0.01969
G1 X112.686 Y98.843 E0.16796
G1 X112.113 Y98.839 E0.01941
G1 X115.609 Y95.344 E0.16756
G1 X115.028 Y95.348 E0.01969
G1 X111.541 Y98.835 E0.16717
G1 X110.968 Y98.831 E0.01941
G1 X114.447 Y95.352 E0.16678
G1 X113.867 Y95.356 E0.01969
G1 X110.396 Y98.827 E0.16639
G1 X109.823 Y98.823 E0.01941
G1 X113.286 Y95.360 E0.16600
G1 X112.705 Y95.364 E0.01969
G1 X109.251 Y98.819 E0.16561
G1 X108.678 Y98.815 E0.01941
G1 X112.125 Y95.368 E0.16522
G1 X111.544 Y95.373 E0.01969
G1 X108.106 Y98.811 E0.16483
G1 X107.533 Y98.807 E0.01941
G1 X110.963 Y95.377 E0.16444
G1 X110.383 Y95.381 E0.01969
G1 X106.961 Y98.803 E0.16405
G1 X106.388 Y98.799 E0.01941
G1 X109.802 Y95.385 E0.16366
G1 X109.221 Y95.389 E0.01969
G1 X105.816 Y98.794 E0.16327
G1 X105.243 Y98.790 E0.01941
G1 X108.640 Y95.393 E0.16288
G1 X108.060 Y95.397 E0.01969
G1 X104.671 Y98.786 E0.16249
G1 X104.098 Y98.782 E0.01941
G1 X107.479 Y95.401 E0.16210
G1 X106.898 Y95.405 E0.01969
G1 X103.526 Y98.778 E0.16171
G1 X102.953 Y98.774 E0.01941
G1 X106.318 Y95.409 E0.16132
G1 X105.737 Y95.414 E0.01969
G1 X102.380 Y98.770 E0.16092
G1 X101.808 Y98.766 E0.01941
G1 X105.156 Y95.418 E0.16053
G1 X104.576 Y95.422 E0.01969
G1 X101.235 Y98.762 E0.16014
G1 X100.663 Y98.758 E0.01941
G1 X103.995 Y95.426 E0.15975
G1 X103.414 Y95.430 E0.01969
G1 X100.090 Y98.754 E0.15936
G1 X99.518 Y98.750 E0.01941
G1 X102.834 Y95.434 E0.15897
G1 X102.253 Y95.438 E0.01969
G1 X98.945 Y98.746 E0.15858
G1 X98.373 Y98.742 E0.01941
G1 X101.672 Y95.442 E0.15819
G1 X101.092 Y95.446 E0.01969
G1 X97.800 Y98.738 E0.15780
G1 X97.228 Y98.734 E0.01941
G1 X100.511 Y95.450 E0.15741
G1 X99.930 Y95.455 E0.01969
G1 X96.655 Y98.730 E0.15702
G1 X96.083 Y98.726 E0.01941
G1 X99.350 Y95.459 E0.15663
G1 X98.769 Y95.463 E0.01969
G1 X95.510 Y98.722 E0.15624
G1 X94.938 Y98.718 E0.01941
G1 X98.188 Y95.467 E0.15585
G1 X97.608 Y95.471 E0.01969
G1 X94.365 Y98.714 E0.15546
G1 X93.793 Y98.709 E0.01941
G1 X97.027 Y95.475 E0.15507
G1 X96.446 Y95.479 E0.01969
G1 X93.220 Y98.705 E0.15468
G1 X92.648 Y98.701 E0.01941
G1 X95.866 Y95.483 E0.15428
G1 X95.285 Y95.487 E0.01969
G1 X92.075 Y98.697 E0.15389
G1 X91.502 Y98.693 E0.01941
G1 X94.704 Y95.491 E0.15350
G1 X94.124 Y95.496 E0.01969
G1 X90.930 Y98.689 E0.15311
G1 X90.357 Y98.685 E0.01941
G1 X93.543 Y95.500 E0.15272
G1 X92.962 Y95.504 E0.01969
G1 X89.785 Y98.681 E0.15233
G1 X89.212 Y98.677 E0.01941
G1 X92.382 Y95.508 E0.15194
G1 X91.801 Y95.512 E0.01969
G1 X88.640 Y98.673 E0.15155
G1 X88.067 Y98.669 E0.01941
G1 X91.220 Y95.516 E0.15116
G1 X90.640 Y95.520 E0.01969
G1 X87.495 Y98.665 E0.15077
G1 X86.922 Y98.661 E0.01941
G1 X90.059 Y95.524 E0.15038
G1 X89.478 Y95.528 E0.01969
G1 X86.350 Y98.657 E0.14999
G1 X85.777 Y98.653 E0.01941
G1 X88.898 Y95.532 E0.14960
G1 X88.317 Y95.537 E0.01969
G1 X85.205 Y98.649 E0.14921
G1 X84.632 Y98.645 E0.01941
G1 X87.736 Y95.541 E0.14882
G1 X87.156 Y95.545 E0.01969
G1 X84.060 Y98.641 E0.14843
G1 X83.487 Y98.637 E0.01941
G1 X86.575 Y95.549 E0.14804
G1 X85.994 Y95.553 E0.01969
G1 X82.915 Y98.633 E0.14764
G1 X82.347 Y98.624 E0.01924
G1 X85.414 Y95.557 E0.14701
G1 X84.833 Y95.561 E0.01969
G1 X81.785 Y98.610 E0.14615
G1 X81.222 Y98.595 E0.01908
G1 X84.252 Y95.565 E0.14528
G1 X83.672 Y95.569 E0.01969
G1 X80.659 Y98.581 E0.14441
G1 X80.097 Y98.567 E0.01908
G1 X83.091 Y95.573 E0.14354
G1 X82.508 Y95.580 E0.01976
G1 X79.534 Y98.553 E0.14257
G1 X78.974 Y98.537 E0.01900
G1 X81.917 Y95.594 E0.14107
G1 X81.325 Y95.609 E0.02005
G1 X78.418 Y98.517 E0.13940
G1 X77.861 Y98.497 E0.01888
G1 X80.734 Y95.624 E0.13773
G1 X80.143 Y95.639 E0.02005
G1 X77.305 Y98.477 E0.13606
G1 X76.748 Y98.457 E0.01888
G1 X79.551 Y95.653 E0.13439
G1 X78.957 Y95.671 E0.02015
G1 X76.192 Y98.436 E0.13259
G1 X75.635 Y98.416 E0.01888
G1 X78.359 Y95.693 E0.13059
G1 X77.761 Y95.714 E0.02029
G1 X75.079 Y98.396 E0.12859
G1 X74.522 Y98.376 E0.01888
G1 X77.163 Y95.736 E0.12659
G1 X76.565 Y95.757 E0.02029
G1 X73.966 Y98.356 E0.12459
G1 X73.409 Y98.336 E0.01888
G1 X75.966 Y95.779 E0.12259
G1 X75.368 Y95.801 E0.02029
G1 X72.853 Y98.316 E0.12059
G1 X72.296 Y98.296 E0.01888
G1 X74.770 Y95.822 E0.11859
G1 X74.172 Y95.844 E0.02029
G1 X71.740 Y98.276 E0.11659
G1 X71.184 Y98.256 E0.01888
G1 X73.574 Y95.865 E0.11460
G1 X72.976 Y95.887 E0.02029
G1 X70.627 Y98.236 E0.11260
G1 X70.071 Y98.215 E0.01888
G1 X72.377 Y95.909 E0.11060
G1 X71.779 Y95.930 E0.02029
G1 X69.514 Y98.195 E0.10860
G1 X68.958 Y98.175 E0.01888
G1 X71.181 Y95.952 E0.10660
G1 X70.583 Y95.973 E0.02029
G1 X68.401 Y98.155 E0.10460
G1 X67.845 Y98.135 E0.01888
G1 X69.985 Y95.995 E0.10260
G1 X69.387 Y96.017 E0.02029
G1 X67.288 Y98.115 E0.10060
G1 X66.732 Y98.095 E0.01888
G1 X68.788 Y96.038 E0.09860
G1 X68.190 Y96.060 E0.02029
G1 X66.175 Y98.075 E0.09660
G1 X65.619 Y98.055 E0.01888
G1 X67.592 Y96.081 E0.09461
G1 X66.994 Y96.103 E0.02029
G1 X65.062 Y98.035 E0.09261
G1 X64.506 Y98.014 E0.01888
G1 X66.396 Y96.125 E0.09061
G1 X65.798 Y96.146 E0.02029
G1 X63.949 Y97.994 E0.08861
G1 X63.393 Y97.974 E0.01888
G1 X65.199 Y96.168 E0.08661
G1 X64.601 Y96.189 E0.02029
G1 X62.836 Y97.954 E0.08461
G1 X62.280 Y97.934 E0.01888
G1 X64.003 Y96.211 E0.08261
G1 X63.405 Y96.233 E0.02029
G1 X61.723 Y97.914 E0.08061
G1 X61.167 Y97.894 E0.01888
G1 X62.807 Y96.254 E0.07861
G1 X62.208 Y96.276 E0.02029
G1 X60.610 Y97.874 E0.07661
G1 X60.054 Y97.854 E0.01888
G1 X61.610 Y96.297 E0.07462
G1 X61.012 Y96.319 E0.02029
G1 X59.497 Y97.834 E0.07262
G1 X58.938 Y97.816 E0.01897
G1 X60.414 Y96.341 E0.07075
G1 X59.816 Y96.362 E0.02029
G1 X58.364 Y97.814 E0.06962
G1 X57.789 Y97.813 E0.01948
G1 X59.218 Y96.384 E0.06850
G1 X58.633 Y96.392 E0.01983
G1 X57.214 Y97.811 E0.06801
G1 X56.639 Y97.809 E0.01948
G1 X58.054 Y96.394 E0.06783
G1 X57.476 Y96.396 E0.01961
G1 X56.065 Y97.807 E0.06765
G1 X55.490 Y97.805 E0.01948
G1 X56.897 Y96.398 E0.06747
G1 X56.319 Y96.400 E0.01961
G1 X54.915 Y97.803 E0.06728
G1 X54.341 Y97.801 E0.01948
G1 X55.740 Y96.401 E0.06710
G1 X55.162 Y96.403 E0.01961
G1 X53.766 Y97.799 E0.06692
G1 X53.191 Y97.797 E0.01948
G1 X54.583 Y96.405 E0.06674
G1 X54.005 Y96.407 E0.01961
G1 X52.617 Y97.795 E0.06656
G1 X52.042 Y97.794 E0.01948
G1 X53.426 Y96.409 E0.06637
G1 X52.848 Y96.411 E0.01961
G1 X51.467 Y97.792 E0.06619
G1 X50.893 Y97.790 E0.01948
G1 X52.270 Y96.413 E0.06601
G1 X51.691 Y96.415 E0.01961
G1 X50.318 Y97.788 E0.06583
G1 X49.743 Y97.786 E0.01948
G1 X51.113 Y96.417 E0.06564
G1 X50.534 Y96.419 E0.01961
G1 X49.169 Y97.784 E0.06546
G1 X48.594 Y97.782 E0.01948
G1 X49.956 Y96.421 E0.06528
G1 X49.377 Y96.422 E0.01961
G1 X48.019 Y97.780 E0.06510
G1 X47.445 Y97.778 E0.01948
G1 X48.799 Y96.424 E0.06492
G1 X48.220 Y96.426 E0.01961
G1 X46.870 Y97.777 E0.06473
G1 X46.295 Y97.775 E0.01948
G1 X47.642 Y96.428 E0.06455
G1 X47.063 Y96.430 E0.01961
G1 X45.721 Y97.773 E0.06437
G1 X45.146 Y97.771 E0.01948
G1 X46.485 Y96.432 E0.06419
G1 X45.906 Y96.434 E0.01961
G1 X44.571 Y97.769 E0.06401
G1 X43.997 Y97.767 E0.01948
G1 X45.328 Y96.436 E0.06382
G1 X44.749 Y96.438 E0.01961
G1 X43.422 Y97.765 E0.06364
G1 X42.847 Y97.763 E0.01948
G1 X44.171 Y96.440 E0.06346
G1 X43.592 Y96.442 E0.01961
G1 X42.272 Y97.761 E0.06328
G1 X41.698 Y97.759 E0.01948
G1 X43.014 Y96.443 E0.06309
G1 X42.435 Y96.445 E0.01961
G1 X41.123 Y97.758 E0.06291
G1 X40.548 Y97.756 E0.01948
G1 X41.857 Y96.447 E0.06273
G1 X41.278 Y96.449 E0.01961
G1 X39.995 Y97.733 E0.06155
G1 X39.675 Y97.583 E0.01197
G1 X39.589 Y97.562 E0.00299
G1 X40.700 Y96.451 E0.05325
G1 X40.121 Y96.453 E0.01961
G1 X39.092 Y97.482 E0.04933
G1 X38.660 Y97.505 E0.01469
G1 X38.433 Y97.565 E0.00796
G1 X39.287 Y96.711 E0.04094
G1 X39.000 Y96.732 E0.00975
G1 X38.714 Y96.707 E0.00971
G1 X37.675 Y97.746 E0.04983
G1 X37.100 Y97.744 E0.01948
G1 X38.262 Y96.583 E0.05570
G1 X38.006 Y96.460 E0.00964
G1 X37.808 Y96.461 E0.00672
G1 X36.526 Y97.742 E0.06145
G1 X35.951 Y97.741 E0.01948
G1 X37.229 Y96.463 E0.06127
G1 X36.651 Y96.464 E0.01961
G1 X35.376 Y97.739 E0.06109
G1 X34.802 Y97.737 E0.01948
G1 X36.072 Y96.466 E0.06091
G1 X35.494 Y96.468 E0.01961
G1 X34.227 Y97.735 E0.06073
G1 X34.027 Y97.734 E0.00679
G1 X33.773 Y97.613 E0.00955
G1 X34.915 Y96.470 E0.05478
G1 X34.337 Y96.472 E0.01961
M73 Q12 S95
G1 X33.325 Y97.483 E0.04849
G1 X33.000 Y97.460 E0.01107
G1 X32.750 Y97.482 E0.00849
G1 X33.564 Y96.668 E0.03903
G1 X33.338 Y96.723 E0.00791
G1 X32.916 Y96.740 E0.01432
G1 X31.928 Y97.727 E0.04734
G1 X31.354 Y97.725 E0.01948
G1 X32.423 Y96.656 E0.05126
G1 X32.333 Y96.633 E0.00314
G1 X32.019 Y96.483 E0.01180
G1 X30.779 Y97.724 E0.05946
G1 X30.204 Y97.722 E0.01948
G1 X31.444 Y96.482 E0.05945
G1 X30.866 Y96.483 E0.01961
G1 X29.630 Y97.720 E0.05927
G1 X29.055 Y97.718 E0.01948
G1 X30.287 Y96.485 E0.05909
G1 X29.709 Y96.487 E0.01961
G1 X28.480 Y97.716 E0.05890
G1 X28.023 Y97.714 E0.01549
G1 X27.944 Y97.676 E0.00300
G1 X29.130 Y96.489 E0.05687
G1 X28.552 Y96.491 E0.01961
G1 X27.529 Y97.514 E0.04906
G1 X27.333 Y97.469 E0.00679
G1 X27.020 Y97.446 E0.01065
G1 X27.926 Y96.540 E0.04346
G1 X27.667 Y96.660 E0.00971
G1 X27.333 Y96.738 E0.01161
G1 X27.137 Y96.753 E0.00666
G1 X26.333 Y97.557 E0.03858
G1 X26.018 Y97.708 E0.01183
G1 X25.607 Y97.706 E0.01393
G1 X26.597 Y96.716 E0.04747
G1 X26.336 Y96.652 E0.00911
G1 X26.166 Y96.570 E0.00639
G1 X25.032 Y97.705 E0.05437
G1 X24.457 Y97.703 E0.01948
G1 X25.659 Y96.501 E0.05763
G1 X25.081 Y96.503 E0.01961
G1 X23.883 Y97.701 E0.05745
G1 X23.308 Y97.699 E0.01948
G1 X24.502 Y96.504 E0.05726
G1 X23.924 Y96.506 E0.01961
G1 X22.733 Y97.697 E0.05708
G1 X22.159 Y97.695 E0.01948
G1 X23.346 Y96.508 E0.05690
G1 X22.767 Y96.510 E0.01961
G1 X21.722 Y97.555 E0.05011
G1 X21.254 Y97.446 E0.01628
G1 X22.189 Y96.512 E0.04480
G1 X22.018 Y96.513 E0.00577
G1 X21.667 Y96.677 E0.01316
G1 X21.380 Y96.744 E0.00999
G1 X20.667 Y97.457 E0.03416
G1 X20.336 Y97.539 E0.01157
G1 X20.024 Y97.688 E0.01174
G1 X19.860 Y97.688 E0.00555
G1 X20.787 Y96.761 E0.04444
G1 X20.669 Y96.751 E0.00400
G1 X20.313 Y96.658 E0.01248
G1 X19.285 Y97.686 E0.04928
G1 X18.711 Y97.684 E0.01948
G1 X19.875 Y96.520 E0.05581
G1 X19.296 Y96.522 E0.01961
G1 X18.136 Y97.682 E0.05562
G1 X17.561 Y97.680 E0.01948
G1 X18.718 Y96.524 E0.05544
G1 X18.139 Y96.525 E0.01961
G1 X16.987 Y97.678 E0.05526
G1 X16.412 Y97.676 E0.01948
G1 X17.561 Y96.527 E0.05508
G1 X16.982 Y96.529 E0.01961
G1 X15.944 Y97.568 E0.04980
G1 X15.944 Y96.991 E0.01955
G1 X16.588 Y96.347 E0.03088
M204 S1000
G1 F8640.000
G1 X15.944 Y96.991 E-0.21031
G1 X15.944 Y97.568 E-0.13313
G1 X16.982 Y96.529 E-0.33919
G1 X17.317 Y96.528 E-0.07737
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X155.708 Y115.453
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X155.771 Y116.199 E0.02532
G1 X155.714 Y116.384 E0.00655
G1 X155.588 Y116.579 E0.00788
G1 X155.378 Y116.772 E0.00967
G1 X155.378 Y116.918 E0.00494
G1 X155.242 Y117.084 E0.00723
G1 X155.088 Y117.221 E0.00700
G1 X154.926 Y117.325 E0.00653
G1 X154.755 Y117.399 E0.00630
G1 X154.572 Y117.443 E0.00636
G1 X154.375 Y117.459 E0.00668
G1 X154.157 Y117.444 E0.00742
G1 X153.913 Y117.393 E0.00842
G1 X153.644 Y117.303 E0.00962
G1 X153.346 Y117.169 E0.01104
G1 X153.029 Y116.994 E0.01228
G1 X152.283 Y116.488 E0.03049
G1 X150.947 Y115.419 E0.05793
G1 X82.623 Y114.936 E2.31272
G1 X79.187 Y114.850 E0.11636
G1 X59.020 Y114.122 E0.68307
G1 X39.911 Y114.059 E0.64682
G1 X39.848 Y114.002 E0.00287
G1 X39.572 Y113.872 E0.01033
G1 X39.292 Y113.802 E0.00977
G1 X39.002 Y113.782 E0.00985
G1 X38.712 Y113.807 E0.00984
G1 X38.435 Y113.880 E0.00971
G1 X38.162 Y114.011 E0.01026
G1 X38.117 Y114.053 E0.00208
G1 X33.907 Y114.039 E0.14248
G1 X33.847 Y113.984 E0.00276
G1 X33.569 Y113.855 E0.01038
G1 X33.290 Y113.787 E0.00972
G1 X33.002 Y113.766 E0.00979
G1 X32.715 Y113.791 E0.00975
G1 X32.438 Y113.862 E0.00969
G1 X32.161 Y113.994 E0.01036
G1 X32.120 Y114.033 E0.00193
G1 X27.904 Y114.019 E0.14270
G1 X27.847 Y113.967 E0.00261
G1 X27.567 Y113.837 E0.01048
G1 X27.287 Y113.772 E0.00971
G1 X27.002 Y113.751 E0.00968
G1 X26.718 Y113.776 E0.00966
G1 X26.440 Y113.844 E0.00969
G1 X26.163 Y113.977 E0.01039
G1 X26.123 Y114.013 E0.00183
G1 X21.900 Y114.000 E0.14293
G1 X21.845 Y113.949 E0.00254
G1 X21.567 Y113.820 E0.01038
G1 X21.285 Y113.755 E0.00978
G1 X21.003 Y113.735 E0.00960
G1 X20.719 Y113.759 E0.00964
G1 X20.440 Y113.828 E0.00974
G1 X20.166 Y113.958 E0.01025
G1 X20.127 Y113.994 E0.00179
G1 X15.638 Y113.979 E0.15194
G1 X15.638 Y112.228 E0.05925
G1 X20.127 Y112.214 E0.15194
G1 X20.166 Y112.249 E0.00179
G1 X20.440 Y112.380 E0.01025
G1 X20.719 Y112.449 E0.00974
G1 X21.003 Y112.472 E0.00964
G1 X21.285 Y112.453 E0.00960
G1 X21.567 Y112.387 E0.00978
G1 X21.845 Y112.258 E0.01039
G1 X21.900 Y112.208 E0.00253
G1 X26.123 Y112.194 E0.14293
G1 X26.162 Y112.230 E0.00182
G1 X26.440 Y112.363 E0.01041
G1 X26.718 Y112.431 E0.00969
G1 X27.002 Y112.456 E0.00966
G1 X27.287 Y112.436 E0.00968
G1 X27.567 Y112.370 E0.00971
G1 X27.847 Y112.240 E0.01048
G1 X27.904 Y112.188 E0.00261
G1 X32.120 Y112.174 E0.14269
G1 X32.161 Y112.213 E0.00193
G1 X32.438 Y112.345 E0.01036
G1 X32.715 Y112.416 E0.00969
G1 X33.002 Y112.441 E0.00975
G1 X33.290 Y112.420 E0.00979
G1 X33.569 Y112.352 E0.00972
G1 X33.847 Y112.223 E0.01038
G1 X33.908 Y112.168 E0.00276
G1 X38.117 Y112.154 E0.14248
G1 X38.162 Y112.196 E0.00208
G1 X38.435 Y112.327 E0.01026
G1 X38.712 Y112.400 E0.00971
G1 X39.002 Y112.426 E0.00984
G1 X39.292 Y112.405 E0.00985
G1 X39.572 Y112.335 E0.00977
G1 X39.848 Y112.206 E0.01033
M73 P13 R94
G1 X39.911 Y112.148 E0.00287
G1 X59.020 Y112.085 E0.64682
G1 X79.187 Y111.357 E0.68307
G1 X82.623 Y111.271 E0.11636
G1 X156.671 Y110.749 E2.50649
G1 X173.873 Y110.656 E0.58226
G1 X173.792 Y109.929 E0.02476
G1 X173.829 Y109.676 E0.00868
G1 X173.902 Y109.475 E0.00725
G1 X174.038 Y109.243 E0.00908
G1 X174.206 Y109.044 E0.00881
G1 X174.348 Y108.924 E0.00631
G1 X174.531 Y108.813 E0.00724
G1 X174.728 Y108.733 E0.00720
G1 X174.936 Y108.685 E0.00722
G1 X175.180 Y108.671 E0.00827
G1 X175.433 Y108.687 E0.00860
G1 X175.732 Y108.743 E0.01026
G1 X176.025 Y108.834 E0.01040
G1 X176.361 Y108.973 E0.01230
G1 X176.729 Y109.163 E0.01402
G1 X177.123 Y109.395 E0.01548
G1 X178.042 Y110.028 E0.03778
G1 X178.838 Y110.630 E0.03376
G1 X234.380 Y110.332 E1.88007
G1 X234.380 Y115.875 E0.18763
G1 X155.768 Y115.453 E2.66094
M204 S1000
G1 F8640.000
G1 X155.771 Y116.199 E-0.17207
G1 X155.714 Y116.384 E-0.04469
G1 X155.588 Y116.579 E-0.05372
G1 X155.378 Y116.772 E-0.06595
G1 X155.378 Y116.918 E-0.03370
G1 X155.242 Y117.084 E-0.04933
G1 X155.088 Y117.221 E-0.04773
G1 X154.926 Y117.325 E-0.04455
G1 X154.755 Y117.399 E-0.04296
G1 X154.572 Y117.443 E-0.04340
G1 X154.375 Y117.459 E-0.04560
G1 X154.157 Y117.444 E-0.05062
G1 X153.913 Y117.393 E-0.05745
G1 X153.879 Y117.382 E-0.00821
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X150.803 Y115.825
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.617 Y115.343 E2.30806
G1 X79.174 Y115.257 E0.11656
G1 X59.012 Y114.529 E0.68292
G1 X39.752 Y114.466 E0.65193
G1 X39.619 Y114.344 E0.00609
G1 X39.435 Y114.258 E0.00687
G1 X39.228 Y114.206 E0.00723
G1 X39.005 Y114.190 E0.00756
G1 X38.783 Y114.209 E0.00756
G1 X38.576 Y114.264 E0.00723
G1 X38.394 Y114.352 E0.00685
G1 X38.276 Y114.461 E0.00542
G1 X33.748 Y114.446 E0.15327
G1 X33.619 Y114.327 E0.00596
G1 X33.434 Y114.241 E0.00689
G1 X33.227 Y114.191 E0.00721
G1 X33.005 Y114.175 E0.00754
G1 X32.784 Y114.194 E0.00753
G1 X32.577 Y114.247 E0.00721
G1 X32.393 Y114.335 E0.00689
G1 X32.279 Y114.441 E0.00527
G1 X27.745 Y114.426 E0.15348
G1 X27.619 Y114.310 E0.00581
G1 X27.433 Y114.224 E0.00692
G1 X27.226 Y114.175 E0.00720
G1 X27.005 Y114.160 E0.00750
G1 X26.785 Y114.179 E0.00749
G1 X26.578 Y114.230 E0.00721
G1 X26.394 Y114.318 E0.00691
G1 X26.281 Y114.421 E0.00517
G1 X21.744 Y114.406 E0.15361
G1 X21.618 Y114.293 E0.00574
G1 X21.433 Y114.207 E0.00688
G1 X21.225 Y114.159 E0.00723
G1 X21.005 Y114.144 E0.00746
G1 X20.785 Y114.162 E0.00750
G1 X20.578 Y114.213 E0.00722
G1 X20.395 Y114.300 E0.00686
G1 X20.282 Y114.401 E0.00512
G1 X15.231 Y114.385 E0.17098
G1 X15.231 Y111.823 E0.08672
G1 X20.282 Y111.806 E0.17098
G1 X20.395 Y111.907 E0.00512
G1 X20.578 Y111.994 E0.00686
G1 X20.785 Y112.046 E0.00722
G1 X21.005 Y112.064 E0.00750
G1 X21.225 Y112.049 E0.00746
G1 X21.433 Y112.000 E0.00723
G1 X21.618 Y111.915 E0.00688
G1 X21.743 Y111.801 E0.00573
G1 X26.282 Y111.786 E0.15362
G1 X26.394 Y111.890 E0.00515
G1 X26.578 Y111.978 E0.00691
G1 X26.785 Y112.029 E0.00721
G1 X27.005 Y112.048 E0.00749
G1 X27.226 Y112.032 E0.00750
G1 X27.433 Y111.983 E0.00720
G1 X27.619 Y111.897 E0.00692
G1 X27.745 Y111.781 E0.00581
G1 X32.279 Y111.766 E0.15348
G1 X32.393 Y111.873 E0.00527
G1 X32.577 Y111.960 E0.00689
G1 X32.784 Y112.013 E0.00721
G1 X33.005 Y112.033 E0.00753
G1 X33.227 Y112.017 E0.00754
G1 X33.434 Y111.966 E0.00721
G1 X33.619 Y111.881 E0.00688
G1 X33.748 Y111.762 E0.00596
G1 X38.276 Y111.747 E0.15326
G1 X38.394 Y111.856 E0.00542
G1 X38.576 Y111.943 E0.00685
G1 X38.783 Y111.998 E0.00723
G1 X39.005 Y112.017 E0.00756
G1 X39.228 Y112.001 E0.00756
G1 X39.435 Y111.950 E0.00723
G1 X39.619 Y111.863 E0.00687
G1 X39.752 Y111.742 E0.00609
G1 X59.012 Y111.678 E0.65193
G1 X79.174 Y110.950 E0.68292
G1 X82.617 Y110.864 E0.11656
G1 X156.669 Y110.342 E2.50662
G1 X173.418 Y110.252 E0.56697
G1 X173.382 Y109.923 E0.01121
G1 X173.432 Y109.575 E0.01187
G1 X173.540 Y109.281 E0.01063
G1 X173.617 Y109.175 E0.00444
G1 X173.702 Y109.003 E0.00646
G1 X173.829 Y108.875 E0.00613
G1 X173.901 Y108.770 E0.00430
G1 X174.109 Y108.592 E0.00927
G1 X174.348 Y108.448 E0.00945
G1 X174.606 Y108.344 E0.00939
G1 X174.878 Y108.281 E0.00947
G1 X175.195 Y108.263 E0.01074
G1 X175.484 Y108.278 E0.00978
G1 X175.819 Y108.344 E0.01158
G1 X176.163 Y108.451 E0.01219
G1 X176.532 Y108.603 E0.01351
G1 X176.926 Y108.807 E0.01500
G1 X177.342 Y109.052 E0.01634
G1 X178.281 Y109.698 E0.03857
G1 X178.973 Y110.222 E0.02941
G1 X234.787 Y109.923 E1.88925
G1 X234.787 Y116.284 E0.21533
G1 X156.151 Y115.863 E2.66176
G1 X156.183 Y116.242 E0.01291
G1 X156.087 Y116.557 E0.01113
G1 X155.902 Y116.844 E0.01156
G1 X155.785 Y116.951 E0.00537
G1 X155.785 Y117.025 E0.00251
G1 X155.717 Y117.147 E0.00470
G1 X155.537 Y117.366 E0.00961
G1 X155.335 Y117.547 E0.00917
G1 X155.117 Y117.686 E0.00877
G1 X154.884 Y117.786 E0.00857
G1 X154.638 Y117.846 E0.00859
G1 X154.377 Y117.868 E0.00884
G1 X154.100 Y117.848 E0.00940
G1 X153.806 Y117.787 E0.01016
G1 X153.495 Y117.682 E0.01113
G1 X153.164 Y117.533 E0.01228
G1 X152.816 Y117.341 E0.01346
G1 X152.041 Y116.816 E0.03167
G1 X150.849 Y115.862 E0.05167
M204 S1000
G1 X150.683 Y115.443 F10800.000
G1 F8640.000
G1 X147.558 Y115.837 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X153.616 Y117.156
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.734 Y111.038 E0.29334
G1 X159.155 Y111.041 E0.01965
G1 X153.365 Y116.830 E0.27757
G1 X153.008 Y116.611 E0.01421
G1 X158.575 Y111.044 E0.26690
G1 X157.995 Y111.047 E0.01965
G1 X152.664 Y116.378 E0.25559
G1 X152.330 Y116.135 E0.01399
G1 X157.416 Y111.050 E0.24380
G1 X156.836 Y111.053 E0.01965
G1 X152.010 Y115.879 E0.23136
G1 X151.690 Y115.623 E0.01391
G1 X156.256 Y111.057 E0.21889
G1 X155.675 Y111.061 E0.01969
G1 X151.370 Y115.366 E0.20640
G1 X151.045 Y115.114 E0.01393
G1 X155.094 Y111.065 E0.19412
G1 X154.514 Y111.069 E0.01969
G1 X150.473 Y115.110 E0.19372
G1 X149.900 Y115.106 E0.01941
G1 X153.933 Y111.073 E0.19333
G1 X153.352 Y111.077 E0.01969
G1 X149.328 Y115.102 E0.19294
G1 X148.755 Y115.098 E0.01941
G1 X152.772 Y111.081 E0.19255
G1 X152.191 Y111.086 E0.01969
G1 X148.183 Y115.094 E0.19216
G1 X147.610 Y115.090 E0.01941
G1 X151.610 Y111.090 E0.19177
G1 X151.030 Y111.094 E0.01969
G1 X147.038 Y115.086 E0.19138
G1 X146.465 Y115.082 E0.01941
G1 X150.449 Y111.098 E0.19099
G1 X149.868 Y111.102 E0.01969
G1 X145.893 Y115.078 E0.19060
G1 X145.320 Y115.074 E0.01941
G1 X149.288 Y111.106 E0.19021
G1 X148.707 Y111.110 E0.01969
G1 X144.748 Y115.070 E0.18982
G1 X144.175 Y115.065 E0.01941
G1 X148.126 Y111.114 E0.18943
G1 X147.546 Y111.118 E0.01969
G1 X143.603 Y115.061 E0.18904
G1 X143.030 Y115.057 E0.01941
G1 X146.965 Y111.122 E0.18865
G1 X146.384 Y111.127 E0.01969
G1 X142.457 Y115.053 E0.18826
G1 X141.885 Y115.049 E0.01941
G1 X145.804 Y111.131 E0.18787
G1 X145.223 Y111.135 E0.01969
G1 X141.312 Y115.045 E0.18748
G1 X140.740 Y115.041 E0.01941
G1 X144.642 Y111.139 E0.18709
G1 X144.062 Y111.143 E0.01969
G1 X140.167 Y115.037 E0.18670
G1 X139.595 Y115.033 E0.01941
G1 X143.481 Y111.147 E0.18630
G1 X142.900 Y111.151 E0.01969
G1 X139.022 Y115.029 E0.18591
G1 X138.450 Y115.025 E0.01941
G1 X142.319 Y111.155 E0.18552
G1 X141.739 Y111.159 E0.01969
G1 X137.877 Y115.021 E0.18513
G1 X137.305 Y115.017 E0.01941
G1 X141.158 Y111.163 E0.18474
G1 X140.577 Y111.168 E0.01969
G1 X136.732 Y115.013 E0.18435
G1 X136.160 Y115.009 E0.01941
G1 X139.997 Y111.172 E0.18396
G1 X139.416 Y111.176 E0.01969
G1 X135.587 Y115.005 E0.18357
G1 X135.015 Y115.001 E0.01941
G1 X138.835 Y111.180 E0.18318
G1 X138.255 Y111.184 E0.01969
G1 X134.442 Y114.997 E0.18279
G1 X133.870 Y114.993 E0.01941
G1 X137.674 Y111.188 E0.18240
G1 X137.093 Y111.192 E0.01969
G1 X133.297 Y114.989 E0.18201
G1 X132.724 Y114.985 E0.01941
G1 X136.513 Y111.196 E0.18162
G1 X135.932 Y111.200 E0.01969
G1 X132.152 Y114.980 E0.18123
G1 X131.579 Y114.976 E0.01941
G1 X135.351 Y111.204 E0.18084
G1 X134.771 Y111.209 E0.01969
G1 X131.007 Y114.972 E0.18045
G1 X130.434 Y114.968 E0.01941
G1 X134.190 Y111.213 E0.18006
G1 X133.609 Y111.217 E0.01969
G1 X129.862 Y114.964 E0.17967
G1 X129.289 Y114.960 E0.01941
G1 X133.029 Y111.221 E0.17928
G1 X132.448 Y111.225 E0.01969
G1 X128.717 Y114.956 E0.17888
G1 X128.144 Y114.952 E0.01941
G1 X131.867 Y111.229 E0.17849
G1 X131.287 Y111.233 E0.01969
G1 X127.572 Y114.948 E0.17810
G1 X126.999 Y114.944 E0.01941
G1 X130.706 Y111.237 E0.17771
G1 X130.125 Y111.241 E0.01969
G1 X126.427 Y114.940 E0.17732
G1 X125.854 Y114.936 E0.01941
G1 X129.545 Y111.245 E0.17693
G1 X128.964 Y111.250 E0.01969
G1 X125.282 Y114.932 E0.17654
G1 X124.709 Y114.928 E0.01941
G1 X128.383 Y111.254 E0.17615
G1 X127.803 Y111.258 E0.01969
G1 X124.137 Y114.924 E0.17576
G1 X123.564 Y114.920 E0.01941
G1 X127.222 Y111.262 E0.17537
G1 X126.641 Y111.266 E0.01969
G1 X122.992 Y114.916 E0.17498
G1 X122.419 Y114.912 E0.01941
G1 X126.061 Y111.270 E0.17459
G1 X125.480 Y111.274 E0.01969
G1 X121.846 Y114.908 E0.17420
G1 X121.274 Y114.904 E0.01941
G1 X124.899 Y111.278 E0.17381
G1 X124.319 Y111.282 E0.01969
G1 X120.701 Y114.900 E0.17342
G1 X120.129 Y114.896 E0.01941
G1 X123.738 Y111.286 E0.17303
G1 X123.157 Y111.291 E0.01969
G1 X119.556 Y114.891 E0.17264
G1 X118.984 Y114.887 E0.01941
G1 X122.577 Y111.295 E0.17225
G1 X121.996 Y111.299 E0.01969
G1 X118.411 Y114.883 E0.17186
G1 X117.839 Y114.879 E0.01941
G1 X121.415 Y111.303 E0.17146
G1 X120.835 Y111.307 E0.01969
G1 X117.266 Y114.875 E0.17107
G1 X116.694 Y114.871 E0.01941
G1 X120.254 Y111.311 E0.17068
G1 X119.673 Y111.315 E0.01969
G1 X116.121 Y114.867 E0.17029
G1 X115.549 Y114.863 E0.01941
G1 X119.093 Y111.319 E0.16990
G1 X118.512 Y111.323 E0.01969
G1 X114.976 Y114.859 E0.16951
G1 X114.404 Y114.855 E0.01941
G1 X117.931 Y111.327 E0.16912
G1 X117.351 Y111.332 E0.01969
G1 X113.831 Y114.851 E0.16873
G1 X113.259 Y114.847 E0.01941
G1 X116.770 Y111.336 E0.16834
G1 X116.189 Y111.340 E0.01969
G1 X112.686 Y114.843 E0.16795
G1 X112.113 Y114.839 E0.01941
G1 X115.609 Y111.344 E0.16756
G1 X115.028 Y111.348 E0.01969
G1 X111.541 Y114.835 E0.16717
G1 X110.968 Y114.831 E0.01941
G1 X114.447 Y111.352 E0.16678
G1 X113.866 Y111.356 E0.01969
G1 X110.396 Y114.827 E0.16639
G1 X109.823 Y114.823 E0.01941
G1 X113.286 Y111.360 E0.16600
G1 X112.705 Y111.364 E0.01969
G1 X109.251 Y114.819 E0.16561
G1 X108.678 Y114.815 E0.01941
G1 X112.124 Y111.368 E0.16522
G1 X111.544 Y111.373 E0.01969
G1 X108.106 Y114.811 E0.16483
G1 X107.533 Y114.807 E0.01941
G1 X110.963 Y111.377 E0.16444
G1 X110.382 Y111.381 E0.01969
G1 X106.961 Y114.802 E0.16404
G1 X106.388 Y114.798 E0.01941
G1 X109.802 Y111.385 E0.16365
G1 X109.221 Y111.389 E0.01969
G1 X105.816 Y114.794 E0.16326
G1 X105.243 Y114.790 E0.01941
G1 X108.640 Y111.393 E0.16287
G1 X108.060 Y111.397 E0.01969
G1 X104.671 Y114.786 E0.16248
G1 X104.098 Y114.782 E0.01941
G1 X107.479 Y111.401 E0.16209
G1 X106.898 Y111.405 E0.01969
G1 X103.526 Y114.778 E0.16170
G1 X102.953 Y114.774 E0.01941
G1 X106.318 Y111.409 E0.16131
G1 X105.737 Y111.414 E0.01969
G1 X102.381 Y114.770 E0.16092
G1 X101.808 Y114.766 E0.01941
G1 X105.156 Y111.418 E0.16053
G1 X104.576 Y111.422 E0.01969
G1 X101.235 Y114.762 E0.16014
G1 X100.663 Y114.758 E0.01941
G1 X103.995 Y111.426 E0.15975
G1 X103.414 Y111.430 E0.01969
G1 X100.090 Y114.754 E0.15936
G1 X99.518 Y114.750 E0.01941
G1 X102.834 Y111.434 E0.15897
G1 X102.253 Y111.438 E0.01969
G1 X98.945 Y114.746 E0.15858
G1 X98.373 Y114.742 E0.01941
G1 X101.672 Y111.442 E0.15819
G1 X101.092 Y111.446 E0.01969
G1 X97.800 Y114.738 E0.15780
G1 X97.228 Y114.734 E0.01941
G1 X100.511 Y111.450 E0.15741
G1 X99.930 Y111.455 E0.01969
G1 X96.655 Y114.730 E0.15702
G1 X96.083 Y114.726 E0.01941
G1 X99.350 Y111.459 E0.15662
G1 X98.769 Y111.463 E0.01969
G1 X95.510 Y114.722 E0.15623
G1 X94.938 Y114.718 E0.01941
G1 X98.188 Y111.467 E0.15584
G1 X97.608 Y111.471 E0.01969
G1 X94.365 Y114.713 E0.15545
G1 X93.793 Y114.709 E0.01941
G1 X97.027 Y111.475 E0.15506
G1 X96.446 Y111.479 E0.01969
G1 X93.220 Y114.705 E0.15467
G1 X92.648 Y114.701 E0.01941
G1 X95.866 Y111.483 E0.15428
G1 X95.285 Y111.487 E0.01969
G1 X92.075 Y114.697 E0.15389
G1 X91.503 Y114.693 E0.01941
G1 X94.704 Y111.491 E0.15350
G1 X94.124 Y111.496 E0.01969
G1 X90.930 Y114.689 E0.15311
G1 X90.357 Y114.685 E0.01941
G1 X93.543 Y111.500 E0.15272
G1 X92.962 Y111.504 E0.01969
G1 X89.785 Y114.681 E0.15233
G1 X89.212 Y114.677 E0.01941
G1 X92.382 Y111.508 E0.15194
G1 X91.801 Y111.512 E0.01969
G1 X88.640 Y114.673 E0.15155
G1 X88.067 Y114.669 E0.01941
G1 X91.220 Y111.516 E0.15116
G1 X90.640 Y111.520 E0.01969
G1 X87.495 Y114.665 E0.15077
G1 X86.922 Y114.661 E0.01941
G1 X90.059 Y111.524 E0.15038
G1 X89.478 Y111.528 E0.01969
G1 X86.350 Y114.657 E0.14999
G1 X85.777 Y114.653 E0.01941
G1 X88.898 Y111.532 E0.14959
G1 X88.317 Y111.537 E0.01969
G1 X85.205 Y114.649 E0.14920
G1 X84.632 Y114.645 E0.01941
G1 X87.736 Y111.541 E0.14881
G1 X87.156 Y111.545 E0.01969
G1 X84.060 Y114.641 E0.14842
G1 X83.487 Y114.637 E0.01941
G1 X86.575 Y111.549 E0.14803
G1 X85.994 Y111.553 E0.01969
G1 X82.915 Y114.633 E0.14764
G1 X82.347 Y114.624 E0.01924
G1 X85.413 Y111.557 E0.14701
G1 X84.833 Y111.561 E0.01969
G1 X81.785 Y114.609 E0.14614
G1 X81.222 Y114.595 E0.01908
G1 X84.252 Y111.565 E0.14527
G1 X83.671 Y111.569 E0.01969
G1 X80.659 Y114.581 E0.14440
G1 X80.097 Y114.567 E0.01908
G1 X83.091 Y111.573 E0.14354
G1 X82.508 Y111.580 E0.01976
G1 X79.534 Y114.553 E0.14256
G1 X78.974 Y114.537 E0.01900
G1 X81.917 Y111.594 E0.14107
G1 X81.325 Y111.609 E0.02005
G1 X78.418 Y114.517 E0.13940
G1 X77.861 Y114.497 E0.01888
G1 X80.734 Y111.624 E0.13773
G1 X80.143 Y111.639 E0.02005
G1 X77.305 Y114.477 E0.13606
G1 X76.748 Y114.457 E0.01888
G1 X79.551 Y111.653 E0.13438
G1 X78.957 Y111.671 E0.02015
G1 X76.192 Y114.436 E0.13258
G1 X75.635 Y114.416 E0.01888
G1 X78.359 Y111.693 E0.13058
G1 X77.761 Y111.714 E0.02029
G1 X75.079 Y114.396 E0.12859
G1 X74.522 Y114.376 E0.01888
G1 X77.163 Y111.736 E0.12659
G1 X76.565 Y111.757 E0.02029
G1 X73.966 Y114.356 E0.12459
G1 X73.409 Y114.336 E0.01888
G1 X75.966 Y111.779 E0.12259
G1 X75.368 Y111.801 E0.02029
G1 X72.853 Y114.316 E0.12059
G1 X72.296 Y114.296 E0.01888
G1 X74.770 Y111.822 E0.11859
G1 X74.172 Y111.844 E0.02029
G1 X71.740 Y114.276 E0.11659
G1 X71.184 Y114.256 E0.01888
G1 X73.574 Y111.865 E0.11459
G1 X72.976 Y111.887 E0.02029
G1 X70.627 Y114.235 E0.11259
G1 X70.071 Y114.215 E0.01888
G1 X72.377 Y111.909 E0.11060
G1 X71.779 Y111.930 E0.02029
G1 X69.514 Y114.195 E0.10860
G1 X68.958 Y114.175 E0.01888
G1 X71.181 Y111.952 E0.10660
G1 X70.583 Y111.973 E0.02029
G1 X68.401 Y114.155 E0.10460
G1 X67.845 Y114.135 E0.01888
G1 X69.985 Y111.995 E0.10260
G1 X69.387 Y112.017 E0.02029
G1 X67.288 Y114.115 E0.10060
G1 X66.732 Y114.095 E0.01888
G1 X68.788 Y112.038 E0.09860
G1 X68.190 Y112.060 E0.02029
G1 X66.175 Y114.075 E0.09660
G1 X65.619 Y114.055 E0.01888
G1 X67.592 Y112.081 E0.09460
G1 X66.994 Y112.103 E0.02029
G1 X65.062 Y114.035 E0.09261
G1 X64.506 Y114.014 E0.01888
G1 X66.396 Y112.125 E0.09061
G1 X65.797 Y112.146 E0.02029
G1 X63.949 Y113.994 E0.08861
G1 X63.393 Y113.974 E0.01888
G1 X65.199 Y112.168 E0.08661
G1 X64.601 Y112.189 E0.02029
G1 X62.836 Y113.954 E0.08461
G1 X62.280 Y113.934 E0.01888
G1 X64.003 Y112.211 E0.08261
G1 X63.405 Y112.233 E0.02029
G1 X61.723 Y113.914 E0.08061
G1 X61.167 Y113.894 E0.01888
G1 X62.807 Y112.254 E0.07861
G1 X62.208 Y112.276 E0.02029
G1 X60.610 Y113.874 E0.07661
G1 X60.054 Y113.854 E0.01888
G1 X61.610 Y112.297 E0.07462
G1 X61.012 Y112.319 E0.02029
G1 X59.497 Y113.834 E0.07262
G1 X58.938 Y113.816 E0.01897
G1 X60.414 Y112.341 E0.07075
G1 X59.816 Y112.362 E0.02029
G1 X58.363 Y113.814 E0.06962
G1 X57.789 Y113.813 E0.01948
G1 X59.218 Y112.384 E0.06850
G1 X58.633 Y112.392 E0.01983
G1 X57.214 Y113.811 E0.06801
G1 X56.639 Y113.809 E0.01948
G1 X58.054 Y112.394 E0.06783
G1 X57.476 Y112.396 E0.01961
G1 X56.065 Y113.807 E0.06765
G1 X55.490 Y113.805 E0.01948
G1 X56.897 Y112.398 E0.06747
G1 X56.319 Y112.400 E0.01961
G1 X54.915 Y113.803 E0.06729
G1 X54.341 Y113.801 E0.01948
G1 X55.740 Y112.401 E0.06710
G1 X55.162 Y112.403 E0.01961
G1 X53.766 Y113.799 E0.06692
G1 X53.191 Y113.797 E0.01948
G1 X54.583 Y112.405 E0.06674
G1 X54.005 Y112.407 E0.01961
G1 X52.617 Y113.795 E0.06656
G1 X52.042 Y113.794 E0.01948
G1 X53.426 Y112.409 E0.06638
G1 X52.848 Y112.411 E0.01961
G1 X51.467 Y113.792 E0.06619
G1 X50.893 Y113.790 E0.01948
G1 X52.270 Y112.413 E0.06601
G1 X51.691 Y112.415 E0.01961
G1 X50.318 Y113.788 E0.06583
M73 Q13 S94
G1 X49.743 Y113.786 E0.01948
G1 X51.113 Y112.417 E0.06565
G1 X50.534 Y112.419 E0.01961
G1 X49.169 Y113.784 E0.06546
G1 X48.594 Y113.782 E0.01948
G1 X49.956 Y112.421 E0.06528
G1 X49.377 Y112.422 E0.01961
G1 X48.019 Y113.780 E0.06510
G1 X47.445 Y113.778 E0.01948
G1 X48.799 Y112.424 E0.06492
G1 X48.220 Y112.426 E0.01961
G1 X46.870 Y113.777 E0.06474
G1 X46.295 Y113.775 E0.01948
G1 X47.642 Y112.428 E0.06455
G1 X47.063 Y112.430 E0.01961
G1 X45.721 Y113.773 E0.06437
G1 X45.146 Y113.771 E0.01948
G1 X46.485 Y112.432 E0.06419
G1 X45.906 Y112.434 E0.01961
G1 X44.571 Y113.769 E0.06401
G1 X43.996 Y113.767 E0.01948
G1 X45.328 Y112.436 E0.06383
G1 X44.749 Y112.438 E0.01961
G1 X43.422 Y113.765 E0.06364
G1 X42.847 Y113.763 E0.01948
G1 X44.171 Y112.440 E0.06346
G1 X43.592 Y112.442 E0.01961
G1 X42.272 Y113.761 E0.06328
G1 X41.698 Y113.760 E0.01948
G1 X43.014 Y112.443 E0.06310
G1 X42.435 Y112.445 E0.01961
G1 X41.123 Y113.758 E0.06292
G1 X40.548 Y113.756 E0.01948
G1 X41.857 Y112.447 E0.06273
G1 X41.278 Y112.449 E0.01961
G1 X39.995 Y113.733 E0.06155
G1 X39.675 Y113.583 E0.01197
G1 X39.589 Y113.562 E0.00299
G1 X40.700 Y112.451 E0.05325
G1 X40.121 Y112.453 E0.01961
G1 X39.092 Y113.482 E0.04934
G1 X38.660 Y113.505 E0.01470
G1 X38.433 Y113.565 E0.00796
G1 X39.286 Y112.711 E0.04094
G1 X39.000 Y112.732 E0.00975
G1 X38.714 Y112.707 E0.00971
G1 X37.675 Y113.746 E0.04983
G1 X37.100 Y113.744 E0.01948
G1 X38.262 Y112.583 E0.05570
G1 X38.006 Y112.460 E0.00964
G1 X37.808 Y112.461 E0.00672
G1 X36.526 Y113.742 E0.06145
G1 X35.951 Y113.741 E0.01948
G1 X37.229 Y112.463 E0.06127
G1 X36.651 Y112.464 E0.01961
G1 X35.376 Y113.739 E0.06109
G1 X34.802 Y113.737 E0.01948
G1 X36.072 Y112.466 E0.06091
G1 X35.494 Y112.468 E0.01961
G1 X34.227 Y113.735 E0.06072
G1 X34.027 Y113.734 E0.00679
G1 X33.773 Y113.613 E0.00955
G1 X34.915 Y112.470 E0.05478
G1 X34.337 Y112.472 E0.01961
G1 X33.325 Y113.483 E0.04849
G1 X33.000 Y113.460 E0.01107
G1 X32.750 Y113.482 E0.00849
G1 X33.564 Y112.668 E0.03903
G1 X33.338 Y112.723 E0.00791
G1 X32.916 Y112.740 E0.01432
G1 X31.928 Y113.727 E0.04734
G1 X31.354 Y113.725 E0.01948
G1 X32.423 Y112.656 E0.05126
G1 X32.333 Y112.633 E0.00314
G1 X32.019 Y112.483 E0.01180
G1 X30.779 Y113.723 E0.05946
G1 X30.204 Y113.722 E0.01948
G1 X31.444 Y112.482 E0.05945
G1 X30.866 Y112.483 E0.01961
G1 X29.630 Y113.720 E0.05927
G1 X29.055 Y113.718 E0.01948
G1 X30.287 Y112.485 E0.05909
G1 X29.709 Y112.487 E0.01961
G1 X28.480 Y113.716 E0.05890
G1 X28.023 Y113.714 E0.01548
G1 X27.944 Y113.675 E0.00300
G1 X29.130 Y112.489 E0.05687
G1 X28.552 Y112.491 E0.01961
G1 X27.528 Y113.514 E0.04906
G1 X27.333 Y113.469 E0.00680
G1 X27.020 Y113.446 E0.01065
G1 X27.926 Y112.540 E0.04346
G1 X27.667 Y112.661 E0.00971
G1 X27.333 Y112.738 E0.01161
G1 X27.137 Y112.752 E0.00666
G1 X26.333 Y113.557 E0.03858
G1 X26.018 Y113.708 E0.01183
G1 X25.607 Y113.706 E0.01393
G1 X26.597 Y112.716 E0.04748
G1 X26.336 Y112.652 E0.00911
G1 X26.166 Y112.570 E0.00639
G1 X25.032 Y113.705 E0.05437
G1 X24.457 Y113.703 E0.01948
G1 X25.659 Y112.501 E0.05763
G1 X25.081 Y112.503 E0.01961
G1 X23.883 Y113.701 E0.05745
G1 X23.308 Y113.699 E0.01948
G1 X24.502 Y112.504 E0.05726
G1 X23.924 Y112.506 E0.01961
G1 X22.733 Y113.697 E0.05708
G1 X22.159 Y113.695 E0.01948
G1 X23.346 Y112.508 E0.05690
G1 X22.767 Y112.510 E0.01961
G1 X21.722 Y113.555 E0.05011
G1 X21.254 Y113.446 E0.01628
G1 X22.189 Y112.512 E0.04480
G1 X22.018 Y112.513 E0.00577
G1 X21.667 Y112.677 E0.01316
G1 X21.380 Y112.744 E0.00999
G1 X20.667 Y113.457 E0.03417
G1 X20.336 Y113.539 E0.01157
G1 X20.024 Y113.688 E0.01174
G1 X19.860 Y113.687 E0.00555
G1 X20.787 Y112.761 E0.04444
G1 X20.670 Y112.751 E0.00399
G1 X20.313 Y112.658 E0.01249
G1 X19.285 Y113.686 E0.04928
G1 X18.711 Y113.684 E0.01948
G1 X19.875 Y112.520 E0.05581
G1 X19.296 Y112.522 E0.01961
G1 X18.136 Y113.682 E0.05562
G1 X17.561 Y113.680 E0.01948
G1 X18.718 Y112.524 E0.05544
G1 X18.139 Y112.525 E0.01961
G1 X16.987 Y113.678 E0.05526
G1 X16.412 Y113.676 E0.01948
G1 X17.561 Y112.527 E0.05508
G1 X16.982 Y112.529 E0.01961
G1 X15.944 Y113.568 E0.04980
G1 X15.944 Y112.991 E0.01955
G1 X16.588 Y112.347 E0.03088
M204 S1000
G1 F8640.000
G1 X15.944 Y112.991 E-0.21030
G1 X15.944 Y113.568 E-0.13313
G1 X16.982 Y112.529 E-0.33918
G1 X17.317 Y112.528 E-0.07739
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X173.934 Y110.099
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.049 Y108.985 E0.05343
G1 X175.411 Y108.993 E0.01228
G1 X175.584 Y109.026 E0.00598
G1 X173.991 Y110.618 E0.07635
M204 S1000
G1 F8640.000
G1 X175.584 Y109.026 E-0.52002
G1 X175.411 Y108.993 E-0.04071
G1 X175.049 Y108.985 E-0.08363
G1 X174.694 Y109.339 E-0.11563
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X154.051 Y117.297
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.610 Y115.739 E0.07471
M204 S1000
G1 X156.016 Y115.333 F10800.000
M204 S1250
G1 F4800.000
G1 X160.314 Y111.034 E0.20606
G1 X160.894 Y111.031 E0.01965
G1 X156.772 Y115.153 E0.19763
G1 X157.345 Y115.157 E0.01944
G1 X161.474 Y111.028 E0.19792
G1 X162.053 Y111.025 E0.01965
G1 X157.919 Y115.160 E0.19822
G1 X158.492 Y115.163 E0.01944
G1 X162.633 Y111.022 E0.19851
G1 X163.213 Y111.019 E0.01965
G1 X159.066 Y115.166 E0.19881
G1 X159.639 Y115.169 E0.01944
G1 X163.792 Y111.016 E0.19911
G1 X164.372 Y111.013 E0.01965
G1 X160.213 Y115.172 E0.19940
M73 P13 R93
G1 X160.786 Y115.175 E0.01944
G1 X164.952 Y111.010 E0.19970
G1 X165.531 Y111.006 E0.01965
G1 X161.360 Y115.178 E0.20000
G1 X161.933 Y115.181 E0.01944
G1 X166.111 Y111.003 E0.20029
G1 X166.691 Y111.000 E0.01965
G1 X162.507 Y115.184 E0.20059
G1 X163.080 Y115.187 E0.01944
G1 X167.270 Y110.997 E0.20089
G1 X167.850 Y110.994 E0.01965
G1 X163.654 Y115.190 E0.20118
G1 X164.227 Y115.193 E0.01944
G1 X168.430 Y110.991 E0.20148
G1 X169.009 Y110.988 E0.01965
G1 X164.801 Y115.197 E0.20178
G1 X165.374 Y115.200 E0.01944
G1 X169.589 Y110.985 E0.20207
G1 X170.169 Y110.982 E0.01965
G1 X165.948 Y115.203 E0.20237
G1 X166.521 Y115.206 E0.01944
G1 X170.748 Y110.978 E0.20267
G1 X171.328 Y110.975 E0.01965
G1 X167.095 Y115.209 E0.20296
G1 X167.668 Y115.212 E0.01944
G1 X171.908 Y110.972 E0.20326
G1 X172.487 Y110.969 E0.01965
G1 X168.242 Y115.215 E0.20355
G1 X168.815 Y115.218 E0.01944
G1 X173.067 Y110.966 E0.20385
G1 X173.647 Y110.963 E0.01965
G1 X169.389 Y115.221 E0.20415
G1 X169.962 Y115.224 E0.01944
G1 X176.023 Y109.164 E0.29056
G1 X176.417 Y109.346 E0.01473
G1 X170.536 Y115.227 E0.28198
G1 X171.109 Y115.230 E0.01944
G1 X176.788 Y109.552 E0.27224
G1 X177.139 Y109.777 E0.01415
G1 X171.683 Y115.233 E0.26159
G1 X172.256 Y115.237 E0.01944
G1 X177.481 Y110.012 E0.25047
G1 X177.822 Y110.247 E0.01405
G1 X172.830 Y115.240 E0.23935
G1 X173.403 Y115.243 E0.01944
G1 X178.152 Y110.494 E0.22767
G1 X178.480 Y110.742 E0.01395
G1 X173.977 Y115.246 E0.21591
G1 X174.550 Y115.249 E0.01944
G1 X178.864 Y110.935 E0.20682
G1 X179.444 Y110.932 E0.01965
G1 X175.124 Y115.252 E0.20711
G1 X175.697 Y115.255 E0.01944
G1 X180.023 Y110.929 E0.20741
G1 X180.603 Y110.926 E0.01965
G1 X176.271 Y115.258 E0.20771
G1 X176.844 Y115.261 E0.01944
G1 X181.183 Y110.923 E0.20800
G1 X181.762 Y110.919 E0.01965
G1 X177.418 Y115.264 E0.20830
G1 X177.991 Y115.267 E0.01944
G1 X182.342 Y110.916 E0.20860
G1 X182.922 Y110.913 E0.01965
G1 X178.565 Y115.270 E0.20889
G1 X179.138 Y115.273 E0.01944
G1 X183.501 Y110.910 E0.20919
G1 X184.081 Y110.907 E0.01965
G1 X179.712 Y115.277 E0.20949
G1 X180.285 Y115.280 E0.01944
G1 X184.661 Y110.904 E0.20978
G1 X185.240 Y110.901 E0.01965
G1 X180.859 Y115.283 E0.21008
G1 X181.432 Y115.286 E0.01944
G1 X185.820 Y110.898 E0.21038
G1 X186.400 Y110.895 E0.01965
G1 X182.006 Y115.289 E0.21067
G1 X182.579 Y115.292 E0.01944
G1 X186.979 Y110.891 E0.21097
G1 X187.559 Y110.888 E0.01965
G1 X183.153 Y115.295 E0.21126
G1 X183.726 Y115.298 E0.01944
G1 X188.139 Y110.885 E0.21156
G1 X188.719 Y110.882 E0.01965
G1 X184.300 Y115.301 E0.21186
G1 X184.873 Y115.304 E0.01944
G1 X189.298 Y110.879 E0.21215
G1 X189.878 Y110.876 E0.01965
G1 X185.447 Y115.307 E0.21245
G1 X186.020 Y115.310 E0.01944
G1 X190.458 Y110.873 E0.21275
G1 X191.037 Y110.870 E0.01965
G1 X186.593 Y115.313 E0.21304
G1 X187.167 Y115.317 E0.01944
G1 X191.617 Y110.867 E0.21334
G1 X192.197 Y110.863 E0.01965
G1 X187.740 Y115.320 E0.21364
G1 X188.314 Y115.323 E0.01944
G1 X192.776 Y110.860 E0.21393
G1 X193.356 Y110.857 E0.01965
G1 X188.887 Y115.326 E0.21423
G1 X189.461 Y115.329 E0.01944
G1 X193.936 Y110.854 E0.21453
G1 X194.515 Y110.851 E0.01965
G1 X190.034 Y115.332 E0.21482
G1 X190.608 Y115.335 E0.01944
G1 X195.095 Y110.848 E0.21512
G1 X195.675 Y110.845 E0.01965
G1 X191.181 Y115.338 E0.21542
G1 X191.755 Y115.341 E0.01944
G1 X196.254 Y110.842 E0.21571
G1 X196.834 Y110.839 E0.01965
G1 X192.328 Y115.344 E0.21601
G1 X192.902 Y115.347 E0.01944
G1 X197.414 Y110.836 E0.21630
G1 X197.993 Y110.832 E0.01965
G1 X193.475 Y115.350 E0.21660
G1 X194.049 Y115.353 E0.01944
G1 X198.573 Y110.829 E0.21690
G1 X199.153 Y110.826 E0.01965
G1 X194.622 Y115.357 E0.21719
G1 X195.196 Y115.360 E0.01944
G1 X199.732 Y110.823 E0.21749
G1 X200.312 Y110.820 E0.01965
G1 X195.769 Y115.363 E0.21779
G1 X196.343 Y115.366 E0.01944
G1 X200.892 Y110.817 E0.21808
G1 X201.471 Y110.814 E0.01965
G1 X196.916 Y115.369 E0.21838
G1 X197.490 Y115.372 E0.01944
G1 X202.051 Y110.811 E0.21868
G1 X202.631 Y110.808 E0.01965
G1 X198.063 Y115.375 E0.21897
G1 X198.637 Y115.378 E0.01944
G1 X203.211 Y110.804 E0.21927
G1 X203.790 Y110.801 E0.01965
G1 X199.210 Y115.381 E0.21957
G1 X199.784 Y115.384 E0.01944
G1 X204.370 Y110.798 E0.21986
G1 X204.950 Y110.795 E0.01965
G1 X200.357 Y115.387 E0.22016
G1 X200.931 Y115.390 E0.01944
G1 X205.529 Y110.792 E0.22045
G1 X206.109 Y110.789 E0.01965
G1 X201.504 Y115.393 E0.22075
G1 X202.078 Y115.397 E0.01944
G1 X206.689 Y110.786 E0.22105
G1 X207.268 Y110.783 E0.01965
G1 X202.651 Y115.400 E0.22134
G1 X203.225 Y115.403 E0.01944
G1 X207.848 Y110.780 E0.22164
G1 X208.428 Y110.777 E0.01965
G1 X203.798 Y115.406 E0.22194
G1 X204.372 Y115.409 E0.01944
G1 X209.007 Y110.773 E0.22223
G1 X209.587 Y110.770 E0.01965
G1 X204.945 Y115.412 E0.22253
G1 X205.519 Y115.415 E0.01944
G1 X210.167 Y110.767 E0.22283
G1 X210.746 Y110.764 E0.01965
G1 X206.092 Y115.418 E0.22312
G1 X206.666 Y115.421 E0.01944
G1 X211.326 Y110.761 E0.22342
G1 X211.906 Y110.758 E0.01965
G1 X207.239 Y115.424 E0.22372
G1 X207.813 Y115.427 E0.01944
G1 X212.485 Y110.755 E0.22401
G1 X213.065 Y110.752 E0.01965
G1 X208.386 Y115.430 E0.22431
G1 X208.960 Y115.433 E0.01944
G1 X213.645 Y110.749 E0.22461
G1 X214.224 Y110.745 E0.01965
G1 X209.533 Y115.437 E0.22490
G1 X210.107 Y115.440 E0.01944
G1 X214.804 Y110.742 E0.22520
G1 X215.384 Y110.739 E0.01965
G1 X210.680 Y115.443 E0.22549
G1 X211.254 Y115.446 E0.01944
G1 X215.963 Y110.736 E0.22579
G1 X216.543 Y110.733 E0.01965
G1 X211.827 Y115.449 E0.22609
G1 X212.401 Y115.452 E0.01944
G1 X217.123 Y110.730 E0.22638
G1 X217.703 Y110.727 E0.01965
G1 X212.974 Y115.455 E0.22668
G1 X213.548 Y115.458 E0.01944
G1 X218.282 Y110.724 E0.22698
G1 X218.862 Y110.721 E0.01965
G1 X214.121 Y115.461 E0.22727
G1 X214.695 Y115.464 E0.01944
G1 X219.442 Y110.717 E0.22757
G1 X220.021 Y110.714 E0.01965
G1 X215.268 Y115.467 E0.22787
G1 X215.842 Y115.470 E0.01944
G1 X220.601 Y110.711 E0.22816
G1 X221.181 Y110.708 E0.01965
G1 X216.415 Y115.473 E0.22846
G1 X216.989 Y115.477 E0.01944
G1 X221.760 Y110.705 E0.22876
G1 X222.340 Y110.702 E0.01965
G1 X217.562 Y115.480 E0.22905
G1 X218.136 Y115.483 E0.01944
G1 X222.920 Y110.699 E0.22935
G1 X223.499 Y110.696 E0.01965
G1 X218.709 Y115.486 E0.22964
G1 X219.283 Y115.489 E0.01944
G1 X224.079 Y110.693 E0.22994
G1 X224.659 Y110.690 E0.01965
G1 X219.856 Y115.492 E0.23024
G1 X220.430 Y115.495 E0.01944
G1 X225.238 Y110.686 E0.23053
G1 X225.818 Y110.683 E0.01965
G1 X221.003 Y115.498 E0.23083
G1 X221.577 Y115.501 E0.01944
G1 X226.398 Y110.680 E0.23113
G1 X226.977 Y110.677 E0.01965
G1 X222.150 Y115.504 E0.23142
G1 X222.724 Y115.507 E0.01944
G1 X227.557 Y110.674 E0.23172
G1 X228.137 Y110.671 E0.01965
G1 X223.297 Y115.510 E0.23202
G1 X223.871 Y115.513 E0.01944
G1 X228.716 Y110.668 E0.23231
G1 X229.296 Y110.665 E0.01965
G1 X224.444 Y115.517 E0.23261
G1 X225.018 Y115.520 E0.01944
G1 X229.876 Y110.662 E0.23291
G1 X230.456 Y110.658 E0.01965
G1 X225.591 Y115.523 E0.23320
G1 X226.165 Y115.526 E0.01944
G1 X231.035 Y110.655 E0.23350
G1 X231.615 Y110.652 E0.01965
G1 X226.738 Y115.529 E0.23380
G1 X227.312 Y115.532 E0.01944
G1 X232.195 Y110.649 E0.23409
G1 X232.774 Y110.646 E0.01965
G1 X227.885 Y115.535 E0.23439
G1 X228.459 Y115.538 E0.01944
G1 X233.354 Y110.643 E0.23468
G1 X233.934 Y110.640 E0.01965
G1 X229.032 Y115.541 E0.23498
G1 X229.606 Y115.544 E0.01944
G1 X234.075 Y111.075 E0.21424
G1 X234.075 Y111.652 E0.01955
G1 X230.179 Y115.547 E0.18675
G1 X230.753 Y115.550 E0.01944
G1 X234.075 Y112.229 E0.15925
G1 X234.075 Y112.805 E0.01955
G1 X231.326 Y115.553 E0.13176
G1 X231.900 Y115.557 E0.01944
G1 X234.075 Y113.382 E0.10427
G1 X234.075 Y113.958 E0.01955
G1 X232.473 Y115.560 E0.07677
G1 X233.047 Y115.563 E0.01944
G1 X234.075 Y114.535 E0.04928
G1 X234.075 Y115.111 E0.01955
G1 X233.438 Y115.748 E0.03052
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X234.075 Y115.111 E-0.20786
G1 X234.075 Y114.535 E-0.13313
G1 X233.047 Y115.563 E-0.33563
G1 X232.686 Y115.561 E-0.08338
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X185.507 Y94.547
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.378 Y94.205 E1.65428
G1 X234.378 Y100.003 E0.19626
G1 X199.690 Y99.760 E1.17420
G1 X198.575 Y100.738 E0.05019
G1 X198.216 Y101.019 E0.01545
G1 X197.740 Y101.336 E0.01934
G1 X197.055 Y101.538 E0.02419
G1 X196.536 Y101.645 E0.01793
G1 X196.046 Y101.708 E0.01674
G1 X195.583 Y101.727 E0.01568
G1 X195.148 Y101.705 E0.01475
G1 X194.742 Y101.642 E0.01391
G1 X194.366 Y101.542 E0.01317
G1 X194.024 Y101.406 E0.01244
G1 X193.723 Y101.238 E0.01168
G1 X193.471 Y101.043 E0.01079
G1 X193.278 Y100.833 E0.00967
G1 X193.154 Y100.620 E0.00833
G1 X193.101 Y100.416 E0.00714
G1 X193.164 Y99.714 E0.02385
G1 X151.276 Y99.421 E1.41792
G1 X151.204 Y100.250 E0.02816
G1 X151.120 Y100.480 E0.00831
G1 X150.983 Y100.704 E0.00889
G1 X150.802 Y100.909 E0.00926
G1 X150.586 Y101.090 E0.00951
G1 X150.344 Y101.240 E0.00964
G1 X150.080 Y101.359 E0.00980
G1 X149.796 Y101.445 E0.01006
G1 X149.491 Y101.497 E0.01045
G1 X149.168 Y101.514 E0.01095
G1 X148.640 Y101.464 E0.01795
G1 X148.640 Y99.402 E0.06979
G1 X79.675 Y98.916 E2.33446
G1 X77.216 Y98.877 E0.08324
G1 X70.245 Y98.681 E0.23604
G1 X59.019 Y98.275 E0.38026
G1 X39.878 Y98.212 E0.64790
G1 X39.820 Y98.165 E0.00252
G1 X39.547 Y98.051 E0.01001
G1 X39.277 Y97.994 E0.00933
G1 X39.002 Y97.976 E0.00935
G1 X38.727 Y97.997 E0.00932
G1 X38.459 Y98.057 E0.00931
G1 X38.187 Y98.173 E0.01001
G1 X38.146 Y98.207 E0.00178
G1 X33.878 Y98.192 E0.14449
G1 X33.820 Y98.145 E0.00254
G1 X33.546 Y98.031 E0.01004
G1 X33.275 Y97.974 E0.00936
G1 X33.002 Y97.957 E0.00927
G1 X32.729 Y97.977 E0.00927
G1 X32.459 Y98.037 E0.00935
G1 X32.187 Y98.153 E0.01002
G1 X32.146 Y98.187 E0.00179
G1 X27.878 Y98.173 E0.14447
G1 X27.819 Y98.125 E0.00258
G1 X27.546 Y98.011 E0.01002
G1 X27.275 Y97.954 E0.00936
G1 X27.002 Y97.937 E0.00927
G1 X26.729 Y97.957 E0.00927
G1 X26.459 Y98.017 E0.00935
G1 X26.189 Y98.132 E0.00993
G1 X26.146 Y98.167 E0.00188
G1 X21.878 Y98.153 E0.14446
G1 X21.816 Y98.103 E0.00270
G1 X21.546 Y97.991 E0.00992
G1 X21.275 Y97.934 E0.00936
G1 X21.002 Y97.917 E0.00927
G1 X20.728 Y97.937 E0.00927
G1 X20.458 Y97.997 E0.00936
G1 X20.193 Y98.110 E0.00978
G1 X20.146 Y98.147 E0.00200
G1 X15.637 Y98.132 E0.15265
G1 X15.637 Y96.075 E0.06964
G1 X20.146 Y96.060 E0.15265
G1 X20.192 Y96.097 E0.00200
G1 X20.458 Y96.211 E0.00978
G1 X20.728 Y96.270 E0.00936
G1 X21.002 Y96.290 E0.00927
G1 X21.275 Y96.273 E0.00927
G1 X21.546 Y96.217 E0.00936
G1 X21.816 Y96.104 E0.00992
G1 X21.878 Y96.054 E0.00270
G1 X26.146 Y96.040 E0.14446
G1 X26.189 Y96.075 E0.00188
G1 X26.459 Y96.191 E0.00993
G1 X26.729 Y96.250 E0.00935
G1 X27.002 Y96.270 E0.00927
G1 X27.275 Y96.253 E0.00927
G1 X27.546 Y96.196 E0.00936
G1 X27.819 Y96.083 E0.01002
G1 X27.878 Y96.035 E0.00258
G1 X32.146 Y96.020 E0.14447
G1 X32.187 Y96.054 E0.00179
G1 X32.459 Y96.171 E0.01002
G1 X32.729 Y96.230 E0.00935
G1 X33.002 Y96.250 E0.00927
G1 X33.275 Y96.233 E0.00927
G1 X33.546 Y96.176 E0.00936
G1 X33.820 Y96.062 E0.01004
G1 X33.878 Y96.015 E0.00254
G1 X38.146 Y96.001 E0.14449
G1 X38.187 Y96.034 E0.00178
G1 X38.459 Y96.150 E0.01001
G1 X38.727 Y96.210 E0.00931
G1 X39.002 Y96.231 E0.00932
G1 X39.277 Y96.213 E0.00935
G1 X39.547 Y96.156 E0.00933
G1 X39.820 Y96.042 E0.01001
G1 X39.878 Y95.995 E0.00252
G1 X59.019 Y95.932 E0.64790
G1 X70.245 Y95.526 E0.38026
G1 X77.216 Y95.330 E0.23604
G1 X79.675 Y95.291 E0.08324
G1 X170.385 Y94.653 E3.07051
G1 X170.381 Y93.835 E0.02766
G1 X170.439 Y93.488 E0.01192
G1 X184.528 Y93.559 E0.47691
G1 F1800.000
G1 X185.459 Y93.564 E0.04620
G1 X185.461 Y93.601 E0.00186
G1 F2700.000
G1 X185.504 Y94.487 E0.03001
M204 S1000
G1 X185.895 Y94.137 F10800.000
M204 S800
G1 F1500.000
G1 X234.785 Y93.795 E1.65494
G1 X234.785 Y100.413 E0.22401
G1 X199.842 Y100.168 E1.18283
G1 X198.835 Y101.051 E0.04533
G1 X198.459 Y101.346 E0.01619
G1 X197.914 Y101.706 E0.02210
G1 X197.151 Y101.934 E0.02696
G1 X196.603 Y102.047 E0.01892
G1 X196.080 Y102.114 E0.01785
G1 X195.581 Y102.134 E0.01690
G1 X195.107 Y102.110 E0.01608
G1 X194.658 Y102.041 E0.01536
G1 X194.238 Y101.929 E0.01473
G1 X193.849 Y101.774 E0.01415
G1 X193.499 Y101.579 E0.01358
G1 X193.194 Y101.345 E0.01299
G1 X192.948 Y101.076 E0.01235
G1 X192.774 Y100.776 E0.01172
G1 X192.689 Y100.450 E0.01142
G1 X192.719 Y100.118 E0.01126
G1 X151.649 Y99.831 E1.39023
G1 X151.605 Y100.338 E0.01724
G1 X151.489 Y100.658 E0.01152
G1 X151.311 Y100.947 E0.01148
G1 X151.087 Y101.202 E0.01149
G1 X150.826 Y101.420 E0.01152
G1 X150.536 Y101.600 E0.01154
G1 X150.223 Y101.741 E0.01162
G1 X149.889 Y101.842 E0.01180
G1 X149.537 Y101.902 E0.01211
G1 X149.167 Y101.922 E0.01253
G1 X148.780 Y101.899 E0.01315
G1 X148.233 Y101.797 E0.01880
G1 X148.233 Y99.807 E0.06737
G1 X79.670 Y99.323 E2.32084
G1 X77.207 Y99.284 E0.08339
G1 X70.232 Y99.088 E0.23618
G1 X59.011 Y98.682 E0.38009
G1 X39.731 Y98.619 E0.65258
G1 X39.608 Y98.518 E0.00539
G1 X39.426 Y98.442 E0.00670
G1 X39.222 Y98.398 E0.00705
G1 X39.004 Y98.384 E0.00738
G1 X38.787 Y98.401 E0.00737
G1 X38.584 Y98.446 E0.00705
G1 X38.402 Y98.524 E0.00671
G1 X38.293 Y98.614 E0.00477
G1 X33.732 Y98.599 E0.15441
G1 X33.608 Y98.498 E0.00541
G1 X33.425 Y98.421 E0.00671
G1 X33.221 Y98.379 E0.00706
G1 X33.004 Y98.365 E0.00735
G1 X32.788 Y98.381 E0.00735
G1 X32.584 Y98.426 E0.00706
G1 X32.401 Y98.504 E0.00671
G1 X32.293 Y98.594 E0.00479
G1 X27.732 Y98.579 E0.15437
G1 X27.608 Y98.477 E0.00545
G1 X27.425 Y98.401 E0.00670
G1 X27.221 Y98.359 E0.00705
G1 X27.004 Y98.345 E0.00735
G1 X26.787 Y98.361 E0.00735
G1 X26.584 Y98.406 E0.00706
G1 X26.402 Y98.483 E0.00668
G1 X26.291 Y98.575 E0.00487
G1 X21.735 Y98.560 E0.15421
G1 X21.607 Y98.457 E0.00556
G1 X21.425 Y98.381 E0.00667
G1 X21.221 Y98.339 E0.00706
G1 X21.004 Y98.325 E0.00735
G1 X20.787 Y98.341 E0.00736
G1 X20.583 Y98.386 E0.00707
G1 X20.403 Y98.463 E0.00662
G1 X20.288 Y98.555 E0.00499
G1 X15.230 Y98.538 E0.17123
G1 X15.230 Y95.669 E0.09711
G1 X20.288 Y95.652 E0.17123
G1 X20.403 Y95.744 E0.00498
G1 X20.583 Y95.821 E0.00662
G1 X20.787 Y95.866 E0.00707
G1 X21.004 Y95.882 E0.00736
G1 X21.221 Y95.869 E0.00735
G1 X21.425 Y95.826 E0.00706
G1 X21.607 Y95.750 E0.00667
G1 X21.735 Y95.648 E0.00556
G1 X26.291 Y95.633 E0.15421
G1 X26.402 Y95.724 E0.00487
G1 X26.584 Y95.801 E0.00668
G1 X26.787 Y95.846 E0.00706
G1 X27.004 Y95.862 E0.00735
G1 X27.221 Y95.849 E0.00735
G1 X27.425 Y95.806 E0.00705
G1 X27.608 Y95.730 E0.00670
G1 X27.732 Y95.628 E0.00545
G1 X32.293 Y95.613 E0.15437
G1 X32.401 Y95.703 E0.00479
G1 X32.584 Y95.781 E0.00671
G1 X32.788 Y95.826 E0.00706
G1 X33.004 Y95.842 E0.00735
G1 X33.221 Y95.829 E0.00735
G1 X33.425 Y95.786 E0.00706
G1 X33.608 Y95.710 E0.00671
G1 X33.732 Y95.608 E0.00541
G1 X38.293 Y95.593 E0.15441
G1 X38.402 Y95.683 E0.00477
G1 X38.584 Y95.761 E0.00671
G1 X38.787 Y95.806 E0.00705
G1 X39.004 Y95.823 E0.00737
G1 X39.222 Y95.809 E0.00738
G1 X39.426 Y95.766 E0.00705
G1 X39.608 Y95.690 E0.00670
G1 X39.731 Y95.588 E0.00539
G1 X59.011 Y95.525 E0.65258
G1 X70.232 Y95.120 E0.38009
G1 X77.207 Y94.923 E0.23618
G1 X79.670 Y94.884 E0.08339
G1 X169.976 Y94.248 E3.05681
G1 X169.973 Y93.806 E0.01496
G1 X170.026 Y93.455 E0.01202
G1 X170.132 Y93.097 E0.01266
G1 F1800.000
G1 X170.139 Y93.079 E0.00092
G1 X185.819 Y93.159 E0.77824
M73 Q14 S93
G1 X185.858 Y93.388 E0.01154
G1 X185.869 Y93.620 E0.01152
G1 F1500.000
G1 X185.892 Y94.077 E0.01549
M204 S1000
G1 X185.373 Y94.337 F10800.000
G1 F1800.000
G1 X179.284 Y94.062 E0.31429
G1 X179.273 Y94.510 E0.02308
G1 X188.182 Y94.912 E0.45988
G1 X187.755 Y95.341 E0.03120
G1 X179.262 Y94.957 E0.43842
G1 X179.251 Y95.404 E0.02308
G1 X187.328 Y95.769 E0.41696
G1 X186.901 Y96.198 E0.03120
G1 X179.239 Y95.852 E0.39549
G1 X179.228 Y96.299 E0.02308
G1 X186.741 Y96.639 E0.38783
G1 F8640.000
G1 X183.453 Y96.490 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X188.797 Y94.646
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.152 Y95.001 E0.01702
G1 X189.725 Y94.998 E0.01943
G1 X189.551 Y94.824 E0.00835
G1 X190.123 Y94.820 E0.01939
G1 X193.316 Y98.012 E0.15299
G1 X193.888 Y98.008 E0.01939
G1 X190.696 Y94.816 E0.15299
G1 X191.268 Y94.812 E0.01939
G1 X194.460 Y98.004 E0.15299
G1 X195.033 Y98.000 E0.01939
G1 X191.840 Y94.808 E0.15299
G1 X192.413 Y94.804 E0.01939
G1 X195.605 Y97.996 E0.15299
G1 X196.177 Y97.992 E0.01939
G1 X192.985 Y94.800 E0.15299
G1 X193.557 Y94.796 E0.01939
G1 X196.750 Y97.988 E0.15299
G1 X197.322 Y97.984 E0.01940
G1 X194.130 Y94.792 E0.15299
G1 X194.702 Y94.788 E0.01939
G1 X197.894 Y97.980 E0.15299
G1 X198.467 Y97.976 E0.01939
G1 X195.274 Y94.784 E0.15299
G1 X195.847 Y94.780 E0.01939
G1 X199.039 Y97.972 E0.15299
G1 X199.611 Y97.968 E0.01940
G1 X196.419 Y94.776 E0.15299
G1 X196.991 Y94.772 E0.01939
G1 X200.184 Y97.964 E0.15299
G1 X200.756 Y97.960 E0.01939
G1 X197.564 Y94.768 E0.15299
G1 X198.136 Y94.764 E0.01939
G1 X201.328 Y97.956 E0.15299
G1 X201.901 Y97.952 E0.01939
G1 X198.708 Y94.760 E0.15299
G1 X199.281 Y94.756 E0.01939
G1 X202.473 Y97.948 E0.15299
G1 X203.045 Y97.944 E0.01939
G1 X199.853 Y94.752 E0.15299
G1 X200.425 Y94.748 E0.01939
G1 X203.618 Y97.940 E0.15299
G1 X204.190 Y97.936 E0.01939
G1 X200.998 Y94.744 E0.15299
G1 X201.570 Y94.740 E0.01939
G1 X204.762 Y97.932 E0.15299
G1 X205.335 Y97.928 E0.01939
G1 X202.142 Y94.736 E0.15299
G1 X202.714 Y94.732 E0.01939
G1 X205.907 Y97.924 E0.15299
G1 X206.479 Y97.920 E0.01939
G1 X203.287 Y94.728 E0.15299
G1 X203.859 Y94.724 E0.01939
G1 X207.052 Y97.916 E0.15299
G1 X207.624 Y97.912 E0.01939
G1 X204.431 Y94.720 E0.15299
G1 X205.004 Y94.716 E0.01939
G1 X208.196 Y97.908 E0.15299
G1 X208.769 Y97.904 E0.01939
G1 X205.576 Y94.712 E0.15299
G1 X206.148 Y94.708 E0.01939
G1 X209.341 Y97.900 E0.15299
G1 X209.913 Y97.896 E0.01939
G1 X206.721 Y94.704 E0.15299
G1 X207.293 Y94.700 E0.01939
G1 X210.486 Y97.892 E0.15299
G1 X211.058 Y97.888 E0.01939
G1 X207.865 Y94.696 E0.15299
G1 X208.438 Y94.692 E0.01939
G1 X211.630 Y97.884 E0.15299
G1 X212.202 Y97.880 E0.01939
G1 X209.010 Y94.688 E0.15299
G1 X209.582 Y94.684 E0.01939
G1 X212.775 Y97.876 E0.15299
G1 X213.347 Y97.872 E0.01940
G1 X210.155 Y94.680 E0.15299
G1 X210.727 Y94.676 E0.01939
G1 X213.920 Y97.868 E0.15299
G1 X214.492 Y97.864 E0.01939
G1 X211.299 Y94.671 E0.15299
G1 X211.872 Y94.667 E0.01939
G1 X215.064 Y97.860 E0.15299
G1 X215.636 Y97.856 E0.01939
G1 X212.444 Y94.663 E0.15299
G1 X213.016 Y94.659 E0.01939
G1 X216.209 Y97.852 E0.15299
G1 X216.781 Y97.848 E0.01939
G1 X213.589 Y94.655 E0.15299
G1 X214.161 Y94.651 E0.01939
G1 X217.353 Y97.844 E0.15299
G1 X217.926 Y97.840 E0.01939
G1 X214.733 Y94.647 E0.15299
G1 X215.306 Y94.643 E0.01939
G1 X218.498 Y97.836 E0.15299
G1 X219.070 Y97.832 E0.01939
G1 X215.878 Y94.639 E0.15299
G1 X216.450 Y94.635 E0.01939
G1 X219.643 Y97.828 E0.15299
G1 X220.215 Y97.824 E0.01939
G1 X217.023 Y94.631 E0.15299
G1 X217.595 Y94.627 E0.01939
G1 X220.787 Y97.820 E0.15299
G1 X221.360 Y97.816 E0.01939
G1 X218.167 Y94.623 E0.15299
M73 P14 R92
G1 X218.740 Y94.619 E0.01939
G1 X221.932 Y97.812 E0.15299
G1 X222.504 Y97.808 E0.01939
G1 X219.312 Y94.615 E0.15298
G1 X219.884 Y94.611 E0.01939
G1 X223.077 Y97.804 E0.15299
G1 X223.649 Y97.800 E0.01940
G1 X220.457 Y94.607 E0.15299
G1 X221.029 Y94.603 E0.01939
G1 X224.221 Y97.796 E0.15299
G1 X224.794 Y97.792 E0.01939
G1 X221.601 Y94.599 E0.15299
G1 X222.174 Y94.595 E0.01939
G1 X225.548 Y97.970 E0.16170
M204 S1000
G1 X225.384 Y98.517 F10800.000
M204 S1250
G1 F4800.000
G1 X225.064 Y98.197 E0.01533
G1 X224.492 Y98.201 E0.01936
G1 X225.198 Y98.907 E0.03380
G1 X225.198 Y98.992 E0.00289
G1 X224.705 Y98.990 E0.01667
G1 X223.920 Y98.205 E0.03757
G1 X223.348 Y98.209 E0.01936
G1 X224.126 Y98.987 E0.03723
G1 X223.547 Y98.984 E0.01960
G1 X222.776 Y98.213 E0.03689
G1 X222.204 Y98.217 E0.01936
G1 X222.968 Y98.980 E0.03655
G1 X222.389 Y98.977 E0.01960
G1 X221.633 Y98.221 E0.03621
G1 X221.061 Y98.225 E0.01936
G1 X221.810 Y98.974 E0.03587
G1 X221.231 Y98.971 E0.01960
G1 X220.489 Y98.229 E0.03552
G1 X219.917 Y98.233 E0.01936
G1 X220.652 Y98.968 E0.03518
G1 X220.073 Y98.965 E0.01960
G1 X219.345 Y98.237 E0.03484
G1 X218.773 Y98.241 E0.01936
G1 X219.494 Y98.962 E0.03450
G1 X218.915 Y98.959 E0.01960
G1 X218.201 Y98.245 E0.03416
G1 X217.629 Y98.249 E0.01936
G1 X218.336 Y98.956 E0.03382
G1 X217.756 Y98.953 E0.01960
G1 X217.057 Y98.253 E0.03348
G1 X216.485 Y98.257 E0.01936
G1 X217.177 Y98.949 E0.03314
G1 X216.598 Y98.946 E0.01960
G1 X215.913 Y98.261 E0.03280
G1 X215.341 Y98.265 E0.01936
G1 X216.019 Y98.943 E0.03246
G1 X215.440 Y98.940 E0.01960
G1 X214.769 Y98.269 E0.03212
G1 X214.197 Y98.273 E0.01936
G1 X214.861 Y98.937 E0.03178
G1 X214.282 Y98.934 E0.01960
G1 X213.625 Y98.277 E0.03144
G1 X213.053 Y98.281 E0.01936
G1 X213.703 Y98.931 E0.03110
G1 X213.124 Y98.928 E0.01960
G1 X212.481 Y98.285 E0.03076
G1 X211.910 Y98.289 E0.01936
G1 X212.545 Y98.925 E0.03042
G1 X211.966 Y98.921 E0.01960
G1 X211.338 Y98.293 E0.03008
G1 X210.766 Y98.297 E0.01936
G1 X211.387 Y98.918 E0.02974
G1 X210.808 Y98.915 E0.01960
G1 X210.194 Y98.301 E0.02940
G1 X209.622 Y98.305 E0.01936
G1 X210.229 Y98.912 E0.02906
G1 X209.650 Y98.909 E0.01960
G1 X209.050 Y98.309 E0.02872
G1 X208.478 Y98.313 E0.01936
G1 X209.071 Y98.906 E0.02838
G1 X208.492 Y98.903 E0.01960
G1 X207.906 Y98.317 E0.02804
G1 X207.334 Y98.321 E0.01936
G1 X207.913 Y98.900 E0.02770
G1 X207.334 Y98.897 E0.01960
G1 X206.762 Y98.325 E0.02736
G1 X206.190 Y98.329 E0.01936
G1 X206.755 Y98.894 E0.02702
G1 X206.176 Y98.890 E0.01960
G1 X205.618 Y98.333 E0.02668
G1 X205.046 Y98.337 E0.01936
G1 X205.597 Y98.887 E0.02634
G1 X205.017 Y98.884 E0.01960
G1 X204.474 Y98.341 E0.02600
G1 X203.902 Y98.345 E0.01936
G1 X204.438 Y98.881 E0.02566
G1 X203.859 Y98.878 E0.01960
G1 X203.330 Y98.349 E0.02532
G1 X202.759 Y98.353 E0.01936
G1 X203.280 Y98.875 E0.02498
G1 X202.701 Y98.872 E0.01960
G1 X202.187 Y98.357 E0.02464
G1 X201.615 Y98.361 E0.01936
G1 X202.122 Y98.869 E0.02430
G1 X201.543 Y98.866 E0.01960
G1 X201.043 Y98.365 E0.02396
G1 X200.471 Y98.369 E0.01936
G1 X200.964 Y98.862 E0.02362
G1 X200.385 Y98.859 E0.01960
G1 X199.899 Y98.373 E0.02328
G1 X199.327 Y98.377 E0.01936
G1 X200.001 Y99.051 E0.03226
G1 X199.733 Y99.279 E0.01190
G1 X199.779 Y99.405 E0.00455
G1 X198.755 Y98.381 E0.04900
G1 X198.183 Y98.385 E0.01936
G1 X199.403 Y99.605 E0.05840
G1 X199.096 Y99.874 E0.01381
G1 X197.611 Y98.389 E0.07110
G1 X197.039 Y98.393 E0.01936
G1 X198.790 Y100.144 E0.08379
G1 X198.483 Y100.413 E0.01381
G1 X196.467 Y98.397 E0.09649
G1 X195.895 Y98.401 E0.01936
G1 X198.165 Y100.671 E0.10867
G1 X197.829 Y100.910 E0.01398
G1 X195.323 Y98.405 E0.11993
G1 X194.751 Y98.409 E0.01936
G1 X197.447 Y101.104 E0.12902
G1 X197.002 Y101.235 E0.01570
G1 X195.184 Y99.417 E0.08704
G1 X195.065 Y99.675 E0.00960
G1 X195.020 Y99.830 E0.00546
G1 X196.526 Y101.335 E0.07207
G1 X196.018 Y101.403 E0.01735
G1 X195.980 Y101.366 E0.00178
G1 X196.040 Y101.018 E0.01194
G1 X195.459 Y100.845 E0.02051
G1 X194.746 Y100.132 E0.03414
M204 S1000
G1 X194.770 Y99.888 F10800.000
M204 S1250
G1 F4800.000
G1 X194.115 Y99.233 E0.03181
G1 X193.528 Y99.230 E0.02018
G1 X194.498 Y100.200 E0.04714
G1 X194.487 Y100.243 E0.00150
G1 X194.520 Y100.529 E0.00989
G1 X194.642 Y100.785 E0.00975
G1 X194.830 Y100.994 E0.00964
G1 X194.937 Y101.067 E0.00446
G1 X195.230 Y101.201 E0.01107
G1 X195.578 Y101.305 E0.01248
G1 X195.558 Y101.420 E0.00400
G1 X195.102 Y101.389 E0.01568
G1 X192.940 Y99.227 E0.10504
G1 X192.353 Y99.223 E0.02018
G1 X192.534 Y99.404 E0.00879
G1 X191.945 Y99.400 E0.02021
G1 X191.765 Y99.220 E0.00874
G1 X191.178 Y99.217 E0.02018
G1 X191.357 Y99.396 E0.00870
G1 X190.769 Y99.392 E0.02021
G1 X190.591 Y99.214 E0.00865
G1 X190.003 Y99.211 E0.02018
G1 X190.180 Y99.388 E0.00860
G1 X189.592 Y99.384 E0.02021
G1 X189.416 Y99.208 E0.00856
G1 X188.829 Y99.205 E0.02018
G1 X189.004 Y99.380 E0.00851
G1 X188.415 Y99.376 E0.02021
G1 X188.241 Y99.201 E0.00846
G1 X187.654 Y99.198 E0.02018
G1 X187.827 Y99.371 E0.00841
G1 X187.239 Y99.367 E0.02021
G1 X187.067 Y99.195 E0.00837
G1 X186.479 Y99.192 E0.02018
G1 X186.650 Y99.363 E0.00832
G1 X186.062 Y99.359 E0.02021
G1 X185.892 Y99.189 E0.00827
G1 X185.304 Y99.186 E0.02018
G1 X185.474 Y99.355 E0.00823
G1 X184.885 Y99.351 E0.02021
G1 X184.717 Y99.183 E0.00818
G1 X184.130 Y99.179 E0.02018
G1 X184.297 Y99.347 E0.00813
G1 X183.709 Y99.343 E0.02021
G1 X183.542 Y99.176 E0.00808
G1 X182.955 Y99.173 E0.02018
G1 X183.120 Y99.339 E0.00804
G1 X182.532 Y99.334 E0.02021
G1 X182.368 Y99.170 E0.00799
G1 X181.780 Y99.167 E0.02018
G1 X181.944 Y99.330 E0.00794
G1 X181.355 Y99.326 E0.02021
G1 X181.193 Y99.164 E0.00790
G1 X180.605 Y99.160 E0.02018
G1 X180.767 Y99.322 E0.00785
G1 X180.179 Y99.318 E0.02021
G1 X180.018 Y99.157 E0.00780
G1 X179.431 Y99.154 E0.02018
G1 X179.590 Y99.314 E0.00775
G1 X179.002 Y99.310 E0.02021
G1 X178.843 Y99.151 E0.00771
G1 X178.256 Y99.148 E0.02018
G1 X178.414 Y99.306 E0.00766
G1 X177.825 Y99.301 E0.02021
G1 X177.669 Y99.145 E0.00761
G1 X177.081 Y99.142 E0.02018
G1 X177.237 Y99.297 E0.00757
G1 X176.649 Y99.293 E0.02021
G1 X176.494 Y99.138 E0.00752
G1 X175.906 Y99.135 E0.02018
G1 X176.060 Y99.289 E0.00747
G1 X175.472 Y99.285 E0.02021
G1 X175.319 Y99.132 E0.00742
G1 X174.732 Y99.129 E0.02018
G1 X174.884 Y99.281 E0.00738
G1 X174.295 Y99.277 E0.02021
G1 X174.144 Y99.126 E0.00733
G1 X173.557 Y99.123 E0.02018
G1 X173.891 Y99.457 E0.01624
M204 S1000
G1 F8640.000
G1 X173.557 Y99.123 E-0.10920
G1 X174.144 Y99.126 E-0.13563
G1 X174.295 Y99.277 E-0.04927
G1 X174.884 Y99.281 E-0.13585
G1 X174.732 Y99.129 E-0.04959
G1 X175.319 Y99.132 E-0.13563
G1 X175.472 Y99.285 E-0.04991
G1 X175.883 Y99.288 E-0.09493
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X171.594 Y99.441
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.024 Y98.871 E0.02728
G1 X171.028 Y98.299 E0.01936
G1 X171.989 Y99.261 E0.04601
G1 X172.569 Y99.265 E0.01963
G1 X171.302 Y97.997 E0.06066
G1 X171.875 Y97.994 E0.01939
G1 X172.829 Y98.949 E0.04569
G1 X172.831 Y98.712 E0.00802
G1 X173.170 Y98.714 E0.01148
G1 X172.448 Y97.991 E0.03458
G1 X173.020 Y97.988 E0.01939
G1 X173.749 Y98.717 E0.03487
G1 X174.328 Y98.720 E0.01960
G1 X173.593 Y97.985 E0.03517
G1 X174.166 Y97.982 E0.01939
G1 X174.907 Y98.723 E0.03546
G1 X175.486 Y98.726 E0.01960
G1 X174.739 Y97.979 E0.03576
G1 X175.312 Y97.976 E0.01939
G1 X176.065 Y98.729 E0.03605
G1 X176.644 Y98.732 E0.01960
G1 X175.885 Y97.973 E0.03635
G1 X176.458 Y97.970 E0.01939
G1 X177.223 Y98.735 E0.03664
G1 X177.802 Y98.738 E0.01960
G1 X177.031 Y97.967 E0.03694
G1 X177.603 Y97.964 E0.01939
G1 X178.381 Y98.741 E0.03724
G1 X178.960 Y98.745 E0.01960
G1 X178.176 Y97.961 E0.03753
G1 X178.749 Y97.957 E0.01939
G1 X179.539 Y98.748 E0.03783
G1 X180.118 Y98.751 E0.01960
G1 X179.322 Y97.954 E0.03812
G1 X179.895 Y97.951 E0.01939
G1 X180.698 Y98.754 E0.03842
G1 X181.277 Y98.757 E0.01960
G1 X180.203 Y97.684 E0.05137
G1 X180.254 Y97.633 E0.00242
G1 X180.256 Y97.160 E0.01601
G1 X181.856 Y98.760 E0.07659
G1 X182.435 Y98.763 E0.01960
G1 X180.454 Y96.782 E0.09483
G1 X181.057 Y96.809 E0.02044
G1 X183.014 Y98.766 E0.09368
G1 X183.593 Y98.769 E0.01960
G1 X181.660 Y96.837 E0.09252
G1 X182.263 Y96.864 E0.02044
G1 X184.172 Y98.772 E0.09137
G1 X184.751 Y98.776 E0.01960
G1 X182.866 Y96.891 E0.09021
G1 X183.470 Y96.918 E0.02044
G1 X185.330 Y98.779 E0.08905
G1 X185.909 Y98.782 E0.01960
G1 X184.073 Y96.946 E0.08790
G1 X184.676 Y96.973 E0.02044
G1 X186.488 Y98.785 E0.08674
G1 X187.067 Y98.788 E0.01960
G1 X185.279 Y97.000 E0.08558
G1 X185.882 Y97.027 E0.02044
G1 X187.646 Y98.791 E0.08443
G1 X188.225 Y98.794 E0.01960
G1 X186.486 Y97.055 E0.08327
G1 X186.638 Y97.062 E0.00518
G1 X186.853 Y96.846 E0.01029
G1 X188.804 Y98.797 E0.09340
G1 X189.383 Y98.800 E0.01960
G1 X187.140 Y96.558 E0.10736
G1 X187.428 Y96.269 E0.01379
G1 X189.962 Y98.804 E0.12132
G1 X190.541 Y98.807 E0.01960
G1 X187.715 Y95.981 E0.13528
G1 X188.003 Y95.692 E0.01379
G1 X191.120 Y98.810 E0.14923
G1 X191.699 Y98.813 E0.01960
G1 X188.290 Y95.404 E0.16319
G1 X188.350 Y95.344 E0.00287
G1 X188.422 Y95.412 E0.00336
G1 X188.872 Y95.410 E0.01523
G1 X192.278 Y98.816 E0.16306
G1 X192.857 Y98.819 E0.01960
G1 X189.445 Y95.407 E0.16336
G1 X190.018 Y95.403 E0.01939
G1 X190.289 Y95.674 E0.01297
M204 S1000
G1 X190.329 Y95.602 F10800.000
M204 S1250
G1 F4800.000
G1 X192.925 Y98.198 E0.12442
M204 S1000
G1 X192.854 Y98.239 F10800.000
M204 S1250
G1 F4800.000
G1 X193.437 Y98.822 E0.02790
G1 X194.016 Y98.825 E0.01960
G1 X193.607 Y98.417 E0.01953
G1 X194.179 Y98.413 E0.01936
G1 X194.779 Y99.013 E0.02869
M204 S1000
G1 F8640.000
G1 X194.179 Y98.413 E-0.19572
G1 X193.607 Y98.417 E-0.13207
G1 X194.016 Y98.825 E-0.13326
G1 X193.437 Y98.822 E-0.13371
G1 X192.930 Y98.316 E-0.16525
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X193.250 Y100.121
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.610 Y101.481 E0.06605
M204 S1000
G1 F8640.000
G1 X193.250 Y100.121 E-0.44401
G1 E-0.35599 F2100.00000
G1 Z1.600 F10800.000
G1 X200.223 Y99.156
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.527 Y99.460 E0.01457
G1 X201.108 Y99.464 E0.01967
G1 X200.913 Y99.269 E0.00935
G1 X201.492 Y99.272 E0.01964
G1 X201.688 Y99.468 E0.00940
G1 X202.268 Y99.473 E0.01967
G1 X202.071 Y99.276 E0.00944
G1 X202.651 Y99.279 E0.01964
G1 X202.849 Y99.477 E0.00949
G1 X203.429 Y99.481 E0.01967
G1 X203.230 Y99.282 E0.00953
G1 X203.810 Y99.285 E0.01964
G1 X204.010 Y99.485 E0.00958
G1 X204.590 Y99.489 E0.01967
G1 X204.389 Y99.288 E0.00962
G1 X204.969 Y99.291 E0.01964
G1 X205.170 Y99.493 E0.00967
G1 X205.751 Y99.497 E0.01967
G1 X205.548 Y99.294 E0.00972
G1 X206.128 Y99.297 E0.01964
G1 X206.331 Y99.501 E0.00976
G1 X206.912 Y99.505 E0.01967
G1 X206.707 Y99.300 E0.00981
G1 X207.286 Y99.303 E0.01964
G1 X207.492 Y99.509 E0.00985
G1 X208.072 Y99.513 E0.01967
G1 X207.866 Y99.307 E0.00990
G1 X208.445 Y99.310 E0.01964
G1 X208.653 Y99.517 E0.00995
G1 X209.233 Y99.521 E0.01967
G1 X209.025 Y99.313 E0.00999
G1 X209.604 Y99.316 E0.01964
G1 X209.814 Y99.525 E0.01004
G1 X210.394 Y99.529 E0.01967
G1 X210.184 Y99.319 E0.01008
G1 X210.763 Y99.322 E0.01964
G1 X210.974 Y99.533 E0.01013
G1 X211.555 Y99.538 E0.01967
G1 X211.342 Y99.325 E0.01018
G1 X211.922 Y99.328 E0.01964
G1 X212.135 Y99.542 E0.01022
G1 X212.716 Y99.546 E0.01967
G1 X212.501 Y99.331 E0.01027
G1 X213.081 Y99.335 E0.01964
G1 X213.296 Y99.550 E0.01031
G1 X213.876 Y99.554 E0.01967
G1 X213.660 Y99.338 E0.01036
G1 X214.240 Y99.341 E0.01964
G1 X214.457 Y99.558 E0.01040
G1 X215.037 Y99.562 E0.01967
G1 X214.819 Y99.344 E0.01045
G1 X215.399 Y99.347 E0.01964
G1 X215.618 Y99.566 E0.01050
G1 X216.198 Y99.570 E0.01967
G1 X215.978 Y99.350 E0.01054
G1 X216.557 Y99.353 E0.01964
G1 X216.778 Y99.574 E0.01059
G1 X217.359 Y99.578 E0.01967
G1 X217.137 Y99.356 E0.01063
G1 X217.716 Y99.359 E0.01964
G1 X217.939 Y99.582 E0.01068
G1 X218.520 Y99.586 E0.01967
G1 X218.296 Y99.362 E0.01073
G1 X218.875 Y99.366 E0.01964
G1 X219.100 Y99.590 E0.01077
G1 X219.680 Y99.594 E0.01967
G1 X219.455 Y99.369 E0.01082
G1 X220.034 Y99.372 E0.01964
G1 X220.261 Y99.598 E0.01086
G1 X220.841 Y99.603 E0.01967
G1 X220.614 Y99.375 E0.01091
G1 X221.193 Y99.378 E0.01964
G1 X221.422 Y99.607 E0.01096
G1 X222.002 Y99.611 E0.01967
G1 X221.772 Y99.381 E0.01100
G1 X222.352 Y99.384 E0.01964
G1 X222.582 Y99.615 E0.01105
G1 X223.163 Y99.619 E0.01967
G1 X222.931 Y99.387 E0.01109
G1 X223.511 Y99.390 E0.01964
G1 X223.743 Y99.623 E0.01114
G1 X224.324 Y99.627 E0.01967
G1 X224.090 Y99.394 E0.01118
G1 X224.670 Y99.397 E0.01964
G1 X224.904 Y99.631 E0.01123
G1 X225.484 Y99.635 E0.01967
G1 X225.249 Y99.400 E0.01128
G1 X225.602 Y99.402 E0.01195
G1 X225.603 Y99.178 E0.00759
G1 X226.065 Y99.639 E0.02211
G1 X226.645 Y99.643 E0.01967
G1 X225.608 Y98.606 E0.04972
G1 X225.609 Y98.414 E0.00651
G1 X225.630 Y98.363 E0.00187
G1 X225.787 Y98.209 E0.00745
G1 X227.226 Y99.647 E0.06894
G1 X227.806 Y99.651 E0.01967
G1 X222.746 Y94.591 E0.24248
G1 X223.318 Y94.587 E0.01939
G1 X228.386 Y99.655 E0.24287
G1 X228.967 Y99.659 E0.01967
G1 X223.891 Y94.583 E0.24326
G1 X224.463 Y94.579 E0.01939
G1 X229.547 Y99.663 E0.24364
G1 X230.128 Y99.668 E0.01967
G1 X225.035 Y94.575 E0.24403
G1 X225.608 Y94.571 E0.01939
G1 X230.708 Y99.672 E0.24442
G1 X231.288 Y99.676 E0.01967
G1 X226.180 Y94.567 E0.24480
G1 X226.752 Y94.563 E0.01939
G1 X231.869 Y99.680 E0.24519
G1 X232.449 Y99.684 E0.01967
G1 X227.325 Y94.559 E0.24558
G1 X227.897 Y94.555 E0.01939
G1 X233.029 Y99.688 E0.24596
G1 X233.610 Y99.692 E0.01967
G1 X228.469 Y94.551 E0.24635
G1 X229.042 Y94.547 E0.01939
G1 X234.073 Y99.579 E0.24112
G1 X234.073 Y99.002 E0.01953
G1 X229.614 Y94.543 E0.21370
G1 X230.186 Y94.539 E0.01939
G1 X234.073 Y98.426 E0.18627
G1 X234.073 Y97.850 E0.01953
G1 X230.759 Y94.535 E0.15884
G1 X231.331 Y94.531 E0.01939
G1 X234.073 Y97.273 E0.13141
G1 X234.073 Y96.697 E0.01953
G1 X231.903 Y94.527 E0.10399
G1 X232.476 Y94.523 E0.01939
G1 X234.073 Y96.121 E0.07656
G1 X234.073 Y95.544 E0.01953
G1 X233.048 Y94.519 E0.04913
G1 X233.620 Y94.515 E0.01939
G1 X234.256 Y95.151 E0.03048
M204 S1000
G1 F8640.000
G1 X233.620 Y94.515 E-0.20771
G1 X233.048 Y94.519 E-0.13216
G1 X234.073 Y95.544 E-0.33478
G1 X234.073 Y95.914 E-0.08535
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X134.382 Y95.028
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.774 Y95.420 E0.01874
G1 X134.778 Y95.999 E0.01963
G1 X133.992 Y95.214 E0.03759
G1 X133.421 Y95.218 E0.01935
G1 X137.219 Y99.017 E0.18183
G1 X137.799 Y99.021 E0.01963
G1 X137.587 Y98.809 E0.01012
G1 X138.159 Y98.805 E0.01936
G1 X138.379 Y99.025 E0.01050
G1 X138.959 Y99.029 E0.01963
G1 X138.731 Y98.801 E0.01089
G1 X139.303 Y98.797 E0.01936
G1 X139.539 Y99.033 E0.01128
G1 X140.118 Y99.037 E0.01963
G1 X139.875 Y98.793 E0.01167
G1 X140.447 Y98.789 E0.01936
G1 X140.698 Y99.041 E0.01205
G1 X141.278 Y99.045 E0.01963
G1 X141.018 Y98.785 E0.01244
G1 X141.590 Y98.781 E0.01936
G1 X141.858 Y99.049 E0.01283
G1 X142.438 Y99.053 E0.01963
G1 X142.162 Y98.777 E0.01322
G1 X142.734 Y98.773 E0.01936
G1 X143.018 Y99.058 E0.01361
G1 X143.598 Y99.062 E0.01963
G1 X143.306 Y98.769 E0.01399
G1 X143.877 Y98.765 E0.01936
G1 X144.178 Y99.066 E0.01438
G1 X144.758 Y99.070 E0.01963
G1 X144.449 Y98.761 E0.01477
G1 X145.021 Y98.757 E0.01936
G1 X145.338 Y99.074 E0.01515
G1 X145.918 Y99.078 E0.01963
G1 X145.593 Y98.753 E0.01554
G1 X146.165 Y98.749 E0.01936
G1 X146.497 Y99.082 E0.01593
G1 X147.077 Y99.086 E0.01963
G1 X146.737 Y98.745 E0.01632
G1 X147.308 Y98.741 E0.01936
G1 X147.657 Y99.090 E0.01670
G1 X148.237 Y99.094 E0.01963
G1 X147.880 Y98.737 E0.01709
G1 X148.452 Y98.733 E0.01936
G1 X149.725 Y100.007 E0.06096
G1 X149.718 Y99.883 E0.00420
G1 X149.453 Y99.158 E0.02611
G1 X149.024 Y98.729 E0.02054
G1 X149.596 Y98.725 E0.01936
G1 X149.794 Y98.924 E0.00951
M204 S1000
G1 F8640.000
G1 X149.596 Y98.725 E-0.06487
G1 X149.024 Y98.729 E-0.13204
G1 X149.453 Y99.158 E-0.14013
G1 X149.718 Y99.883 E-0.17808
G1 X149.725 Y100.007 E-0.02866
G1 X149.063 Y99.344 E-0.21622
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X149.714 Y100.571
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.946 Y99.803 E0.03677
G1 X148.946 Y100.379 E0.01949
G1 X149.373 Y100.806 E0.02046
M204 S1000
G1 X149.867 Y101.296 F10800.000
M204 S1250
G1 F4800.000
G1 X149.542 Y100.971 E0.01564
G1 X149.628 Y100.927 E0.00329
G1 X149.876 Y100.726 E0.01087
G1 X150.145 Y100.995 E0.01297
G1 X150.407 Y100.842 E0.01032
G1 X150.496 Y100.767 E0.00398
G1 X150.088 Y100.358 E0.01969
G1 X150.142 Y100.142 E0.00757
G1 X150.121 Y99.812 E0.01126
G1 X150.772 Y100.463 E0.03135
G1 X150.844 Y100.347 E0.00465
G1 X150.903 Y100.183 E0.00593
G1 X150.916 Y100.028 E0.00530
G1 X149.962 Y99.074 E0.04598
G1 X150.021 Y98.997 E0.00331
G1 X150.466 Y98.999 E0.01516
G1 X151.132 Y99.665 E0.03206
M204 S1000
G1 F8640.000
G1 X150.466 Y98.999 E-0.21740
G1 X150.021 Y98.997 E-0.10278
G1 X149.962 Y99.074 E-0.02247
G1 X150.916 Y100.028 E-0.31179
G1 X150.903 Y100.183 E-0.03592
G1 X150.844 Y100.347 E-0.04023
G1 X150.777 Y100.456 E-0.02941
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X151.129 Y98.531
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.716 Y99.119 E0.02812
G1 X152.296 Y99.123 E0.01963
G1 X151.883 Y98.709 E0.01979
G1 X152.455 Y98.705 E0.01936
G1 X152.876 Y99.127 E0.02018
G1 X153.456 Y99.131 E0.01963
G1 X153.026 Y98.701 E0.02056
G1 X153.598 Y98.697 E0.01936
G1 X154.220 Y99.319 E0.02978
M204 S1000
G1 F8640.000
G1 X153.598 Y98.697 E-0.20316
G1 X153.026 Y98.701 E-0.13203
G1 X153.456 Y99.131 E-0.14028
G1 X152.876 Y99.127 E-0.13390
G1 X152.455 Y98.705 E-0.13764
G1 X152.398 Y98.706 E-0.01300
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X179.034 Y94.463
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.405 Y93.834 E0.03035
G1 X177.822 Y93.831 E0.01989
G1 X178.841 Y94.850 E0.04917
G1 X178.827 Y95.416 E0.01931
G1 X177.239 Y93.828 E0.07662
G1 X176.655 Y93.825 E0.01989
G1 X178.991 Y96.161 E0.11269
M204 S1000
G1 X179.381 Y96.550 F10800.000
M204 S1250
G1 F4800.000
G1 X180.032 Y97.201 E0.03139
M204 S1000
G1 X179.911 Y97.660 F10800.000
M204 S1250
G1 F4800.000
G1 X176.072 Y93.822 E0.18519
G1 X175.489 Y93.819 E0.01989
G1 X179.218 Y97.548 E0.17990
G1 X178.641 Y97.551 E0.01969
G1 X174.906 Y93.816 E0.18020
G1 X174.323 Y93.813 E0.01989
G1 X178.064 Y97.554 E0.18049
G1 X177.487 Y97.557 E0.01969
G1 X173.740 Y93.810 E0.18078
G1 X173.156 Y93.807 E0.01989
G1 X176.910 Y97.560 E0.18107
G1 X176.332 Y97.563 E0.01969
G1 X172.573 Y93.804 E0.18136
G1 X171.990 Y93.801 E0.01989
G1 X175.755 Y97.566 E0.18165
G1 X175.178 Y97.569 E0.01969
G1 X171.407 Y93.798 E0.18194
G1 X170.824 Y93.795 E0.01989
G1 X174.601 Y97.573 E0.18224
G1 X174.024 Y97.576 E0.01969
G1 X170.688 Y94.240 E0.16094
G1 X170.691 Y94.823 E0.01990
G1 X173.447 Y97.579 E0.13294
G1 X172.870 Y97.582 E0.01969
G1 X170.247 Y94.959 E0.12655
G1 X169.671 Y94.963 E0.01966
G1 X172.293 Y97.585 E0.12650
G1 X171.716 Y97.588 E0.01969
G1 X169.094 Y94.967 E0.12645
G1 X168.518 Y94.971 E0.01966
G1 X171.138 Y97.591 E0.12641
G1 X170.561 Y97.594 E0.01969
G1 X167.942 Y94.975 E0.12636
G1 X167.366 Y94.979 E0.01966
G1 X170.621 Y98.234 E0.15705
G1 X170.617 Y98.811 E0.01965
G1 X166.790 Y94.983 E0.18465
G1 X166.214 Y94.987 E0.01966
G1 X170.476 Y99.250 E0.20565
G1 X169.892 Y99.246 E0.01993
G1 X165.638 Y94.991 E0.20526
G1 X165.061 Y94.995 E0.01966
G1 X169.308 Y99.242 E0.20487
G1 X168.724 Y99.238 E0.01993
G1 X164.485 Y94.999 E0.20448
G1 X163.909 Y95.003 E0.01966
G1 X168.139 Y99.234 E0.20408
G1 X167.555 Y99.230 E0.01993
G1 X163.333 Y95.008 E0.20369
G1 X162.757 Y95.012 E0.01966
G1 X166.971 Y99.225 E0.20330
G1 X166.386 Y99.221 E0.01993
G1 X162.181 Y95.016 E0.20290
G1 X161.604 Y95.020 E0.01966
G1 X165.802 Y99.217 E0.20251
G1 X165.218 Y99.213 E0.01993
G1 X161.028 Y95.024 E0.20212
G1 X160.452 Y95.028 E0.01966
G1 X164.633 Y99.209 E0.20172
G1 X164.049 Y99.205 E0.01993
G1 X159.876 Y95.032 E0.20133
G1 X159.300 Y95.036 E0.01966
G1 X163.465 Y99.201 E0.20094
G1 X162.881 Y99.197 E0.01993
G1 X158.724 Y95.040 E0.20054
G1 X158.148 Y95.044 E0.01966
G1 X162.296 Y99.193 E0.20015
G1 X161.712 Y99.189 E0.01993
G1 X157.571 Y95.048 E0.19976
G1 X156.995 Y95.052 E0.01966
G1 X161.128 Y99.185 E0.19937
G1 X160.543 Y99.180 E0.01993
G1 X156.419 Y95.056 E0.19897
G1 X155.843 Y95.060 E0.01966
G1 X159.959 Y99.176 E0.19858
G1 X159.375 Y99.172 E0.01993
G1 X155.267 Y95.064 E0.19819
G1 X154.691 Y95.068 E0.01966
G1 X158.790 Y99.168 E0.19779
G1 X158.206 Y99.164 E0.01993
G1 X154.114 Y95.072 E0.19740
G1 X153.538 Y95.077 E0.01966
G1 X157.622 Y99.160 E0.19701
G1 X157.038 Y99.156 E0.01993
G1 X152.962 Y95.081 E0.19661
G1 X152.386 Y95.085 E0.01966
G1 X156.453 Y99.152 E0.19622
G1 X155.869 Y99.148 E0.01993
G1 X151.810 Y95.089 E0.19583
G1 X151.234 Y95.093 E0.01966
G1 X155.285 Y99.144 E0.19543
G1 X154.700 Y99.140 E0.01993
G1 X154.273 Y98.712 E0.02063
M204 S1000
G1 X154.031 Y98.470 F10800.000
M204 S1250
G1 F4800.000
G1 X150.658 Y95.097 E0.16275
G1 X150.081 Y95.101 E0.01966
G1 X153.273 Y98.292 E0.15398
G1 X152.697 Y98.296 E0.01966
G1 X149.505 Y95.105 E0.15398
G1 X148.929 Y95.109 E0.01966
G1 X152.121 Y98.300 E0.15397
G1 X151.544 Y98.305 E0.01966
G1 X148.353 Y95.113 E0.15397
G1 X147.777 Y95.117 E0.01966
G1 X150.968 Y98.309 E0.15397
G1 X150.392 Y98.313 E0.01966
G1 X147.201 Y95.121 E0.15397
G1 X146.625 Y95.125 E0.01966
G1 X149.816 Y98.317 E0.15397
G1 X149.240 Y98.321 E0.01966
G1 X146.048 Y95.129 E0.15397
G1 X145.472 Y95.133 E0.01966
G1 X148.664 Y98.325 E0.15397
G1 X148.087 Y98.329 E0.01966
G1 X144.896 Y95.137 E0.15397
G1 X144.320 Y95.141 E0.01966
G1 X147.511 Y98.333 E0.15397
G1 X146.935 Y98.337 E0.01966
G1 X143.744 Y95.145 E0.15396
G1 X143.168 Y95.150 E0.01966
G1 X146.359 Y98.341 E0.15396
G1 X145.783 Y98.345 E0.01966
G1 X142.591 Y95.154 E0.15396
G1 X142.015 Y95.158 E0.01966
G1 X145.207 Y98.349 E0.15396
G1 X144.630 Y98.353 E0.01966
G1 X141.439 Y95.162 E0.15396
G1 X140.863 Y95.166 E0.01966
G1 X144.054 Y98.357 E0.15396
G1 X143.478 Y98.361 E0.01966
G1 X140.287 Y95.170 E0.15396
G1 X139.711 Y95.174 E0.01966
G1 X142.902 Y98.365 E0.15396
G1 X142.326 Y98.369 E0.01966
G1 X139.135 Y95.178 E0.15395
G1 X138.558 Y95.182 E0.01966
G1 X141.749 Y98.373 E0.15395
G1 X141.173 Y98.377 E0.01966
G1 X137.982 Y95.186 E0.15395
G1 X137.406 Y95.190 E0.01966
G1 X140.597 Y98.381 E0.15395
G1 X140.021 Y98.385 E0.01966
G1 X136.830 Y95.194 E0.15395
G1 X136.254 Y95.198 E0.01966
G1 X139.445 Y98.389 E0.15395
G1 X138.869 Y98.393 E0.01966
G1 X135.678 Y95.202 E0.15395
G1 X135.179 Y95.206 E0.01700
G1 X135.180 Y95.285 E0.00269
G1 X138.292 Y98.397 E0.15017
G1 X137.716 Y98.401 E0.01966
G1 X135.184 Y95.869 E0.12218
G1 X135.188 Y96.426 E0.01899
G1 X135.208 Y96.473 E0.00176
G1 X137.322 Y98.587 E0.10200
M204 S1000
G1 X136.824 Y99.197 F10800.000
M204 S1250
G1 F4800.000
G1 X132.849 Y95.222 E0.19027
G1 X132.277 Y95.226 E0.01935
G1 X136.059 Y99.008 E0.18105
G1 X135.479 Y99.004 E0.01963
G1 X131.705 Y95.230 E0.18066
G1 X131.133 Y95.234 E0.01935
G1 X134.899 Y99.000 E0.18027
G1 X134.319 Y98.996 E0.01963
G1 X130.562 Y95.238 E0.17989
G1 X129.990 Y95.242 E0.01935
G1 X133.739 Y98.992 E0.17950
G1 X133.160 Y98.988 E0.01963
G1 X129.418 Y95.246 E0.17911
G1 X128.846 Y95.250 E0.01935
G1 X132.580 Y98.984 E0.17872
G1 X132.000 Y98.980 E0.01963
G1 X128.274 Y95.254 E0.17833
G1 X127.703 Y95.258 E0.01935
G1 X131.420 Y98.976 E0.17794
G1 X130.840 Y98.972 E0.01963
G1 X127.131 Y95.262 E0.17755
G1 X126.559 Y95.266 E0.01935
G1 X130.260 Y98.968 E0.17717
G1 X129.680 Y98.963 E0.01963
G1 X125.987 Y95.271 E0.17678
G1 X125.415 Y95.275 E0.01935
G1 X129.100 Y98.959 E0.17639
G1 X128.520 Y98.955 E0.01963
G1 X124.844 Y95.279 E0.17600
G1 X124.272 Y95.283 E0.01935
G1 X127.940 Y98.951 E0.17561
G1 X127.361 Y98.947 E0.01963
G1 X123.700 Y95.287 E0.17522
G1 X123.128 Y95.291 E0.01935
G1 X126.781 Y98.943 E0.17484
G1 X126.201 Y98.939 E0.01963
G1 X122.556 Y95.295 E0.17445
G1 X121.985 Y95.299 E0.01935
G1 X125.621 Y98.935 E0.17406
G1 X125.041 Y98.931 E0.01963
G1 X121.413 Y95.303 E0.17367
G1 X120.841 Y95.307 E0.01935
G1 X124.461 Y98.927 E0.17328
G1 X123.881 Y98.923 E0.01963
G1 X120.269 Y95.311 E0.17289
G1 X119.698 Y95.315 E0.01935
G1 X123.301 Y98.918 E0.17250
G1 X122.721 Y98.914 E0.01963
G1 X119.126 Y95.319 E0.17212
G1 X118.554 Y95.323 E0.01935
G1 X122.141 Y98.910 E0.17173
G1 X121.561 Y98.906 E0.01963
G1 X117.982 Y95.327 E0.17134
G1 X117.410 Y95.331 E0.01935
G1 X120.982 Y98.902 E0.17095
G1 X120.402 Y98.898 E0.01963
G1 X116.839 Y95.335 E0.17056
G1 X116.267 Y95.339 E0.01935
G1 X119.822 Y98.894 E0.17017
G1 X119.242 Y98.890 E0.01963
G1 X115.695 Y95.343 E0.16978
G1 X115.123 Y95.347 E0.01935
G1 X118.662 Y98.886 E0.16940
G1 X118.082 Y98.882 E0.01963
G1 X114.551 Y95.351 E0.16901
G1 X113.980 Y95.355 E0.01935
G1 X117.502 Y98.878 E0.16862
G1 X116.922 Y98.873 E0.01963
G1 X113.408 Y95.359 E0.16823
G1 X112.836 Y95.363 E0.01935
G1 X116.342 Y98.869 E0.16784
G1 X115.762 Y98.865 E0.01963
G1 X112.264 Y95.367 E0.16745
G1 X111.692 Y95.371 E0.01935
G1 X115.182 Y98.861 E0.16706
G1 X114.603 Y98.857 E0.01963
G1 X111.121 Y95.375 E0.16668
G1 X110.549 Y95.379 E0.01935
G1 X114.023 Y98.853 E0.16629
G1 X113.443 Y98.849 E0.01963
G1 X109.977 Y95.383 E0.16590
G1 X109.405 Y95.387 E0.01935
G1 X112.863 Y98.845 E0.16551
G1 X112.283 Y98.841 E0.01963
G1 X108.834 Y95.391 E0.16512
G1 X108.262 Y95.395 E0.01935
G1 X111.703 Y98.837 E0.16473
G1 X111.123 Y98.833 E0.01963
G1 X107.690 Y95.399 E0.16434
G1 X107.118 Y95.403 E0.01935
G1 X110.543 Y98.828 E0.16396
G1 X109.963 Y98.824 E0.01963
G1 X106.546 Y95.407 E0.16357
G1 X105.975 Y95.411 E0.01935
G1 X109.383 Y98.820 E0.16318
G1 X108.803 Y98.816 E0.01963
G1 X105.403 Y95.415 E0.16279
G1 X104.831 Y95.419 E0.01935
G1 X108.224 Y98.812 E0.16240
G1 X107.644 Y98.808 E0.01963
G1 X104.259 Y95.423 E0.16201
G1 X103.687 Y95.428 E0.01935
G1 X107.064 Y98.804 E0.16162
G1 X106.484 Y98.800 E0.01963
G1 X103.116 Y95.432 E0.16124
G1 X102.544 Y95.436 E0.01935
G1 X105.904 Y98.796 E0.16085
G1 X105.324 Y98.792 E0.01963
G1 X101.972 Y95.440 E0.16046
G1 X101.400 Y95.444 E0.01935
G1 X104.744 Y98.788 E0.16007
G1 X104.164 Y98.783 E0.01963
G1 X100.828 Y95.448 E0.15968
G1 X100.257 Y95.452 E0.01935
G1 X103.584 Y98.779 E0.15929
G1 X103.004 Y98.775 E0.01963
G1 X99.685 Y95.456 E0.15890
G1 X99.113 Y95.460 E0.01935
G1 X102.424 Y98.771 E0.15852
G1 X101.845 Y98.767 E0.01963
G1 X98.541 Y95.464 E0.15813
G1 X97.969 Y95.468 E0.01935
G1 X101.265 Y98.763 E0.15774
G1 X100.685 Y98.759 E0.01963
G1 X97.398 Y95.472 E0.15735
G1 X96.826 Y95.476 E0.01935
G1 X100.105 Y98.755 E0.15696
G1 X99.525 Y98.751 E0.01963
G1 X96.254 Y95.480 E0.15657
G1 X95.682 Y95.484 E0.01935
G1 X98.945 Y98.747 E0.15618
G1 X98.365 Y98.743 E0.01963
G1 X95.111 Y95.488 E0.15580
G1 X94.539 Y95.492 E0.01935
G1 X97.785 Y98.738 E0.15541
G1 X97.205 Y98.734 E0.01963
G1 X93.967 Y95.496 E0.15502
G1 X93.395 Y95.500 E0.01935
G1 X96.625 Y98.730 E0.15463
G1 X96.045 Y98.726 E0.01963
G1 X92.823 Y95.504 E0.15424
G1 X92.252 Y95.508 E0.01935
G1 X95.466 Y98.722 E0.15385
G1 X94.886 Y98.718 E0.01963
G1 X91.680 Y95.512 E0.15346
G1 X91.108 Y95.516 E0.01935
G1 X94.306 Y98.714 E0.15308
G1 X93.726 Y98.710 E0.01963
G1 X90.536 Y95.520 E0.15269
G1 X89.964 Y95.524 E0.01935
G1 X93.146 Y98.706 E0.15230
G1 X92.566 Y98.702 E0.01963
G1 X89.393 Y95.528 E0.15191
G1 X88.821 Y95.532 E0.01935
G1 X91.986 Y98.698 E0.15152
G1 X91.406 Y98.693 E0.01963
G1 X88.249 Y95.536 E0.15113
G1 X87.677 Y95.540 E0.01935
G1 X90.826 Y98.689 E0.15074
G1 X90.246 Y98.685 E0.01963
G1 X87.105 Y95.544 E0.15036
G1 X86.534 Y95.548 E0.01935
G1 X89.667 Y98.681 E0.14997
G1 X89.087 Y98.677 E0.01963
G1 X85.962 Y95.552 E0.14958
G1 X85.390 Y95.556 E0.01935
G1 X88.507 Y98.673 E0.14919
G1 X87.927 Y98.669 E0.01963
G1 X84.818 Y95.560 E0.14880
G1 X84.247 Y95.564 E0.01935
G1 X87.347 Y98.665 E0.14841
G1 X86.767 Y98.661 E0.01963
G1 X83.675 Y95.568 E0.14802
G1 X83.103 Y95.572 E0.01935
G1 X86.187 Y98.657 E0.14764
G1 X85.607 Y98.653 E0.01963
G1 X82.531 Y95.576 E0.14725
G1 X81.959 Y95.581 E0.01935
G1 X85.027 Y98.648 E0.14686
G1 X84.447 Y98.644 E0.01963
G1 X81.388 Y95.585 E0.14647
G1 X80.816 Y95.589 E0.01935
G1 X83.867 Y98.640 E0.14608
G1 X83.288 Y98.636 E0.01963
G1 X80.244 Y95.593 E0.14569
G1 X80.119 Y95.593 E0.00423
G1 X80.131 Y96.056 E0.01565
G1 X82.708 Y98.632 E0.12333
G1 X82.128 Y98.628 E0.01963
G1 X79.651 Y96.151 E0.11855
G1 X79.096 Y96.172 E0.01881
G1 X81.548 Y98.624 E0.11738
G1 X80.968 Y98.620 E0.01963
G1 X78.541 Y96.192 E0.11620
G1 X77.985 Y96.213 E0.01881
G1 X80.572 Y98.800 E0.12385
M204 S1000
G1 F8640.000
G1 X78.245 Y96.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X79.584 Y95.930
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.258 Y95.603 E0.01564
G1 X78.691 Y95.612 E0.01921
G1 X78.852 Y95.774 E0.00773
G1 X78.297 Y95.794 E0.01882
G1 X78.124 Y95.621 E0.00829
G1 X77.557 Y95.630 E0.01921
G1 X77.741 Y95.815 E0.00884
G1 X77.186 Y95.835 E0.01882
G1 X76.992 Y95.642 E0.00927
G1 X76.432 Y95.657 E0.01898
G1 X76.630 Y95.856 E0.00949
G1 X76.075 Y95.876 E0.01882
G1 X75.872 Y95.673 E0.00972
G1 X75.312 Y95.689 E0.01898
G1 X75.520 Y95.897 E0.00994
G1 X74.964 Y95.917 E0.01882
G1 X74.752 Y95.705 E0.01017
G1 X74.192 Y95.721 E0.01898
G1 X74.409 Y95.938 E0.01039
G1 X73.853 Y95.958 E0.01882
G1 X73.632 Y95.736 E0.01062
G1 X73.071 Y95.752 E0.01898
G1 X73.298 Y95.979 E0.01084
G1 X72.748 Y96.004 E0.01865
G1 X72.511 Y95.768 E0.01132
G1 X71.951 Y95.784 E0.01898
G1 X72.203 Y96.036 E0.01209
G1 X71.659 Y96.068 E0.01846
G1 X71.391 Y95.800 E0.01285
G1 X70.831 Y95.815 E0.01898
G1 X71.115 Y96.100 E0.01361
G1 X70.571 Y96.131 E0.01846
G1 X70.255 Y95.832 E0.01473
G1 X69.715 Y95.851 E0.01832
M73 Q15 S92
G1 X70.026 Y96.163 E0.01493
G1 X69.482 Y96.195 E0.01846
G1 X69.159 Y95.871 E0.01548
G1 X68.603 Y95.891 E0.01884
G1 X68.938 Y96.226 E0.01604
G1 X68.393 Y96.258 E0.01846
G1 X68.047 Y95.911 E0.01660
G1 X67.491 Y95.931 E0.01884
G1 X67.849 Y96.290 E0.01715
G1 X67.305 Y96.321 E0.01846
G1 X66.935 Y95.952 E0.01771
G1 X66.379 Y95.972 E0.01884
G1 X66.761 Y96.353 E0.01826
G1 X66.216 Y96.385 E0.01846
G1 X65.823 Y95.992 E0.01882
G1 X65.268 Y96.012 E0.01884
G1 X65.672 Y96.416 E0.01938
G1 X65.128 Y96.448 E0.01846
G1 X64.712 Y96.032 E0.01993
G1 X64.156 Y96.052 E0.01884
G1 X64.584 Y96.480 E0.02049
G1 X64.039 Y96.511 E0.01846
G1 X63.600 Y96.072 E0.02104
G1 X63.044 Y96.092 E0.01884
G1 X63.495 Y96.543 E0.02160
G1 X62.951 Y96.575 E0.01846
G1 X62.488 Y96.112 E0.02216
G1 X61.932 Y96.132 E0.01884
G1 X62.406 Y96.606 E0.02271
G1 X61.862 Y96.638 E0.01846
G1 X61.376 Y96.152 E0.02327
G1 X60.820 Y96.172 E0.01884
G1 X61.318 Y96.670 E0.02382
G1 X60.774 Y96.701 E0.01846
G1 X60.265 Y96.192 E0.02438
G1 X59.709 Y96.212 E0.01884
G1 X60.229 Y96.733 E0.02494
G1 X59.685 Y96.765 E0.01846
G1 X59.153 Y96.233 E0.02549
G1 X58.583 Y96.239 E0.01930
G1 X59.141 Y96.797 E0.02672
G1 X59.020 Y96.803 E0.00409
G1 X58.572 Y96.804 E0.01517
G1 X58.009 Y96.241 E0.02698
G1 X57.435 Y96.242 E0.01944
G1 X57.997 Y96.805 E0.02692
G1 X57.422 Y96.805 E0.01948
G1 X56.861 Y96.244 E0.02686
G1 X56.287 Y96.246 E0.01944
G1 X56.846 Y96.806 E0.02680
G1 X56.271 Y96.806 E0.01948
G1 X55.713 Y96.248 E0.02674
G1 X55.139 Y96.250 E0.01944
G1 X55.696 Y96.807 E0.02667
G1 X55.120 Y96.808 E0.01948
G1 X54.564 Y96.252 E0.02661
G1 X53.990 Y96.254 E0.01944
G1 X54.545 Y96.808 E0.02655
G1 X53.969 Y96.809 E0.01948
G1 X53.416 Y96.256 E0.02649
G1 X52.842 Y96.258 E0.01944
G1 X53.394 Y96.809 E0.02643
G1 X52.819 Y96.810 E0.01948
G1 X52.268 Y96.259 E0.02637
G1 X51.694 Y96.261 E0.01944
G1 X52.243 Y96.811 E0.02631
G1 X51.668 Y96.811 E0.01948
G1 X51.120 Y96.263 E0.02625
G1 X50.546 Y96.265 E0.01944
G1 X51.093 Y96.812 E0.02619
G1 X50.517 Y96.813 E0.01948
G1 X49.972 Y96.267 E0.02612
G1 X49.398 Y96.269 E0.01944
G1 X49.942 Y96.813 E0.02606
G1 X49.367 Y96.814 E0.01948
G1 X48.824 Y96.271 E0.02600
G1 X48.250 Y96.273 E0.01944
G1 X48.791 Y96.814 E0.02594
G1 X48.216 Y96.815 E0.01948
G1 X47.676 Y96.275 E0.02588
G1 X47.102 Y96.276 E0.01944
G1 X47.641 Y96.816 E0.02582
G1 X47.065 Y96.816 E0.01948
G1 X46.528 Y96.278 E0.02576
G1 X45.953 Y96.280 E0.01944
G1 X46.490 Y96.817 E0.02570
G1 X45.915 Y96.817 E0.01948
G1 X45.379 Y96.282 E0.02563
G1 X44.805 Y96.284 E0.01944
G1 X45.339 Y96.818 E0.02557
G1 X44.764 Y96.819 E0.01948
G1 X44.231 Y96.286 E0.02551
G1 X43.657 Y96.288 E0.01944
G1 X44.189 Y96.819 E0.02545
G1 X43.613 Y96.820 E0.01948
G1 X43.083 Y96.290 E0.02539
G1 X42.509 Y96.292 E0.01944
G1 X43.038 Y96.821 E0.02533
G1 X42.463 Y96.821 E0.01948
G1 X41.935 Y96.294 E0.02527
G1 X41.361 Y96.295 E0.01944
G1 X41.887 Y96.822 E0.02521
G1 X41.312 Y96.822 E0.01948
G1 X40.787 Y96.297 E0.02515
G1 X40.213 Y96.299 E0.01944
G1 X40.737 Y96.823 E0.02508
G1 X40.161 Y96.824 E0.01948
G1 X39.743 Y96.405 E0.02004
G1 X39.638 Y96.449 E0.00383
G1 X39.281 Y96.519 E0.01234
G1 X40.671 Y97.910 E0.06660
G1 X41.249 Y97.911 E0.01957
G1 X40.722 Y97.384 E0.02525
G1 X41.299 Y97.385 E0.01953
G1 X41.827 Y97.913 E0.02531
G1 X42.405 Y97.915 E0.01957
G1 X41.875 Y97.386 E0.02537
G1 X42.452 Y97.386 E0.01953
G1 X42.983 Y97.917 E0.02543
G1 X43.561 Y97.919 E0.01957
G1 X43.028 Y97.387 E0.02550
G1 X43.605 Y97.387 E0.01953
G1 X44.138 Y97.921 E0.02556
G1 X44.716 Y97.923 E0.01957
G1 X44.181 Y97.388 E0.02562
G1 X44.758 Y97.389 E0.01953
G1 X45.294 Y97.925 E0.02568
G1 X45.872 Y97.927 E0.01957
G1 X45.335 Y97.389 E0.02574
G1 X45.911 Y97.390 E0.01953
G1 X46.450 Y97.929 E0.02580
G1 X47.028 Y97.931 E0.01957
G1 X46.488 Y97.390 E0.02587
G1 X47.064 Y97.391 E0.01953
G1 X47.606 Y97.932 E0.02593
G1 X48.184 Y97.934 E0.01957
G1 X47.641 Y97.392 E0.02599
G1 X48.217 Y97.392 E0.01953
G1 X48.761 Y97.936 E0.02605
G1 X49.339 Y97.938 E0.01957
G1 X48.794 Y97.393 E0.02611
G1 X49.371 Y97.394 E0.01953
G1 X49.917 Y97.940 E0.02617
G1 X50.495 Y97.942 E0.01957
G1 X49.947 Y97.394 E0.02624
G1 X50.524 Y97.395 E0.01953
G1 X51.073 Y97.944 E0.02630
G1 X51.651 Y97.946 E0.01957
G1 X51.100 Y97.395 E0.02636
G1 X51.677 Y97.396 E0.01953
G1 X52.229 Y97.948 E0.02642
G1 X52.806 Y97.950 E0.01957
G1 X52.253 Y97.397 E0.02648
G1 X52.830 Y97.397 E0.01953
G1 X53.384 Y97.951 E0.02654
G1 X53.962 Y97.953 E0.01957
G1 X53.407 Y97.398 E0.02661
G1 X53.983 Y97.398 E0.01953
G1 X54.540 Y97.955 E0.02667
G1 X55.118 Y97.957 E0.01957
G1 X54.560 Y97.399 E0.02673
G1 X55.136 Y97.400 E0.01953
G1 X55.696 Y97.959 E0.02679
G1 X56.274 Y97.961 E0.01957
G1 X55.713 Y97.400 E0.02685
G1 X56.289 Y97.401 E0.01953
G1 X56.851 Y97.963 E0.02691
G1 X57.429 Y97.965 E0.01957
G1 X56.866 Y97.402 E0.02698
G1 X57.443 Y97.402 E0.01953
G1 X58.007 Y97.967 E0.02704
G1 X58.585 Y97.969 E0.01957
G1 X58.019 Y97.403 E0.02710
G1 X58.596 Y97.403 E0.01953
G1 X59.168 Y97.975 E0.02739
G1 X59.765 Y97.997 E0.02025
G1 X59.181 Y97.413 E0.02795
G1 X59.793 Y97.449 E0.02074
G1 X60.363 Y98.018 E0.02728
G1 X60.960 Y98.040 E0.02025
G1 X60.405 Y97.484 E0.02661
G1 X61.016 Y97.520 E0.02074
G1 X61.558 Y98.062 E0.02594
G1 X62.155 Y98.083 E0.02025
G1 X61.628 Y97.555 E0.02527
G1 X62.239 Y97.591 E0.02074
G1 X62.753 Y98.105 E0.02460
G1 X63.350 Y98.126 E0.02025
G1 X62.851 Y97.627 E0.02393
G1 X63.462 Y97.662 E0.02074
G1 X63.948 Y98.148 E0.02325
G1 X64.545 Y98.169 E0.02025
G1 X64.074 Y97.698 E0.02258
G1 X64.685 Y97.733 E0.02074
G1 X65.143 Y98.191 E0.02191
G1 X65.740 Y98.213 E0.02025
G1 X65.297 Y97.769 E0.02124
G1 X65.909 Y97.805 E0.02074
G1 X66.338 Y98.234 E0.02057
G1 X66.936 Y98.256 E0.02025
G1 X66.520 Y97.840 E0.01990
G1 X67.132 Y97.876 E0.02074
G1 X67.533 Y98.277 E0.01923
G1 X68.131 Y98.299 E0.02025
G1 X67.743 Y97.911 E0.01855
G1 X68.355 Y97.947 E0.02074
G1 X68.728 Y98.320 E0.01788
G1 X69.326 Y98.342 E0.02025
G1 X68.966 Y97.983 E0.01721
G1 X69.578 Y98.018 E0.02074
G1 X69.923 Y98.364 E0.01654
G1 X70.519 Y98.383 E0.02017
G1 X70.189 Y98.054 E0.01576
G1 X70.801 Y98.089 E0.02074
G1 X71.111 Y98.400 E0.01486
G1 X71.704 Y98.416 E0.02008
G1 X71.413 Y98.125 E0.01396
G1 X72.024 Y98.161 E0.02074
G1 X72.297 Y98.433 E0.01305
G1 X72.889 Y98.450 E0.02008
G1 X72.636 Y98.196 E0.01215
G1 X73.242 Y98.227 E0.02056
G1 X73.482 Y98.467 E0.01150
G1 X74.075 Y98.483 E0.02008
G1 X73.840 Y98.249 E0.01124
G1 X74.438 Y98.271 E0.02027
G1 X74.667 Y98.500 E0.01098
G1 X75.260 Y98.517 E0.02008
G1 X75.036 Y98.293 E0.01073
G1 X75.634 Y98.315 E0.02027
G1 X75.853 Y98.534 E0.01047
G1 X76.445 Y98.550 E0.02008
G1 X76.232 Y98.337 E0.01021
G1 X76.830 Y98.359 E0.02027
G1 X77.038 Y98.567 E0.00996
G1 X77.626 Y98.578 E0.01990
G1 X77.428 Y98.381 E0.00945
G1 X78.026 Y98.403 E0.02027
G1 X78.211 Y98.588 E0.00883
G1 X78.796 Y98.597 E0.01982
G1 X78.624 Y98.425 E0.00821
G1 X79.222 Y98.447 E0.02027
G1 X79.567 Y98.792 E0.01651
M204 S1000
G1 X79.427 Y98.231 F10800.000
M204 S1250
G1 F4800.000
G1 X77.430 Y96.233 E0.09562
G1 X76.875 Y96.254 E0.01881
G1 X78.639 Y98.019 E0.08447
G1 X78.041 Y97.996 E0.02025
G1 X76.319 Y96.274 E0.08243
G1 X75.764 Y96.295 E0.01881
G1 X77.443 Y97.974 E0.08039
G1 X76.845 Y97.952 E0.02025
G1 X75.209 Y96.315 E0.07836
G1 X74.653 Y96.336 E0.01881
G1 X76.248 Y97.930 E0.07632
G1 X75.650 Y97.908 E0.02025
G1 X74.098 Y96.356 E0.07428
G1 X73.543 Y96.377 E0.01881
G1 X75.052 Y97.886 E0.07224
G1 X74.454 Y97.864 E0.02025
G1 X72.989 Y96.399 E0.07012
G1 X72.444 Y96.430 E0.01848
G1 X73.856 Y97.842 E0.06759
G1 X73.258 Y97.820 E0.02025
G1 X71.900 Y96.462 E0.06502
G1 X71.356 Y96.493 E0.01845
G1 X72.652 Y97.789 E0.06205
G1 X72.041 Y97.754 E0.02073
G1 X70.812 Y96.525 E0.05883
G1 X70.267 Y96.557 E0.01845
G1 X71.429 Y97.718 E0.05561
G1 X70.818 Y97.683 E0.02073
G1 X69.723 Y96.588 E0.05239
G1 X69.179 Y96.620 E0.01845
G1 X70.206 Y97.647 E0.04917
G1 X69.595 Y97.611 E0.02073
G1 X68.635 Y96.652 E0.04595
G1 X68.091 Y96.683 E0.01845
G1 X68.983 Y97.576 E0.04273
G1 X68.372 Y97.540 E0.02073
G1 X67.547 Y96.715 E0.03951
G1 X67.003 Y96.747 E0.01845
G1 X67.761 Y97.505 E0.03629
G1 X67.149 Y97.469 E0.02073
M73 P15 R91
G1 X66.458 Y96.778 E0.03307
G1 X65.914 Y96.810 E0.01845
G1 X66.538 Y97.434 E0.02985
G1 X65.926 Y97.398 E0.02073
G1 X65.370 Y96.842 E0.02663
G1 X64.826 Y96.873 E0.01845
G1 X65.315 Y97.362 E0.02341
G1 X64.704 Y97.327 E0.02073
G1 X64.282 Y96.905 E0.02019
G1 X63.738 Y96.937 E0.01845
G1 X64.092 Y97.291 E0.01697
G1 X63.481 Y97.256 E0.02073
G1 X63.194 Y96.968 E0.01375
G1 X62.649 Y97.000 E0.01845
G1 X62.869 Y97.220 E0.01053
G1 X62.258 Y97.184 E0.02073
G1 X62.105 Y97.032 E0.00731
G1 X61.561 Y97.063 E0.01845
G1 X61.647 Y97.149 E0.00409
G1 X61.035 Y97.113 E0.02073
G1 X60.844 Y96.922 E0.00917
M204 S1000
G1 F8640.000
G1 X61.035 Y97.113 E-0.06254
G1 X61.647 Y97.149 E-0.14141
G1 X61.561 Y97.063 E-0.02788
G1 X62.105 Y97.032 E-0.12586
G1 X62.258 Y97.184 E-0.04985
G1 X62.869 Y97.220 E-0.14141
G1 X62.649 Y97.000 E-0.07181
G1 X63.194 Y96.968 E-0.12586
G1 X63.235 Y97.009 E-0.01337
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X35.654 Y98.076
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.956 Y97.378 E0.03343
G1 X35.533 Y97.379 E0.01953
G1 X36.048 Y97.894 E0.02469
G1 X36.626 Y97.896 E0.01957
G1 X36.109 Y97.379 E0.02475
G1 X36.686 Y97.380 E0.01953
G1 X37.204 Y97.898 E0.02482
G1 X37.782 Y97.900 E0.01957
G1 X37.263 Y97.381 E0.02488
G1 X37.839 Y97.381 E0.01953
G1 X38.405 Y97.947 E0.02710
M204 S1000
G1 F8640.000
G1 X37.839 Y97.381 E-0.18478
G1 X37.263 Y97.381 E-0.13313
G1 X37.782 Y97.900 E-0.16963
G1 X37.204 Y97.898 E-0.13343
G1 X36.778 Y97.472 E-0.13903
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.277 Y98.091
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.700 Y96.514 E0.07554
G1 X38.365 Y96.442 E0.01160
G1 X38.046 Y96.306 E0.01173
G1 X37.917 Y96.307 E0.00440
G1 X39.299 Y97.689 E0.06622
G1 X39.000 Y97.670 E0.01016
G1 X38.725 Y97.691 E0.00933
G1 X37.343 Y96.309 E0.06622
G1 X36.768 Y96.311 E0.01944
G1 X37.285 Y96.827 E0.02472
G1 X36.709 Y96.827 E0.01948
G1 X36.194 Y96.312 E0.02466
G1 X35.620 Y96.314 E0.01944
G1 X36.134 Y96.828 E0.02459
G1 X35.559 Y96.828 E0.01948
G1 X35.046 Y96.316 E0.02453
G1 X34.472 Y96.318 E0.01944
G1 X34.983 Y96.829 E0.02447
G1 X34.408 Y96.830 E0.01948
G1 X33.927 Y96.349 E0.02304
G1 X33.637 Y96.469 E0.01063
G1 X33.500 Y96.498 E0.00473
G1 X33.887 Y96.885 E0.01853
G1 X33.890 Y97.377 E0.01667
G1 X34.380 Y97.378 E0.01659
G1 X34.893 Y97.891 E0.02457
G1 X34.315 Y97.889 E0.01957
G1 X32.981 Y96.554 E0.06390
G1 X32.685 Y96.533 E0.01004
G1 X32.365 Y96.463 E0.01108
G1 X32.274 Y96.424 E0.00337
G1 X33.575 Y97.725 E0.06233
G1 X33.316 Y97.671 E0.00896
G1 X32.931 Y97.656 E0.01306
G1 X31.602 Y96.328 E0.06364
G1 X31.028 Y96.329 E0.01944
G1 X31.531 Y96.833 E0.02410
G1 X30.956 Y96.833 E0.01948
G1 X30.454 Y96.331 E0.02404
G1 X29.880 Y96.333 E0.01944
G1 X30.380 Y96.834 E0.02398
G1 X29.805 Y96.835 E0.01948
G1 X29.306 Y96.335 E0.02392
G1 X28.732 Y96.337 E0.01944
G1 X29.230 Y96.835 E0.02386
G1 X28.654 Y96.836 E0.01948
G1 X28.157 Y96.339 E0.02380
G1 X27.987 Y96.339 E0.00576
G1 X27.704 Y96.461 E0.01045
G1 X28.262 Y97.019 E0.02673
M204 S1000
G1 X28.431 Y97.188 F10800.000
M204 S1250
G1 F4800.000
G1 X29.114 Y97.871 E0.03273
G1 X29.692 Y97.873 E0.01957
G1 X29.191 Y97.372 E0.02401
G1 X29.767 Y97.373 E0.01953
G1 X30.270 Y97.875 E0.02408
G1 X30.848 Y97.877 E0.01957
G1 X30.344 Y97.373 E0.02414
G1 X30.920 Y97.374 E0.01953
G1 X31.426 Y97.879 E0.02420
G1 X32.003 Y97.881 E0.01957
G1 X31.497 Y97.374 E0.02426
G1 X32.073 Y97.375 E0.01953
G1 X32.583 Y97.884 E0.02439
M204 S1000
G1 F8640.000
G1 X32.073 Y97.375 E-0.16631
G1 X31.497 Y97.374 E-0.13313
G1 X32.003 Y97.881 E-0.16542
G1 X31.426 Y97.879 E-0.13343
G1 X30.930 Y97.384 E-0.16171
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.720 Y98.053
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.228 Y96.562 E0.07143
G1 X27.000 Y96.576 E0.00774
G1 X26.632 Y96.541 E0.01252
G1 X27.931 Y97.840 E0.06221
G1 X27.637 Y97.718 E0.01080
G1 X27.316 Y97.651 E0.01109
G1 X27.156 Y97.641 E0.00545
G1 X25.861 Y96.346 E0.06199
G1 X25.287 Y96.348 E0.01944
G1 X25.778 Y96.839 E0.02349
G1 X25.202 Y96.840 E0.01948
G1 X24.713 Y96.350 E0.02343
G1 X24.139 Y96.352 E0.01944
G1 X24.627 Y96.840 E0.02337
G1 X24.052 Y96.841 E0.01948
G1 X23.565 Y96.354 E0.02331
G1 X22.991 Y96.356 E0.01944
G1 X23.476 Y96.841 E0.02325
G1 X22.901 Y96.842 E0.01948
G1 X22.417 Y96.358 E0.02319
G1 X21.986 Y96.359 E0.01459
G1 X21.888 Y96.405 E0.00367
G1 X22.326 Y96.843 E0.02096
G1 X21.888 Y96.843 E0.01483
G1 X21.881 Y96.974 E0.00444
G1 X21.455 Y96.548 E0.02043
G1 X21.316 Y96.577 E0.00480
G1 X20.921 Y96.590 E0.01337
G1 X22.180 Y97.849 E0.06027
G1 X22.758 Y97.851 E0.01957
G1 X22.272 Y97.365 E0.02327
G1 X22.848 Y97.365 E0.01953
G1 X23.335 Y97.852 E0.02333
G1 X23.913 Y97.854 E0.01957
G1 X23.425 Y97.366 E0.02340
G1 X24.001 Y97.366 E0.01953
G1 X24.491 Y97.856 E0.02346
G1 X25.069 Y97.858 E0.01957
G1 X24.578 Y97.367 E0.02352
G1 X25.155 Y97.368 E0.01953
G1 X25.647 Y97.860 E0.02358
G1 X26.045 Y97.861 E0.01348
G1 X26.171 Y97.808 E0.00462
G1 X25.731 Y97.368 E0.02105
G1 X26.144 Y97.369 E0.01400
G1 X26.152 Y97.213 E0.00527
G1 X26.770 Y97.832 E0.02962
M204 S1000
G1 F8640.000
G1 X26.152 Y97.213 E-0.20197
G1 X26.144 Y97.369 E-0.03596
G1 X25.731 Y97.368 E-0.09545
G1 X26.171 Y97.808 E-0.14350
G1 X26.045 Y97.861 E-0.03153
G1 X25.647 Y97.860 E-0.09192
G1 X25.158 Y97.371 E-0.15967
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.662 Y97.907
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.178 Y96.423 E0.07107
G1 X20.045 Y96.366 E0.00491
G1 X19.547 Y96.367 E0.01687
G1 X20.805 Y97.625 E0.06025
G1 X20.684 Y97.634 E0.00409
G1 X20.325 Y97.722 E0.01253
G1 X19.965 Y97.362 E0.01721
G1 X19.389 Y97.362 E0.01953
G1 X19.868 Y97.841 E0.02296
G1 X19.290 Y97.839 E0.01957
G1 X18.812 Y97.361 E0.02290
G1 X18.236 Y97.360 E0.01953
G1 X18.713 Y97.837 E0.02284
G1 X18.135 Y97.835 E0.01957
G1 X17.659 Y97.360 E0.02278
G1 X17.083 Y97.359 E0.01953
G1 X17.557 Y97.833 E0.02272
G1 X16.979 Y97.831 E0.01957
G1 X16.506 Y97.358 E0.02266
G1 X15.942 Y97.358 E0.01909
G1 X16.585 Y98.013 E0.03109
M204 S1000
G1 F8640.000
G1 X15.942 Y97.358 E-0.21201
G1 X16.506 Y97.358 E-0.13019
G1 X16.979 Y97.831 E-0.15448
G1 X17.557 Y97.833 E-0.13343
G1 X17.159 Y97.436 E-0.12989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.759 Y96.611
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.997 Y96.849 E0.01140
G1 X16.572 Y96.849 E0.01948
G1 X16.102 Y96.379 E0.02251
G1 X16.676 Y96.377 E0.01944
G1 X17.148 Y96.848 E0.02258
G1 X17.723 Y96.848 E0.01948
G1 X17.250 Y96.375 E0.02264
G1 X17.824 Y96.373 E0.01944
G1 X18.298 Y96.847 E0.02270
G1 X18.874 Y96.846 E0.01948
G1 X18.398 Y96.371 E0.02276
G1 X18.972 Y96.369 E0.01944
G1 X19.632 Y97.029 E0.03158
M204 S1000
G1 F8640.000
G1 X18.972 Y96.369 E-0.21535
G1 X18.398 Y96.371 E-0.13255
G1 X18.874 Y96.846 E-0.15518
G1 X18.298 Y96.847 E-0.13285
G1 X17.918 Y96.467 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X156.254 Y115.456
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X156.196 Y116.251 E0.02698
G1 X156.119 Y116.432 E0.00669
G1 X155.930 Y116.684 E0.01064
G1 X155.717 Y116.876 E0.00972
G1 X155.580 Y116.960 E0.00543
G1 X155.409 Y117.181 E0.00946
G1 X155.261 Y117.306 E0.00656
G1 X155.091 Y117.411 E0.00677
G1 X154.913 Y117.485 E0.00650
G1 X154.725 Y117.529 E0.00653
G1 X154.525 Y117.545 E0.00680
G1 X154.306 Y117.530 E0.00743
G1 X154.064 Y117.480 E0.00835
G1 X153.798 Y117.391 E0.00950
G1 X153.507 Y117.261 E0.01081
G1 X153.198 Y117.090 E0.01194
G1 X152.476 Y116.598 E0.02958
G1 X151.020 Y115.419 E0.06342
G1 X79.675 Y114.916 E2.41500
G1 X77.216 Y114.877 E0.08324
G1 X70.245 Y114.681 E0.23604
G1 X59.019 Y114.275 E0.38026
G1 X39.878 Y114.212 E0.64790
G1 X39.820 Y114.165 E0.00252
G1 X39.547 Y114.051 E0.01001
G1 X39.277 Y113.994 E0.00933
G1 X39.002 Y113.976 E0.00935
G1 X38.727 Y113.997 E0.00932
G1 X38.459 Y114.057 E0.00931
G1 X38.187 Y114.173 E0.01001
G1 X38.146 Y114.207 E0.00178
G1 X33.878 Y114.192 E0.14448
G1 X33.820 Y114.145 E0.00254
G1 X33.546 Y114.031 E0.01005
G1 X33.275 Y113.974 E0.00936
G1 X33.002 Y113.957 E0.00927
G1 X32.729 Y113.977 E0.00927
G1 X32.459 Y114.037 E0.00935
G1 X32.187 Y114.153 E0.01003
G1 X32.146 Y114.187 E0.00179
G1 X27.878 Y114.173 E0.14447
G1 X27.819 Y114.125 E0.00257
G1 X27.546 Y114.011 E0.01002
G1 X27.275 Y113.954 E0.00935
G1 X27.002 Y113.937 E0.00928
G1 X26.729 Y113.957 E0.00928
G1 X26.459 Y114.017 E0.00935
G1 X26.189 Y114.132 E0.00993
G1 X26.146 Y114.167 E0.00188
G1 X21.878 Y114.153 E0.14446
G1 X21.816 Y114.103 E0.00270
G1 X21.546 Y113.991 E0.00992
G1 X21.275 Y113.934 E0.00936
G1 X21.002 Y113.917 E0.00927
G1 X20.728 Y113.937 E0.00927
G1 X20.458 Y113.997 E0.00937
G1 X20.193 Y114.110 E0.00978
G1 X20.146 Y114.147 E0.00200
G1 X15.637 Y114.132 E0.15265
G1 X15.637 Y112.075 E0.06964
G1 X20.146 Y112.060 E0.15264
G1 X20.192 Y112.097 E0.00200
G1 X20.458 Y112.211 E0.00978
G1 X20.728 Y112.270 E0.00937
G1 X21.002 Y112.290 E0.00927
G1 X21.275 Y112.273 E0.00927
G1 X21.546 Y112.217 E0.00936
G1 X21.816 Y112.104 E0.00992
G1 X21.878 Y112.054 E0.00270
G1 X26.146 Y112.040 E0.14446
G1 X26.189 Y112.075 E0.00188
G1 X26.459 Y112.191 E0.00993
G1 X26.729 Y112.250 E0.00935
G1 X27.002 Y112.270 E0.00928
G1 X27.275 Y112.253 E0.00928
G1 X27.546 Y112.196 E0.00935
G1 X27.819 Y112.083 E0.01002
G1 X27.878 Y112.035 E0.00257
G1 X32.146 Y112.020 E0.14447
G1 X32.187 Y112.054 E0.00179
G1 X32.459 Y112.171 E0.01003
G1 X32.729 Y112.230 E0.00935
G1 X33.002 Y112.250 E0.00927
G1 X33.275 Y112.233 E0.00927
G1 X33.546 Y112.176 E0.00936
G1 X33.820 Y112.062 E0.01005
G1 X33.878 Y112.015 E0.00253
G1 X38.146 Y112.001 E0.14449
G1 X38.187 Y112.034 E0.00178
G1 X38.459 Y112.150 E0.01001
G1 X38.727 Y112.210 E0.00931
G1 X39.002 Y112.231 E0.00932
G1 X39.277 Y112.213 E0.00935
G1 X39.547 Y112.156 E0.00933
G1 X39.820 Y112.042 E0.01001
G1 X39.878 Y111.995 E0.00252
G1 X59.019 Y111.932 E0.64790
G1 X70.245 Y111.527 E0.38026
G1 X77.216 Y111.330 E0.23604
G1 X79.675 Y111.291 E0.08324
G1 X173.544 Y110.630 E3.17744
G1 X173.522 Y109.838 E0.02683
G1 X173.573 Y109.609 E0.00794
G1 X173.696 Y109.336 E0.01013
G1 X173.797 Y109.181 E0.00629
G1 X173.975 Y108.985 E0.00895
G1 X174.159 Y108.838 E0.00798
G1 X174.353 Y108.726 E0.00757
G1 X174.555 Y108.648 E0.00735
G1 X174.769 Y108.599 E0.00740
G1 X174.998 Y108.581 E0.00780
G1 X175.278 Y108.596 E0.00948
G1 X175.544 Y108.647 E0.00917
G1 X175.847 Y108.738 E0.01072
G1 X176.178 Y108.877 E0.01216
G1 X176.538 Y109.061 E0.01366
G1 X177.338 Y109.565 E0.03199
G1 X178.709 Y110.594 E0.05805
G1 X234.378 Y110.205 E1.88439
G1 X234.378 Y116.003 E0.19625
G1 X156.314 Y115.456 E2.64245
M204 S1000
G1 X156.633 Y115.865 F10800.000
M204 S800
G1 F1500.000
G1 X156.598 Y116.336 E0.01598
G1 F1800.000
G1 X156.573 Y116.406 E0.00367
G1 F1500.000
G1 X156.467 Y116.653 E0.00910
G1 X156.239 Y116.953 E0.01275
G1 X155.961 Y117.204 E0.01269
G1 X155.856 Y117.268 E0.00416
G1 X155.705 Y117.464 E0.00836
G1 X155.501 Y117.637 E0.00908
G1 X155.276 Y117.775 E0.00892
G1 X155.039 Y117.873 E0.00869
G1 X154.789 Y117.933 E0.00869
G1 X154.527 Y117.953 E0.00890
G1 X154.250 Y117.934 E0.00938
G1 X153.958 Y117.874 E0.01009
G1 X153.650 Y117.771 E0.01100
G1 X153.325 Y117.625 E0.01207
G1 X152.984 Y117.437 E0.01316
G1 X152.232 Y116.925 E0.03080
G1 X150.874 Y115.825 E0.05916
G1 X79.670 Y115.323 E2.41023
G1 X77.207 Y115.284 E0.08339
G1 X70.232 Y115.088 E0.23618
G1 X59.011 Y114.682 E0.38009
G1 X39.731 Y114.619 E0.65258
G1 X39.608 Y114.518 E0.00539
G1 X39.426 Y114.442 E0.00670
G1 X39.222 Y114.398 E0.00705
G1 X39.004 Y114.384 E0.00738
G1 X38.787 Y114.401 E0.00737
G1 X38.584 Y114.446 E0.00705
G1 X38.402 Y114.524 E0.00671
G1 X38.293 Y114.614 E0.00477
G1 X33.732 Y114.599 E0.15441
G1 X33.608 Y114.498 E0.00541
G1 X33.425 Y114.421 E0.00671
G1 X33.221 Y114.379 E0.00706
G1 X33.004 Y114.365 E0.00735
G1 X32.788 Y114.381 E0.00735
G1 X32.584 Y114.426 E0.00706
G1 X32.401 Y114.504 E0.00672
G1 X32.293 Y114.594 E0.00479
G1 X27.732 Y114.579 E0.15437
G1 X27.608 Y114.478 E0.00544
G1 X27.425 Y114.401 E0.00670
G1 X27.221 Y114.359 E0.00705
G1 X27.004 Y114.345 E0.00735
G1 X26.787 Y114.361 E0.00735
G1 X26.584 Y114.406 E0.00706
G1 X26.402 Y114.483 E0.00668
G1 X26.291 Y114.575 E0.00487
G1 X21.735 Y114.560 E0.15422
G1 X21.607 Y114.457 E0.00556
G1 X21.425 Y114.381 E0.00667
G1 X21.221 Y114.339 E0.00706
G1 X21.004 Y114.325 E0.00735
G1 X20.787 Y114.341 E0.00736
G1 X20.583 Y114.386 E0.00707
G1 X20.403 Y114.463 E0.00662
G1 X20.288 Y114.555 E0.00498
G1 X15.230 Y114.538 E0.17123
G1 X15.230 Y111.669 E0.09711
G1 X20.288 Y111.652 E0.17123
G1 X20.403 Y111.744 E0.00498
G1 X20.583 Y111.821 E0.00662
G1 X20.787 Y111.866 E0.00707
G1 X21.004 Y111.882 E0.00736
G1 X21.221 Y111.869 E0.00735
G1 X21.425 Y111.826 E0.00706
G1 X21.607 Y111.750 E0.00667
G1 X21.735 Y111.648 E0.00556
G1 X26.291 Y111.633 E0.15422
G1 X26.402 Y111.724 E0.00487
G1 X26.584 Y111.801 E0.00668
G1 X26.787 Y111.846 E0.00706
G1 X27.004 Y111.862 E0.00735
G1 X27.221 Y111.849 E0.00735
G1 X27.425 Y111.806 E0.00705
G1 X27.608 Y111.730 E0.00670
G1 X27.732 Y111.628 E0.00544
G1 X32.293 Y111.613 E0.15437
G1 X32.401 Y111.703 E0.00479
G1 X32.584 Y111.781 E0.00672
G1 X32.788 Y111.826 E0.00706
G1 X33.004 Y111.842 E0.00735
G1 X33.221 Y111.828 E0.00735
G1 X33.425 Y111.786 E0.00706
G1 X33.608 Y111.710 E0.00671
G1 X33.732 Y111.608 E0.00541
G1 X38.293 Y111.593 E0.15441
G1 X38.402 Y111.683 E0.00477
G1 X38.584 Y111.761 E0.00671
G1 X38.787 Y111.806 E0.00705
G1 X39.004 Y111.823 E0.00737
G1 X39.222 Y111.809 E0.00738
G1 X39.426 Y111.766 E0.00705
G1 X39.608 Y111.690 E0.00670
G1 X39.731 Y111.588 E0.00539
G1 X59.011 Y111.525 E0.65258
G1 X70.232 Y111.120 E0.38009
G1 X77.207 Y110.923 E0.23618
G1 X79.670 Y110.884 E0.08339
G1 X173.126 Y110.226 E3.16344
G1 X173.114 Y109.799 E0.01446
G1 X173.187 Y109.470 E0.01142
G1 X173.326 Y109.157 E0.01158
G1 X173.486 Y108.913 E0.00988
G1 X173.586 Y108.824 E0.00454
G1 X173.695 Y108.682 E0.00605
G1 X173.820 Y108.600 E0.00506
G1 X173.924 Y108.498 E0.00492
G1 X174.066 Y108.432 E0.00531
G1 X174.170 Y108.355 E0.00439
G1 X174.318 Y108.312 E0.00521
G1 X174.432 Y108.253 E0.00435
G1 X174.575 Y108.235 E0.00489
G1 X174.708 Y108.190 E0.00474
G1 X174.837 Y108.194 E0.00435
G1 X175.000 Y108.170 E0.00560
G1 X175.319 Y108.189 E0.01081
G1 X175.641 Y108.251 E0.01111
G1 X175.985 Y108.355 E0.01217
G1 X176.350 Y108.508 E0.01339
G1 X176.735 Y108.704 E0.01461
G1 X177.573 Y109.232 E0.03353
G1 X178.844 Y110.186 E0.05380
G1 X234.785 Y109.795 E1.89361
G1 X234.785 Y116.413 E0.22401
G1 X156.693 Y115.866 E2.64342
M204 S1000
G1 X156.233 Y115.856 F10800.000
G1 X156.774 Y115.337
M204 S1250
G1 F4800.000
G1 X152.521 Y111.084 E0.20361
G1 X153.094 Y111.080 E0.01939
G1 X157.171 Y115.157 E0.19517
G1 X157.752 Y115.161 E0.01967
G1 X153.666 Y111.076 E0.19556
G1 X154.239 Y111.072 E0.01939
G1 X158.333 Y115.165 E0.19594
G1 X158.914 Y115.169 E0.01967
G1 X154.812 Y111.068 E0.19633
G1 X155.385 Y111.064 E0.01939
G1 X159.495 Y115.173 E0.19672
G1 X160.076 Y115.177 E0.01967
G1 X155.958 Y111.060 E0.19711
G1 X156.531 Y111.056 E0.01939
G1 X160.657 Y115.181 E0.19750
G1 X161.238 Y115.185 E0.01967
G1 X157.104 Y111.051 E0.19788
G1 X157.677 Y111.047 E0.01939
G1 X161.819 Y115.189 E0.19827
G1 X162.400 Y115.193 E0.01967
G1 X158.250 Y111.043 E0.19866
G1 X158.823 Y111.039 E0.01939
G1 X162.981 Y115.198 E0.19905
G1 X163.562 Y115.202 E0.01967
G1 X159.396 Y111.035 E0.19943
G1 X159.969 Y111.031 E0.01939
G1 X164.143 Y115.206 E0.19982
G1 X164.724 Y115.210 E0.01967
G1 X160.542 Y111.027 E0.20021
G1 X161.115 Y111.023 E0.01939
G1 X165.305 Y115.214 E0.20060
G1 X165.886 Y115.218 E0.01967
G1 X161.688 Y111.019 E0.20099
G1 X162.261 Y111.015 E0.01939
G1 X166.468 Y115.222 E0.20137
G1 X167.049 Y115.226 E0.01967
G1 X162.834 Y111.011 E0.20176
G1 X163.407 Y111.007 E0.01939
G1 X167.630 Y115.230 E0.20215
G1 X168.211 Y115.234 E0.01967
G1 X163.980 Y111.003 E0.20254
G1 X164.553 Y110.999 E0.01939
G1 X168.792 Y115.238 E0.20293
G1 X169.373 Y115.242 E0.01967
G1 X165.126 Y110.995 E0.20331
G1 X165.699 Y110.991 E0.01939
G1 X169.954 Y115.246 E0.20370
G1 X170.535 Y115.250 E0.01967
G1 X166.271 Y110.987 E0.20409
G1 X166.844 Y110.983 E0.01939
G1 X171.116 Y115.254 E0.20448
G1 X171.697 Y115.259 E0.01967
G1 X167.417 Y110.979 E0.20486
G1 X167.990 Y110.975 E0.01939
G1 X172.278 Y115.263 E0.20525
G1 X172.853 Y115.260 E0.01946
G1 X168.563 Y110.971 E0.20534
G1 X169.136 Y110.967 E0.01939
G1 X172.881 Y114.712 E0.17928
G1 X173.462 Y114.715 E0.01964
G1 X169.709 Y110.963 E0.17962
G1 X170.282 Y110.959 E0.01939
G1 X174.042 Y114.718 E0.17997
G1 X174.622 Y114.721 E0.01964
G1 X170.855 Y110.955 E0.18031
G1 X171.428 Y110.951 E0.01939
G1 X175.202 Y114.724 E0.18065
G1 X175.782 Y114.728 E0.01964
G1 X172.001 Y110.947 E0.18099
G1 X172.574 Y110.943 E0.01939
G1 X176.362 Y114.731 E0.18133
G1 X176.942 Y114.734 E0.01964
G1 X173.699 Y111.491 E0.15523
G1 X174.273 Y111.488 E0.01943
G1 X177.706 Y114.921 E0.16435
M204 S1000
G1 F8640.000
G1 X175.379 Y112.594 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X176.043 Y111.821
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.339 Y114.117 E0.11020
G1 X178.912 Y114.113 E0.01946
G1 X176.224 Y111.424 E0.12906
G1 X176.220 Y110.843 E0.01973
G1 X179.486 Y114.109 E0.15677
G1 X180.059 Y114.105 E0.01946
G1 X176.216 Y110.262 E0.18448
G1 X176.211 Y109.680 E0.01973
G1 X180.632 Y114.101 E0.21219
G1 X181.205 Y114.097 E0.01946
G1 X176.517 Y109.408 E0.22506
G1 X177.164 Y109.816 E0.02598
G1 X178.519 Y110.834 E0.05751
G1 X181.779 Y114.093 E0.15644
G1 X182.352 Y114.089 E0.01946
G1 X179.159 Y110.896 E0.15323
G1 X179.733 Y110.892 E0.01946
G1 X182.925 Y114.085 E0.15323
G1 X183.498 Y114.081 E0.01946
G1 X180.306 Y110.888 E0.15323
G1 X180.879 Y110.884 E0.01946
G1 X184.072 Y114.077 E0.15323
G1 X184.645 Y114.073 E0.01946
G1 X181.452 Y110.880 E0.15323
G1 X182.026 Y110.876 E0.01946
G1 X185.218 Y114.069 E0.15323
G1 X185.791 Y114.065 E0.01946
G1 X182.599 Y110.872 E0.15323
G1 X183.172 Y110.868 E0.01946
G1 X186.365 Y114.061 E0.15323
G1 X186.938 Y114.057 E0.01946
G1 X183.746 Y110.864 E0.15323
G1 X184.319 Y110.860 E0.01946
G1 X187.511 Y114.053 E0.15323
G1 X188.085 Y114.049 E0.01947
G1 X184.892 Y110.856 E0.15325
G1 X185.465 Y110.852 E0.01946
G1 X188.658 Y114.045 E0.15324
G1 X189.231 Y114.041 E0.01945
G1 X186.039 Y110.848 E0.15324
G1 X186.612 Y110.844 E0.01946
G1 X189.986 Y114.219 E0.16197
M204 S1000
G1 X189.888 Y114.986 F10800.000
M204 S1250
G1 F4800.000
G1 X189.349 Y114.447 E0.02582
G1 X188.776 Y114.451 E0.01939
G1 X189.124 Y114.799 E0.01666
G1 X188.544 Y114.796 E0.01964
G1 X188.203 Y114.455 E0.01631
G1 X187.630 Y114.459 E0.01941
G1 X187.964 Y114.793 E0.01598
G1 X187.384 Y114.790 E0.01964
G1 X187.057 Y114.463 E0.01564
G1 X186.484 Y114.467 E0.01939
G1 X186.804 Y114.787 E0.01530
G1 X186.224 Y114.784 E0.01964
G1 X185.911 Y114.471 E0.01496
G1 X185.338 Y114.475 E0.01940
G1 X185.644 Y114.780 E0.01462
G1 X185.063 Y114.777 E0.01964
G1 X184.765 Y114.479 E0.01428
G1 X184.192 Y114.483 E0.01940
G1 X184.483 Y114.774 E0.01394
G1 X183.903 Y114.771 E0.01964
G1 X183.619 Y114.487 E0.01360
G1 X183.046 Y114.491 E0.01940
G1 X183.323 Y114.768 E0.01326
G1 X182.743 Y114.765 E0.01964
G1 X182.473 Y114.495 E0.01292
G1 X181.900 Y114.499 E0.01939
G1 X182.163 Y114.762 E0.01257
G1 X181.583 Y114.759 E0.01964
G1 X181.327 Y114.503 E0.01223
G1 X180.754 Y114.507 E0.01939
G1 X181.003 Y114.756 E0.01189
G1 X180.423 Y114.752 E0.01964
G1 X180.181 Y114.511 E0.01155
G1 X179.609 Y114.515 E0.01939
G1 X179.843 Y114.749 E0.01121
G1 X179.263 Y114.746 E0.01964
G1 X179.036 Y114.519 E0.01086
G1 X178.463 Y114.523 E0.01939
G1 X178.682 Y114.743 E0.01052
G1 X178.102 Y114.740 E0.01964
G1 X174.780 Y111.418 E0.15903
G1 X175.029 Y111.090 E0.01394
G1 X175.820 Y111.880 E0.03786
G1 X175.816 Y111.299 E0.01967
G1 X174.857 Y110.341 E0.04588
G1 X174.793 Y110.106 E0.00823
G1 X174.788 Y109.918 E0.00638
G1 X174.833 Y109.740 E0.00623
G1 X175.812 Y110.718 E0.04685
G1 X175.808 Y110.137 E0.01967
G1 X175.101 Y109.430 E0.03385
G1 X175.500 Y109.253 E0.01480
G1 X175.988 Y109.741 E0.02335
M204 S1000
G1 F8640.000
G1 X175.500 Y109.253 E-0.15930
G1 X175.101 Y109.430 E-0.10095
G1 X175.808 Y110.137 E-0.23088
G1 X175.812 Y110.718 E-0.13417
M73 Q16 S91
G1 X175.399 Y110.306 E-0.13469
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.914 Y109.285
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.591 Y108.961 E0.01615
G1 X174.332 Y109.091 E0.01024
G1 X174.214 Y109.185 E0.00534
G1 X174.507 Y109.478 E0.01464
G1 X174.427 Y109.649 E0.00667
G1 X174.379 Y109.882 E0.00840
G1 X174.381 Y109.954 E0.00253
G1 X173.948 Y109.520 E0.02166
G1 X173.864 Y109.706 E0.00719
G1 X173.829 Y109.867 E0.00585
G1 X173.832 Y110.006 E0.00489
G1 X174.537 Y110.710 E0.03520
G1 X174.608 Y110.970 E0.00954
G1 X174.526 Y111.079 E0.00483
G1 X174.306 Y111.081 E0.00776
G1 X173.849 Y110.624 E0.02282
G1 X173.858 Y110.934 E0.01095
G1 X173.560 Y110.936 E0.01052
G1 X173.891 Y111.266 E0.01651
M204 S1000
G1 F8640.000
G1 X173.560 Y110.936 E-0.10787
G1 X173.858 Y110.934 E-0.06874
G1 X173.849 Y110.624 E-0.07155
G1 X174.306 Y111.081 E-0.14915
G1 X174.526 Y111.079 E-0.05071
G1 X174.608 Y110.970 E-0.03154
G1 X174.537 Y110.710 E-0.06237
G1 X173.869 Y110.042 E-0.21807
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X173.388 Y114.939
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.722 Y115.273 E0.01604
G1 X174.303 Y115.277 E0.01973
G1 X174.153 Y115.126 E0.00724
G1 X174.733 Y115.129 E0.01970
G1 X174.885 Y115.281 E0.00729
G1 X175.466 Y115.285 E0.01973
G1 X175.313 Y115.132 E0.00733
G1 X175.894 Y115.135 E0.01970
G1 X176.047 Y115.289 E0.00738
G1 X176.629 Y115.293 E0.01973
G1 X176.474 Y115.138 E0.00743
G1 X177.054 Y115.141 E0.01970
G1 X177.210 Y115.297 E0.00747
G1 X177.791 Y115.301 E0.01973
G1 X177.635 Y115.145 E0.00752
G1 X178.215 Y115.148 E0.01970
G1 X178.373 Y115.305 E0.00756
G1 X178.954 Y115.309 E0.01973
G1 X178.796 Y115.151 E0.00761
G1 X179.376 Y115.154 E0.01970
G1 X179.535 Y115.313 E0.00766
G1 X180.117 Y115.317 E0.01973
G1 X179.956 Y115.157 E0.00770
G1 X180.537 Y115.160 E0.01970
G1 X180.698 Y115.322 E0.00775
G1 X181.279 Y115.326 E0.01973
G1 X181.117 Y115.163 E0.00779
G1 X181.697 Y115.166 E0.01970
G1 X181.861 Y115.330 E0.00784
G1 X182.442 Y115.334 E0.01973
G1 X182.278 Y115.169 E0.00789
G1 X182.858 Y115.173 E0.01970
G1 X183.023 Y115.338 E0.00793
G1 X183.605 Y115.342 E0.01973
G1 X183.439 Y115.176 E0.00798
G1 X184.019 Y115.179 E0.01970
G1 X184.186 Y115.346 E0.00802
G1 X184.768 Y115.350 E0.01973
G1 X184.599 Y115.182 E0.00807
G1 X185.180 Y115.185 E0.01970
G1 X185.349 Y115.354 E0.00812
G1 X185.930 Y115.358 E0.01973
G1 X185.760 Y115.188 E0.00816
G1 X186.341 Y115.191 E0.01970
G1 X186.512 Y115.362 E0.00821
G1 X187.093 Y115.366 E0.01973
G1 X186.921 Y115.194 E0.00825
G1 X187.501 Y115.197 E0.01970
G1 X187.674 Y115.370 E0.00830
G1 X188.256 Y115.374 E0.01973
G1 X188.082 Y115.201 E0.00835
G1 X188.662 Y115.204 E0.01970
G1 X188.837 Y115.379 E0.00839
G1 X189.418 Y115.383 E0.01973
G1 X189.242 Y115.207 E0.00844
G1 X189.823 Y115.210 E0.01970
G1 X190.000 Y115.387 E0.00848
G1 X190.581 Y115.391 E0.01973
G1 X190.205 Y115.014 E0.01806
G1 X190.209 Y114.441 E0.01946
G1 X191.162 Y115.395 E0.04577
G1 X191.744 Y115.399 E0.01973
G1 X187.185 Y110.840 E0.21881
G1 X187.758 Y110.836 E0.01946
G1 X192.325 Y115.403 E0.21920
G1 X192.906 Y115.407 E0.01973
G1 X188.332 Y110.832 E0.21959
G1 X188.905 Y110.828 E0.01946
G1 X193.488 Y115.411 E0.21997
G1 X194.069 Y115.415 E0.01973
G1 X189.478 Y110.824 E0.22036
G1 X190.051 Y110.820 E0.01946
G1 X194.650 Y115.419 E0.22075
G1 X195.232 Y115.423 E0.01973
G1 X190.625 Y110.816 E0.22114
G1 X191.198 Y110.812 E0.01946
G1 X195.813 Y115.427 E0.22153
G1 X196.394 Y115.431 E0.01973
G1 X191.771 Y110.808 E0.22191
G1 X192.344 Y110.804 E0.01946
G1 X196.976 Y115.435 E0.22230
G1 X197.557 Y115.440 E0.01973
G1 X192.918 Y110.800 E0.22269
G1 X193.491 Y110.796 E0.01946
G1 X198.138 Y115.444 E0.22308
G1 X198.720 Y115.448 E0.01973
G1 X194.064 Y110.792 E0.22347
G1 X194.637 Y110.788 E0.01946
G1 X199.301 Y115.452 E0.22385
G1 X199.882 Y115.456 E0.01973
G1 X195.211 Y110.784 E0.22424
G1 X195.784 Y110.780 E0.01946
G1 X200.648 Y115.644 E0.23348
M204 S1000
G1 F8640.000
G1 X198.321 Y113.317 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X200.863 Y114.224
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.504 Y114.865 E0.03072
G1 X202.086 Y114.869 E0.01969
G1 X201.579 Y114.361 E0.02427
G1 X202.154 Y114.357 E0.01945
G1 X202.668 Y114.872 E0.02462
G1 X203.250 Y114.875 E0.01969
G1 X202.728 Y114.353 E0.02496
G1 X203.303 Y114.349 E0.01945
G1 X203.832 Y114.878 E0.02530
G1 X204.413 Y114.881 E0.01969
G1 X203.878 Y114.345 E0.02564
G1 X204.452 Y114.341 E0.01946
G1 X204.995 Y114.884 E0.02598
G1 X205.577 Y114.887 E0.01969
G1 X205.027 Y114.337 E0.02632
G1 X205.429 Y114.335 E0.01360
G1 X205.551 Y114.283 E0.00450
G1 X206.159 Y114.890 E0.02907
G1 X206.741 Y114.893 E0.01969
G1 X205.861 Y114.014 E0.04208
G1 X206.149 Y113.723 E0.01385
G1 X207.322 Y114.897 E0.05617
G1 X207.674 Y114.898 E0.01190
G1 X207.676 Y114.671 E0.00769
G1 X206.436 Y113.432 E0.05933
G1 X206.724 Y113.140 E0.01385
G1 X207.712 Y114.129 E0.04733
G1 X207.763 Y114.008 E0.00444
G1 X207.968 Y113.806 E0.00974
G1 X207.011 Y112.849 E0.04582
G1 X207.298 Y112.558 E0.01385
G1 X208.259 Y113.519 E0.04601
G1 X208.551 Y113.232 E0.01385
G1 X207.586 Y112.267 E0.04620
G1 X207.651 Y112.200 E0.00315
G1 X207.733 Y111.999 E0.00735
G1 X207.731 Y111.834 E0.00560
G1 X208.842 Y112.944 E0.05317
G1 X209.134 Y112.657 E0.01385
G1 X207.785 Y111.308 E0.06457
G1 X208.360 Y111.305 E0.01948
G1 X209.425 Y112.370 E0.05097
G1 X209.716 Y112.082 E0.01385
G1 X208.936 Y111.302 E0.03736
G1 X209.511 Y111.299 E0.01948
G1 X210.118 Y111.906 E0.02905
G1 X210.701 Y111.910 E0.01972
G1 X210.087 Y111.296 E0.02938
G1 X210.663 Y111.293 E0.01948
G1 X211.283 Y111.914 E0.02972
G1 X211.866 Y111.918 E0.01973
G1 X211.238 Y111.290 E0.03006
G1 X211.814 Y111.287 E0.01948
G1 X212.449 Y111.922 E0.03041
G1 X213.032 Y111.926 E0.01973
G1 X212.389 Y111.283 E0.03076
G1 X212.965 Y111.280 E0.01948
G1 X213.615 Y111.930 E0.03111
G1 X214.198 Y111.934 E0.01973
G1 X213.540 Y111.277 E0.03145
G1 X214.116 Y111.274 E0.01948
G1 X214.823 Y111.981 E0.03385
G1 X214.921 Y112.023 E0.00358
G1 X214.994 Y112.097 E0.00356
G1 X215.069 Y112.023 E0.00357
G1 X215.271 Y111.942 E0.00735
G1 X215.363 Y111.942 E0.00313
G1 X214.692 Y111.271 E0.03214
G1 X215.267 Y111.268 E0.01948
G1 X215.946 Y111.947 E0.03248
G1 X216.528 Y111.951 E0.01972
G1 X215.843 Y111.265 E0.03282
G1 X216.418 Y111.262 E0.01948
G1 X217.111 Y111.955 E0.03316
G1 X217.694 Y111.959 E0.01972
G1 X216.994 Y111.259 E0.03350
G1 X217.570 Y111.256 E0.01948
G1 X218.277 Y111.963 E0.03384
G1 X218.640 Y111.965 E0.01230
G1 X218.840 Y112.050 E0.00735
G1 X220.451 Y113.683 E0.07765
G1 X220.514 Y113.621 E0.00299
G1 X218.145 Y111.253 E0.11337
G1 X218.721 Y111.250 E0.01948
G1 X220.805 Y113.334 E0.09976
G1 X221.096 Y113.046 E0.01385
G1 X219.296 Y111.246 E0.08616
G1 X219.872 Y111.243 E0.01948
G1 X221.388 Y112.759 E0.07255
G1 X221.679 Y112.472 E0.01385
G1 X220.448 Y111.240 E0.05895
G1 X221.023 Y111.237 E0.01948
G1 X221.970 Y112.184 E0.04534
G1 X222.084 Y112.073 E0.00539
G1 X222.285 Y111.991 E0.00735
G1 X222.356 Y111.991 E0.00241
G1 X221.599 Y111.234 E0.03625
G1 X222.174 Y111.231 E0.01948
G1 X222.939 Y111.995 E0.03659
G1 X223.521 Y112.000 E0.01972
G1 X222.750 Y111.228 E0.03693
G1 X223.325 Y111.225 E0.01948
G1 X224.104 Y112.004 E0.03727
G1 X224.687 Y112.008 E0.01973
G1 X223.901 Y111.222 E0.03762
G1 X224.477 Y111.219 E0.01948
G1 X225.270 Y112.012 E0.03796
G1 X225.852 Y112.016 E0.01973
G1 X225.052 Y111.216 E0.03830
G1 X225.628 Y111.213 E0.01948
G1 X226.435 Y112.020 E0.03865
G1 X227.018 Y112.024 E0.01973
G1 X226.203 Y111.209 E0.03899
G1 X226.779 Y111.206 E0.01948
G1 X227.601 Y112.028 E0.03933
G1 X228.183 Y112.032 E0.01973
G1 X227.355 Y111.203 E0.03968
G1 X227.930 Y111.200 E0.01948
G1 X228.766 Y112.036 E0.04002
G1 X229.349 Y112.040 E0.01972
G1 X228.506 Y111.197 E0.04036
G1 X229.081 Y111.194 E0.01948
G1 X229.932 Y112.044 E0.04070
G1 X230.514 Y112.048 E0.01972
G1 X229.657 Y111.191 E0.04104
G1 X230.233 Y111.188 E0.01948
G1 X231.097 Y112.052 E0.04139
G1 X231.680 Y112.057 E0.01973
G1 X230.808 Y111.185 E0.04173
G1 X231.384 Y111.182 E0.01948
G1 X232.263 Y112.061 E0.04208
G1 X232.845 Y112.065 E0.01972
G1 X231.959 Y111.179 E0.04242
G1 X232.535 Y111.176 E0.01948
G1 X233.428 Y112.069 E0.04276
M73 P16 R90
G1 X233.838 Y112.072 E0.01386
G1 X234.038 Y112.156 E0.00735
G1 X234.073 Y112.192 E0.00171
G1 X234.073 Y112.135 E0.00193
G1 X233.110 Y111.172 E0.04608
G1 X233.686 Y111.169 E0.01948
G1 X234.256 Y111.740 E0.02730
M204 S1000
G1 X234.047 Y110.944 F10800.000
M204 S1250
G1 F4800.000
G1 X233.619 Y110.515 E0.02056
G1 X233.046 Y110.519 E0.01946
G1 X233.291 Y110.764 E0.01177
G1 X232.716 Y110.767 E0.01949
G1 X232.472 Y110.523 E0.01172
G1 X231.899 Y110.527 E0.01946
G1 X232.142 Y110.771 E0.01168
G1 X231.568 Y110.774 E0.01949
G1 X231.326 Y110.531 E0.01163
G1 X230.753 Y110.535 E0.01946
G1 X230.994 Y110.777 E0.01159
G1 X230.420 Y110.780 E0.01949
G1 X230.179 Y110.539 E0.01154
G1 X229.606 Y110.543 E0.01946
G1 X229.846 Y110.783 E0.01150
G1 X229.271 Y110.786 E0.01949
G1 X229.033 Y110.547 E0.01145
G1 X228.460 Y110.551 E0.01946
G1 X228.697 Y110.789 E0.01141
G1 X228.123 Y110.792 E0.01949
G1 X227.886 Y110.555 E0.01136
G1 X227.313 Y110.559 E0.01946
G1 X227.549 Y110.795 E0.01132
G1 X226.975 Y110.798 E0.01949
G1 X226.740 Y110.563 E0.01127
G1 X226.166 Y110.567 E0.01946
G1 X226.400 Y110.801 E0.01123
G1 X225.826 Y110.804 E0.01949
G1 X225.593 Y110.571 E0.01118
G1 X225.020 Y110.575 E0.01946
G1 X225.252 Y110.807 E0.01114
G1 X224.678 Y110.811 E0.01949
G1 X224.447 Y110.579 E0.01109
G1 X223.873 Y110.583 E0.01946
G1 X224.104 Y110.814 E0.01105
G1 X223.529 Y110.817 E0.01949
G1 X223.300 Y110.588 E0.01100
G1 X222.727 Y110.592 E0.01946
G1 X222.955 Y110.820 E0.01096
G1 X222.381 Y110.823 E0.01949
G1 X222.154 Y110.596 E0.01091
G1 X221.580 Y110.600 E0.01946
G1 X221.807 Y110.826 E0.01087
G1 X221.233 Y110.829 E0.01949
G1 X221.007 Y110.604 E0.01082
G1 X220.434 Y110.608 E0.01946
G1 X220.658 Y110.832 E0.01078
G1 X220.084 Y110.835 E0.01949
G1 X219.861 Y110.612 E0.01073
G1 X219.287 Y110.616 E0.01946
G1 X219.510 Y110.838 E0.01069
G1 X218.936 Y110.841 E0.01949
G1 X218.714 Y110.620 E0.01064
G1 X218.141 Y110.624 E0.01946
G1 X218.362 Y110.844 E0.01060
G1 X217.787 Y110.847 E0.01949
G1 X217.568 Y110.628 E0.01055
G1 X216.994 Y110.632 E0.01946
G1 X217.213 Y110.851 E0.01051
G1 X216.639 Y110.854 E0.01949
G1 X216.421 Y110.636 E0.01046
G1 X215.848 Y110.640 E0.01946
G1 X216.065 Y110.857 E0.01042
G1 X215.491 Y110.860 E0.01949
G1 X215.275 Y110.644 E0.01037
G1 X214.701 Y110.648 E0.01946
G1 X214.917 Y110.863 E0.01033
G1 X214.342 Y110.866 E0.01949
G1 X214.128 Y110.652 E0.01028
G1 X213.555 Y110.656 E0.01946
G1 X213.768 Y110.869 E0.01024
G1 X213.194 Y110.872 E0.01949
G1 X212.982 Y110.660 E0.01019
G1 X212.408 Y110.664 E0.01946
G1 X212.620 Y110.875 E0.01015
G1 X212.046 Y110.878 E0.01949
G1 X211.835 Y110.668 E0.01010
G1 X211.262 Y110.672 E0.01946
G1 X211.471 Y110.881 E0.01006
G1 X210.897 Y110.884 E0.01949
G1 X210.689 Y110.676 E0.01001
G1 X210.115 Y110.680 E0.01946
G1 X210.323 Y110.887 E0.00997
G1 X209.749 Y110.891 E0.01949
G1 X209.542 Y110.684 E0.00992
G1 X208.969 Y110.688 E0.01946
G1 X209.175 Y110.894 E0.00988
G1 X208.600 Y110.897 E0.01949
G1 X208.396 Y110.692 E0.00983
G1 X207.822 Y110.696 E0.01946
G1 X208.026 Y110.900 E0.00979
G1 X207.452 Y110.903 E0.01949
G1 X207.249 Y110.700 E0.00974
G1 X206.676 Y110.704 E0.01946
G1 X207.321 Y111.349 E0.03097
G1 X207.322 Y111.928 E0.01964
G1 X206.103 Y110.708 E0.05855
G1 X205.529 Y110.712 E0.01946
G1 X207.049 Y112.231 E0.07293
G1 X206.762 Y112.522 E0.01385
G1 X204.956 Y110.716 E0.08668
G1 X204.383 Y110.720 E0.01946
G1 X206.475 Y112.812 E0.10044
G1 X206.189 Y113.103 E0.01385
G1 X203.809 Y110.724 E0.11420
G1 X203.236 Y110.728 E0.01946
G1 X205.902 Y113.394 E0.12796
G1 X205.615 Y113.684 E0.01385
G1 X202.663 Y110.732 E0.14171
G1 X202.090 Y110.736 E0.01946
G1 X205.282 Y113.929 E0.15325
G1 X204.709 Y113.933 E0.01946
G1 X201.516 Y110.740 E0.15324
G1 X200.943 Y110.744 E0.01946
G1 X204.136 Y113.936 E0.15324
G1 X203.562 Y113.940 E0.01946
G1 X200.370 Y110.748 E0.15323
G1 X199.797 Y110.752 E0.01946
G1 X202.989 Y113.944 E0.15323
G1 X202.416 Y113.948 E0.01946
G1 X199.223 Y110.756 E0.15323
G1 X198.650 Y110.760 E0.01946
G1 X201.843 Y113.952 E0.15324
G1 X201.269 Y113.956 E0.01946
G1 X198.077 Y110.764 E0.15324
G1 X197.504 Y110.768 E0.01946
G1 X200.696 Y113.960 E0.15323
G1 X200.526 Y113.962 E0.00578
G1 X200.639 Y114.240 E0.01019
G1 X200.637 Y114.479 E0.00810
G1 X196.930 Y110.772 E0.17791
G1 X196.357 Y110.776 E0.01946
G1 X201.045 Y115.464 E0.22502
G1 X201.626 Y115.468 E0.01973
G1 X201.430 Y115.272 E0.00940
G1 X202.011 Y115.275 E0.01970
G1 X202.208 Y115.472 E0.00945
G1 X202.789 Y115.476 E0.01973
G1 X202.591 Y115.278 E0.00950
G1 X203.172 Y115.281 E0.01970
G1 X203.370 Y115.480 E0.00954
G1 X203.952 Y115.484 E0.01973
G1 X203.752 Y115.285 E0.00959
G1 X204.332 Y115.288 E0.01970
G1 X204.533 Y115.488 E0.00963
G1 X205.114 Y115.492 E0.01973
G1 X204.913 Y115.291 E0.00968
G1 X205.493 Y115.294 E0.01970
G1 X205.696 Y115.497 E0.00973
G1 X206.277 Y115.501 E0.01973
G1 X206.073 Y115.297 E0.00977
G1 X206.654 Y115.300 E0.01970
G1 X206.858 Y115.505 E0.00982
G1 X207.440 Y115.509 E0.01973
G1 X207.234 Y115.303 E0.00986
G1 X207.815 Y115.306 E0.01970
G1 X208.021 Y115.513 E0.00991
G1 X208.602 Y115.517 E0.01973
G1 X208.080 Y114.995 E0.02506
G1 X208.084 Y114.422 E0.01946
G1 X209.184 Y115.521 E0.05277
G1 X209.765 Y115.525 E0.01973
G1 X208.295 Y114.055 E0.07055
G1 X208.586 Y113.769 E0.01385
G1 X210.346 Y115.529 E0.08450
G1 X210.928 Y115.533 E0.01973
G1 X208.877 Y113.482 E0.09845
G1 X209.167 Y113.195 E0.01385
G1 X211.509 Y115.537 E0.11240
G1 X212.090 Y115.541 E0.01973
G1 X209.458 Y112.909 E0.12636
G1 X209.749 Y112.622 E0.01385
G1 X212.672 Y115.545 E0.14031
G1 X213.253 Y115.549 E0.01973
G1 X210.039 Y112.336 E0.15426
G1 X210.093 Y112.313 E0.00197
G1 X210.597 Y112.316 E0.01712
G1 X213.834 Y115.553 E0.15540
G1 X214.416 Y115.558 E0.01973
G1 X211.178 Y112.320 E0.15540
G1 X211.369 Y112.321 E0.00646
G1 X211.760 Y112.324 E0.01327
G1 X214.997 Y115.562 E0.15540
G1 X215.578 Y115.566 E0.01973
G1 X212.341 Y112.328 E0.15540
G1 X212.922 Y112.332 E0.01973
G1 X216.160 Y115.570 E0.15540
G1 X216.741 Y115.574 E0.01973
G1 X213.504 Y112.337 E0.15539
G1 X214.085 Y112.341 E0.01973
G1 X217.322 Y115.578 E0.15539
G1 X217.904 Y115.582 E0.01973
G1 X214.993 Y112.671 E0.13973
G1 X215.283 Y112.384 E0.01385
G1 X218.485 Y115.586 E0.15369
G1 X219.066 Y115.590 E0.01973
G1 X215.829 Y112.353 E0.15539
G1 X216.411 Y112.357 E0.01973
G1 X219.648 Y115.594 E0.15539
G1 X220.229 Y115.598 E0.01973
G1 X216.992 Y112.361 E0.15539
G1 X217.573 Y112.365 E0.01973
G1 X220.811 Y115.602 E0.15540
G1 X221.392 Y115.606 E0.01973
G1 X218.154 Y112.369 E0.15540
G1 X218.556 Y112.372 E0.01363
G1 X218.607 Y112.393 E0.00187
G1 X220.447 Y114.259 E0.08893
G1 X220.535 Y114.172 E0.00420
G1 X221.973 Y115.610 E0.06905
G1 X222.555 Y115.615 E0.01973
G1 X220.825 Y113.885 E0.08300
G1 X221.116 Y113.599 E0.01385
G1 X223.136 Y115.619 E0.09696
G1 X223.717 Y115.623 E0.01973
G1 X221.407 Y113.312 E0.11091
G1 X221.697 Y113.025 E0.01385
G1 X224.299 Y115.627 E0.12486
G1 X224.880 Y115.631 E0.01973
G1 X221.988 Y112.739 E0.13882
G1 X222.279 Y112.452 E0.01385
G1 X225.461 Y115.635 E0.15277
G1 X226.043 Y115.639 E0.01973
G1 X222.805 Y112.402 E0.15539
G1 X223.387 Y112.406 E0.01973
G1 X226.624 Y115.643 E0.15539
G1 X227.205 Y115.647 E0.01973
G1 X223.968 Y112.410 E0.15539
G1 X224.549 Y112.414 E0.01973
G1 X227.787 Y115.651 E0.15539
G1 X228.368 Y115.655 E0.01973
G1 X225.131 Y112.418 E0.15539
G1 X225.712 Y112.422 E0.01973
G1 X228.949 Y115.659 E0.15539
G1 X229.531 Y115.663 E0.01973
G1 X226.293 Y112.426 E0.15540
G1 X226.875 Y112.430 E0.01973
G1 X230.112 Y115.667 E0.15540
G1 X230.693 Y115.671 E0.01973
G1 X227.456 Y112.434 E0.15540
G1 X228.037 Y112.438 E0.01973
G1 X231.275 Y115.676 E0.15539
G1 X231.856 Y115.680 E0.01973
G1 X228.619 Y112.442 E0.15539
G1 X229.200 Y112.446 E0.01973
G1 X232.437 Y115.684 E0.15539
G1 X233.019 Y115.688 E0.01973
G1 X229.781 Y112.450 E0.15540
G1 X230.363 Y112.454 E0.01973
G1 X233.600 Y115.692 E0.15540
G1 X234.073 Y115.695 E0.01606
G1 X234.073 Y115.588 E0.00365
G1 X230.944 Y112.458 E0.15020
G1 X231.525 Y112.463 E0.01973
G1 X234.073 Y115.010 E0.12230
G1 X234.073 Y114.433 E0.01959
G1 X232.107 Y112.467 E0.09439
G1 X232.688 Y112.471 E0.01973
G1 X234.073 Y113.856 E0.06649
G1 X234.073 Y113.279 E0.01959
G1 X233.085 Y112.290 E0.04744
M204 S1000
G1 F8640.000
G1 X234.073 Y113.279 E-0.32275
G1 X234.073 Y113.856 E-0.13329
G1 X233.142 Y112.925 E-0.30396
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X155.114 Y117.253
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.787 Y116.927 E0.01691
G1 X154.956 Y116.705 E0.01018
G1 X155.028 Y116.545 E0.00642
G1 X155.302 Y116.819 E0.01417
G1 X155.372 Y116.728 E0.00421
G1 X155.534 Y116.630 E0.00690
G1 X155.640 Y116.534 E0.00523
G1 X155.113 Y116.008 E0.02724
G1 X154.963 Y115.235 E0.02881
G1 X155.896 Y116.169 E0.04831
G1 X155.938 Y115.589 E0.02128
G1 X155.375 Y115.025 E0.02915
G1 X156.001 Y115.029 E0.02289
G1 X156.272 Y115.299 E0.01401
M204 S1000
G1 X155.663 Y114.803 F10800.000
M204 S1250
G1 F4800.000
G1 X151.948 Y111.088 E0.17784
G1 X151.375 Y111.092 E0.01939
G1 X154.898 Y114.616 E0.16868
G1 X154.832 Y114.615 E0.00223
G1 X154.602 Y114.896 E0.01230
G1 X150.802 Y111.096 E0.18191
G1 X150.229 Y111.100 E0.01939
G1 X154.594 Y115.465 E0.20896
G1 X154.706 Y116.016 E0.01902
G1 X154.702 Y116.150 E0.00454
G1 X152.608 Y114.056 E0.10025
G1 X152.603 Y114.629 E0.01939
G1 X154.551 Y116.576 E0.09321
G1 X154.447 Y116.692 E0.00528
G1 X154.237 Y116.839 E0.00867
G1 X152.599 Y115.202 E0.07840
G1 X152.595 Y115.775 E0.01939
G1 X154.205 Y117.384 E0.07706
M204 S1000
G1 F8640.000
G1 X152.595 Y115.775 E-0.52567
G1 X152.599 Y115.202 E-0.13230
G1 X152.912 Y115.514 E-0.10202
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X121.593 Y114.196
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.309 Y114.911 E0.03448
G1 X122.892 Y114.915 E0.01988
G1 X121.779 Y113.802 E0.05363
G1 X121.780 Y113.688 E0.00390
G1 X121.801 Y113.637 E0.00188
G1 X121.999 Y113.442 E0.00944
G1 X123.476 Y114.920 E0.07116
G1 X124.059 Y114.924 E0.01988
G1 X122.290 Y113.155 E0.08522
G1 X122.582 Y112.867 E0.01396
G1 X124.643 Y114.928 E0.09928
G1 X125.226 Y114.932 E0.01988
G1 X122.874 Y112.579 E0.11334
G1 X123.166 Y112.292 E0.01396
G1 X125.810 Y114.936 E0.12740
G1 X126.393 Y114.940 E0.01988
G1 X123.457 Y112.004 E0.14146
G1 X123.754 Y111.722 E0.01396
G1 X126.977 Y114.944 E0.15526
G1 X127.561 Y114.948 E0.01988
G1 X124.324 Y111.712 E0.15592
G1 X124.908 Y111.716 E0.01988
G1 X128.144 Y114.952 E0.15592
G1 X128.728 Y114.957 E0.01988
G1 X125.491 Y111.720 E0.15592
G1 X126.075 Y111.724 E0.01988
G1 X129.311 Y114.961 E0.15592
G1 X129.895 Y114.965 E0.01988
G1 X126.658 Y111.728 E0.15592
G1 X127.242 Y111.733 E0.01988
G1 X130.478 Y114.969 E0.15592
G1 X131.062 Y114.973 E0.01988
G1 X127.825 Y111.737 E0.15592
G1 X128.409 Y111.741 E0.01988
G1 X131.645 Y114.977 E0.15592
G1 X132.229 Y114.981 E0.01988
G1 X128.992 Y111.745 E0.15593
G1 X129.576 Y111.749 E0.01988
G1 X132.812 Y114.985 E0.15593
G1 X133.396 Y114.989 E0.01988
G1 X130.159 Y111.753 E0.15593
G1 X130.743 Y111.757 E0.01988
G1 X133.979 Y114.994 E0.15593
G1 X134.563 Y114.998 E0.01988
G1 X131.326 Y111.761 E0.15594
G1 X131.910 Y111.765 E0.01988
G1 X135.146 Y115.002 E0.15594
G1 X135.730 Y115.006 E0.01988
G1 X132.493 Y111.769 E0.15593
G1 X133.077 Y111.774 E0.01988
G1 X136.314 Y115.010 E0.15593
G1 X136.897 Y115.014 E0.01988
G1 X133.660 Y111.778 E0.15594
G1 X134.244 Y111.782 E0.01988
G1 X137.481 Y115.018 E0.15594
G1 X138.064 Y115.022 E0.01988
G1 X134.827 Y111.786 E0.15594
G1 X135.411 Y111.790 E0.01988
G1 X138.648 Y115.027 E0.15594
G1 X139.231 Y115.031 E0.01988
G1 X135.995 Y111.794 E0.15594
G1 X136.578 Y111.798 E0.01988
G1 X139.815 Y115.035 E0.15594
G1 X140.398 Y115.039 E0.01988
G1 X137.162 Y111.802 E0.15595
G1 X137.745 Y111.806 E0.01988
G1 X140.856 Y114.917 E0.14988
G1 X140.860 Y114.342 E0.01960
G1 X138.328 Y111.810 E0.12196
G1 X138.884 Y111.814 E0.01893
G1 X138.932 Y111.834 E0.00178
G1 X141.046 Y113.948 E0.10184
M204 S1000
G1 F8640.000
G1 X138.932 Y111.834 E-0.69024
G1 X138.884 Y111.814 E-0.01205
G1 X138.634 Y111.812 E-0.05771
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X141.666 Y115.231
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.264 Y114.828 E0.01927
G1 X141.268 Y114.255 E0.01940
G1 X142.063 Y115.051 E0.03806
G1 X142.524 Y115.054 E0.01561
G1 X142.525 Y114.936 E0.00400
G1 X138.770 Y111.181 E0.17975
G1 X139.343 Y111.177 E0.01939
G1 X142.529 Y114.363 E0.15252
G1 X142.533 Y113.790 E0.01939
G1 X139.916 Y111.173 E0.12528
G1 X140.489 Y111.168 E0.01939
G1 X142.746 Y113.426 E0.10805
G1 X143.036 Y113.139 E0.01381
G1 X141.061 Y111.164 E0.09453
G1 X141.634 Y111.160 E0.01939
G1 X143.327 Y112.853 E0.08101
G1 X143.617 Y112.566 E0.01381
G1 X142.207 Y111.156 E0.06749
G1 X142.780 Y111.152 E0.01939
G1 X143.908 Y112.280 E0.05397
G1 X144.198 Y111.993 E0.01381
G1 X143.353 Y111.148 E0.04045
G1 X143.926 Y111.144 E0.01939
G1 X144.489 Y111.707 E0.02693
G1 X144.668 Y111.530 E0.00852
G1 X144.825 Y111.466 E0.00574
G1 X144.499 Y111.140 E0.01561
G1 X145.072 Y111.136 E0.01939
G1 X145.388 Y111.452 E0.01513
G1 X145.969 Y111.456 E0.01967
G1 X145.645 Y111.132 E0.01553
G1 X146.218 Y111.128 E0.01939
G1 X146.551 Y111.461 E0.01592
G1 X147.132 Y111.465 E0.01967
G1 X146.791 Y111.124 E0.01631
G1 X147.364 Y111.120 E0.01939
G1 X147.713 Y111.469 E0.01670
G1 X148.294 Y111.473 E0.01967
G1 X147.937 Y111.116 E0.01708
G1 X148.510 Y111.112 E0.01939
G1 X148.875 Y111.477 E0.01747
G1 X149.456 Y111.481 E0.01967
G1 X149.083 Y111.108 E0.01786
G1 X149.656 Y111.104 E0.01939
G1 X150.221 Y111.669 E0.02707
M204 S1000
G1 F8640.000
G1 X149.656 Y111.104 E-0.18467
G1 X149.083 Y111.108 E-0.13230
G1 X149.456 Y111.481 E-0.12180
G1 X148.875 Y111.477 E-0.13416
G1 X148.510 Y111.112 E-0.11917
G1 X148.216 Y111.114 E-0.06790
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X152.384 Y114.030
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.266 Y111.912 E0.10297
G1 X150.222 Y111.893 E0.00163
G1 X149.659 Y111.889 E0.01936
G1 X152.198 Y114.429 E0.12343
G1 X152.194 Y115.009 E0.01995
G1 X149.070 Y111.885 E0.15185
G1 X148.481 Y111.881 E0.02023
G1 X152.190 Y115.590 E0.18026
G1 X152.187 Y115.935 E0.01187
G1 X152.159 Y115.949 E0.00109
G1 X151.135 Y115.120 E0.04527
G1 X147.893 Y111.877 E0.15762
G1 X147.304 Y111.873 E0.02023
G1 X150.541 Y115.110 E0.15736
G1 X149.952 Y115.106 E0.02024
G1 X146.715 Y111.869 E0.15736
G1 X146.126 Y111.865 E0.02024
G1 X149.364 Y115.102 E0.15737
G1 X148.775 Y115.098 E0.02024
G1 X145.537 Y111.860 E0.15737
G1 X144.949 Y111.856 E0.02024
G1 X148.186 Y115.094 E0.15738
G1 X147.597 Y115.090 E0.02024
G1 X144.639 Y112.131 E0.14382
G1 X144.344 Y112.421 E0.01421
G1 X147.009 Y115.085 E0.12951
G1 X146.420 Y115.081 E0.02024
G1 X144.050 Y112.711 E0.11520
G1 X143.756 Y113.002 E0.01421
G1 X145.831 Y115.077 E0.10089
G1 X145.242 Y115.073 E0.02024
G1 X143.461 Y113.292 E0.08658
G1 X143.167 Y113.582 E0.01421
G1 X144.654 Y115.069 E0.07228
G1 X144.065 Y115.065 E0.02024
G1 X142.939 Y113.939 E0.05474
G1 X142.935 Y114.519 E0.01995
G1 X143.661 Y115.245 E0.03529
M204 S1000
G1 F8640.000
G1 X142.935 Y114.519 E-0.23704
G1 X142.939 Y113.939 E-0.13405
G1 X144.065 Y115.065 E-0.36772
G1 X144.157 Y115.065 E-0.02119
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X138.600 Y111.588
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.197 Y111.185 E0.01932
G1 X137.624 Y111.189 E0.01939
G1 X137.835 Y111.400 E0.01010
G1 X137.254 Y111.396 E0.01967
G1 X137.051 Y111.193 E0.00972
G1 X136.478 Y111.197 E0.01939
G1 X136.673 Y111.392 E0.00933
G1 X136.092 Y111.388 E0.01967
G1 X135.905 Y111.201 E0.00894
G1 X135.332 Y111.205 E0.01939
G1 X135.511 Y111.383 E0.00855
G1 X134.930 Y111.379 E0.01967
G1 X134.759 Y111.209 E0.00816
G1 X134.186 Y111.213 E0.01939
G1 X134.348 Y111.375 E0.00777
G1 X133.767 Y111.371 E0.01967
G1 X133.613 Y111.217 E0.00739
G1 X133.040 Y111.221 E0.01939
G1 X133.186 Y111.367 E0.00700
G1 X132.605 Y111.363 E0.01967
G1 X132.467 Y111.225 E0.00661
G1 X131.894 Y111.229 E0.01939
G1 X132.024 Y111.359 E0.00622
G1 X131.443 Y111.355 E0.01967
G1 X131.321 Y111.233 E0.00583
G1 X130.748 Y111.237 E0.01939
G1 X130.862 Y111.351 E0.00544
G1 X130.281 Y111.347 E0.01967
G1 X130.175 Y111.241 E0.00506
G1 X129.602 Y111.245 E0.01939
G1 X129.700 Y111.343 E0.00467
G1 X129.119 Y111.339 E0.01967
G1 X129.029 Y111.249 E0.00429
G1 X128.457 Y111.253 E0.01939
G1 X128.538 Y111.335 E0.00390
G1 X127.957 Y111.331 E0.01967
G1 X127.884 Y111.257 E0.00351
G1 X127.311 Y111.261 E0.01939
G1 X127.376 Y111.326 E0.00312
G1 X126.795 Y111.322 E0.01967
G1 X126.738 Y111.265 E0.00273
G1 X126.165 Y111.269 E0.01939
G1 X126.214 Y111.318 E0.00234
G1 X125.633 Y111.314 E0.01967
G1 X125.592 Y111.273 E0.00196
G1 X125.019 Y111.277 E0.01939
G1 X125.052 Y111.310 E0.00157
G1 X124.470 Y111.306 E0.01967
G1 X124.446 Y111.281 E0.00118
G1 X123.873 Y111.285 E0.01939
G1 X123.889 Y111.302 E0.00079
G1 X123.709 Y111.301 E0.00611
G1 X123.508 Y111.382 E0.00735
G1 X123.450 Y111.440 E0.00276
G1 X123.300 Y111.289 E0.00718
G1 X122.727 Y111.294 E0.01939
G1 X123.159 Y111.726 E0.02071
G1 X122.869 Y112.013 E0.01381
G1 X122.154 Y111.298 E0.03423
G1 X121.581 Y111.302 E0.01939
G1 X122.578 Y112.299 E0.04775
G1 X122.288 Y112.585 E0.01381
G1 X121.008 Y111.306 E0.06127
G1 X120.435 Y111.310 E0.01939
G1 X121.997 Y112.872 E0.07479
G1 X121.707 Y113.158 E0.01381
G1 X119.862 Y111.314 E0.08831
G1 X119.289 Y111.318 E0.01939
G1 X121.433 Y113.462 E0.10264
G1 X121.373 Y113.604 E0.00522
G1 X121.371 Y113.976 E0.01260
G1 X118.716 Y111.322 E0.12707
G1 X118.143 Y111.326 E0.01939
G1 X121.367 Y114.549 E0.15430
G1 X121.364 Y114.905 E0.01203
G1 X121.144 Y114.903 E0.00747
G1 X117.570 Y111.330 E0.17105
G1 X116.997 Y111.334 E0.01939
G1 X120.563 Y114.899 E0.17066
G1 X119.981 Y114.895 E0.01967
G1 X116.424 Y111.338 E0.17027
G1 X115.852 Y111.342 E0.01939
G1 X119.400 Y114.891 E0.16988
G1 X118.819 Y114.887 E0.01967
G1 X115.279 Y111.346 E0.16949
G1 X114.706 Y111.350 E0.01939
G1 X118.238 Y114.883 E0.16910
G1 X117.657 Y114.878 E0.01967
G1 X114.133 Y111.354 E0.16871
G1 X113.560 Y111.358 E0.01939
G1 X117.076 Y114.874 E0.16833
G1 X116.495 Y114.870 E0.01967
G1 X112.987 Y111.362 E0.16794
G1 X112.414 Y111.366 E0.01939
G1 X115.914 Y114.866 E0.16755
G1 X115.333 Y114.862 E0.01967
G1 X111.841 Y111.370 E0.16716
G1 X111.268 Y111.374 E0.01939
G1 X114.752 Y114.858 E0.16677
G1 X114.171 Y114.854 E0.01967
G1 X110.695 Y111.378 E0.16638
G1 X110.122 Y111.382 E0.01939
G1 X113.590 Y114.850 E0.16599
G1 X113.008 Y114.846 E0.01967
G1 X109.549 Y111.386 E0.16560
G1 X108.976 Y111.390 E0.01939
G1 X112.427 Y114.842 E0.16521
G1 X111.846 Y114.838 E0.01967
G1 X108.403 Y111.394 E0.16482
G1 X107.830 Y111.398 E0.01939
G1 X111.265 Y114.833 E0.16443
G1 X110.684 Y114.829 E0.01967
G1 X107.257 Y111.402 E0.16404
G1 X106.684 Y111.406 E0.01939
G1 X110.103 Y114.825 E0.16365
G1 X109.522 Y114.821 E0.01967
G1 X106.111 Y111.410 E0.16327
G1 X105.538 Y111.415 E0.01939
G1 X108.941 Y114.817 E0.16288
G1 X108.360 Y114.813 E0.01967
G1 X104.965 Y111.419 E0.16249
G1 X104.392 Y111.423 E0.01939
G1 X107.779 Y114.809 E0.16210
G1 X107.198 Y114.805 E0.01967
G1 X103.819 Y111.427 E0.16171
G1 X103.247 Y111.431 E0.01939
G1 X106.617 Y114.801 E0.16132
G1 X106.035 Y114.797 E0.01967
G1 X102.674 Y111.435 E0.16093
G1 X102.101 Y111.439 E0.01939
G1 X105.454 Y114.792 E0.16054
G1 X104.873 Y114.788 E0.01967
G1 X101.528 Y111.443 E0.16015
G1 X100.955 Y111.447 E0.01939
G1 X104.292 Y114.784 E0.15976
G1 X103.711 Y114.780 E0.01967
G1 X100.382 Y111.451 E0.15937
G1 X99.809 Y111.455 E0.01939
G1 X103.130 Y114.776 E0.15898
G1 X102.549 Y114.772 E0.01967
G1 X99.236 Y111.459 E0.15859
G1 X98.663 Y111.463 E0.01939
G1 X101.968 Y114.768 E0.15820
G1 X101.387 Y114.764 E0.01967
G1 X98.090 Y111.467 E0.15782
G1 X97.517 Y111.471 E0.01939
G1 X100.806 Y114.760 E0.15743
G1 X100.225 Y114.756 E0.01967
G1 X96.944 Y111.475 E0.15704
G1 X96.371 Y111.479 E0.01939
G1 X99.643 Y114.751 E0.15665
G1 X99.062 Y114.747 E0.01967
G1 X95.798 Y111.483 E0.15626
G1 X95.225 Y111.487 E0.01939
G1 X98.481 Y114.743 E0.15587
G1 X97.900 Y114.739 E0.01967
G1 X94.652 Y111.491 E0.15548
G1 X94.079 Y111.495 E0.01939
G1 X97.319 Y114.735 E0.15509
G1 X96.738 Y114.731 E0.01967
G1 X93.506 Y111.499 E0.15470
G1 X92.933 Y111.503 E0.01939
G1 X96.157 Y114.727 E0.15431
G1 X95.576 Y114.723 E0.01967
G1 X92.360 Y111.507 E0.15392
G1 X91.787 Y111.511 E0.01939
G1 X94.995 Y114.719 E0.15353
G1 X94.414 Y114.715 E0.01967
G1 X91.214 Y111.515 E0.15314
G1 X90.642 Y111.519 E0.01939
G1 X93.833 Y114.710 E0.15276
G1 X93.252 Y114.706 E0.01967
G1 X90.069 Y111.523 E0.15237
G1 X89.496 Y111.527 E0.01939
G1 X92.670 Y114.702 E0.15198
G1 X92.089 Y114.698 E0.01967
G1 X88.923 Y111.532 E0.15159
G1 X88.350 Y111.536 E0.01939
G1 X91.508 Y114.694 E0.15120
G1 X90.927 Y114.690 E0.01967
G1 X87.777 Y111.540 E0.15081
G1 X87.204 Y111.544 E0.01939
G1 X90.346 Y114.686 E0.15042
G1 X89.765 Y114.682 E0.01967
G1 X86.631 Y111.548 E0.15003
G1 X86.058 Y111.552 E0.01939
G1 X89.184 Y114.678 E0.14964
G1 X88.603 Y114.674 E0.01967
G1 X85.485 Y111.556 E0.14925
G1 X84.912 Y111.560 E0.01939
G1 X88.022 Y114.670 E0.14886
G1 X87.441 Y114.665 E0.01967
G1 X84.339 Y111.564 E0.14847
G1 X83.766 Y111.568 E0.01939
G1 X86.860 Y114.661 E0.14808
G1 X86.279 Y114.657 E0.01967
G1 X83.193 Y111.572 E0.14769
G1 X82.620 Y111.576 E0.01939
G1 X85.697 Y114.653 E0.14731
G1 X85.116 Y114.649 E0.01967
G1 X82.047 Y111.580 E0.14692
G1 X81.474 Y111.584 E0.01939
G1 X84.535 Y114.645 E0.14653
G1 X83.954 Y114.641 E0.01967
G1 X80.901 Y111.588 E0.14614
G1 X80.328 Y111.592 E0.01939
G1 X83.373 Y114.637 E0.14575
G1 X82.792 Y114.633 E0.01967
G1 X80.127 Y111.968 E0.12756
G1 X80.132 Y112.134 E0.00562
G1 X79.731 Y112.148 E0.01357
G1 X82.211 Y114.629 E0.11872
G1 X81.630 Y114.624 E0.01967
G1 X79.174 Y112.169 E0.11754
G1 X78.618 Y112.190 E0.01885
G1 X81.049 Y114.620 E0.11636
G1 X80.468 Y114.616 E0.01967
G1 X78.061 Y112.210 E0.11518
G1 X77.505 Y112.231 E0.01885
G1 X79.318 Y114.044 E0.08679
G1 X78.719 Y114.021 E0.02029
G1 X76.949 Y112.251 E0.08474
G1 X76.392 Y112.272 E0.01885
G1 X78.120 Y113.999 E0.08270
G1 X77.521 Y113.977 E0.02029
G1 X75.836 Y112.292 E0.08066
G1 X75.279 Y112.313 E0.01885
G1 X76.922 Y113.955 E0.07862
G1 X76.322 Y113.933 E0.02029
G1 X74.723 Y112.333 E0.07657
G1 X74.166 Y112.354 E0.01885
G1 X75.723 Y113.911 E0.07453
G1 X75.124 Y113.889 E0.02029
G1 X73.610 Y112.374 E0.07249
G1 X73.055 Y112.396 E0.01881
G1 X74.525 Y113.867 E0.07039
G1 X73.926 Y113.845 E0.02029
G1 X72.508 Y112.426 E0.06789
G1 X71.962 Y112.458 E0.01849
G1 X73.327 Y113.822 E0.06532
G1 X72.721 Y113.793 E0.02053
G1 X71.417 Y112.490 E0.06241
G1 X70.872 Y112.521 E0.01849
G1 X72.108 Y113.758 E0.05919
G1 X71.496 Y113.722 E0.02077
G1 X70.327 Y112.553 E0.05596
G1 X69.781 Y112.585 E0.01849
G1 X70.883 Y113.686 E0.05273
G1 X70.270 Y113.651 E0.02077
G1 X69.236 Y112.617 E0.04951
G1 X68.691 Y112.648 E0.01849
G1 X69.658 Y113.615 E0.04628
G1 X69.045 Y113.579 E0.02077
G1 X68.146 Y112.680 E0.04305
G1 X67.601 Y112.712 E0.01849
G1 X68.432 Y113.544 E0.03983
G1 X67.820 Y113.508 E0.02077
G1 X67.055 Y112.744 E0.03660
G1 X66.510 Y112.775 E0.01849
G1 X67.207 Y113.473 E0.03337
G1 X66.595 Y113.437 E0.02077
G1 X65.965 Y112.807 E0.03015
G1 X65.420 Y112.839 E0.01849
G1 X65.982 Y113.401 E0.02692
G1 X65.369 Y113.366 E0.02077
G1 X64.874 Y112.871 E0.02369
G1 X64.329 Y112.902 E0.01849
G1 X64.757 Y113.330 E0.02047
G1 X64.144 Y113.294 E0.02077
G1 X63.784 Y112.934 E0.01724
G1 X63.239 Y112.966 E0.01849
G1 X63.531 Y113.259 E0.01401
G1 X62.919 Y113.223 E0.02077
G1 X62.693 Y112.998 E0.01079
G1 X62.148 Y113.029 E0.01849
G1 X62.306 Y113.187 E0.00756
G1 X61.693 Y113.152 E0.02077
G1 X61.603 Y113.061 E0.00433
G1 X61.058 Y113.093 E0.01849
G1 X61.275 Y113.311 E0.01043
M204 S1000
G1 F8640.000
G1 X61.058 Y113.093 E-0.07117
G1 X61.603 Y113.061 E-0.12611
G1 X61.693 Y113.152 E-0.02956
G1 X62.306 Y113.187 E-0.14170
G1 X62.148 Y113.029 E-0.05157
G1 X62.693 Y112.998 E-0.12611
G1 X62.919 Y113.223 E-0.07358
G1 X63.525 Y113.258 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X79.565 Y114.792
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.221 Y114.447 E0.01651
G1 X78.623 Y114.425 E0.02026
G1 X78.794 Y114.597 E0.00821
G1 X78.209 Y114.588 E0.01982
G1 X78.025 Y114.403 E0.00883
G1 X77.427 Y114.381 E0.02026
G1 X77.624 Y114.578 E0.00945
G1 X77.036 Y114.567 E0.01990
G1 X76.829 Y114.359 E0.00995
G1 X76.231 Y114.337 E0.02026
G1 X76.444 Y114.550 E0.01021
G1 X75.851 Y114.533 E0.02008
G1 X75.632 Y114.315 E0.01047
G1 X75.034 Y114.293 E0.02026
G1 X75.258 Y114.517 E0.01072
G1 X74.666 Y114.500 E0.02008
G1 X74.436 Y114.271 E0.01098
G1 X73.838 Y114.249 E0.02026
G1 X74.073 Y114.483 E0.01124
G1 X73.480 Y114.467 E0.02008
G1 X73.240 Y114.227 E0.01149
G1 X72.634 Y114.196 E0.02056
G1 X72.888 Y114.450 E0.01215
G1 X72.295 Y114.433 E0.02008
G1 X72.023 Y114.161 E0.01305
G1 X71.411 Y114.125 E0.02074
G1 X71.702 Y114.416 E0.01396
G1 X71.110 Y114.400 E0.02008
G1 X70.799 Y114.089 E0.01486
G1 X70.188 Y114.054 E0.02074
G1 X70.517 Y114.383 E0.01576
G1 X69.922 Y114.364 E0.02017
G1 X69.576 Y114.018 E0.01654
G1 X68.965 Y113.983 E0.02074
G1 X69.324 Y114.342 E0.01721
G1 X68.727 Y114.320 E0.02025
G1 X68.353 Y113.947 E0.01788
G1 X67.742 Y113.911 E0.02074
G1 X68.129 Y114.299 E0.01855
G1 X67.532 Y114.277 E0.02025
G1 X67.130 Y113.876 E0.01922
G1 X66.519 Y113.840 E0.02074
G1 X66.934 Y114.256 E0.01990
G1 X66.337 Y114.234 E0.02025
G1 X65.907 Y113.805 E0.02057
G1 X65.296 Y113.769 E0.02074
G1 X65.739 Y114.213 E0.02124
G1 X65.142 Y114.191 E0.02025
G1 X64.684 Y113.733 E0.02191
G1 X64.073 Y113.698 E0.02074
G1 X64.544 Y114.169 E0.02258
G1 X63.947 Y114.148 E0.02025
G1 X63.461 Y113.662 E0.02325
G1 X62.849 Y113.627 E0.02074
G1 X63.349 Y114.126 E0.02393
G1 X62.752 Y114.105 E0.02025
G1 X62.238 Y113.591 E0.02460
G1 X61.626 Y113.555 E0.02074
G1 X62.154 Y114.083 E0.02527
G1 X61.557 Y114.061 E0.02025
G1 X61.015 Y113.520 E0.02594
G1 X60.403 Y113.484 E0.02074
G1 X60.959 Y114.040 E0.02661
G1 X60.361 Y114.018 E0.02025
G1 X59.792 Y113.449 E0.02728
G1 X59.180 Y113.413 E0.02074
G1 X59.764 Y113.997 E0.02796
G1 X59.166 Y113.975 E0.02025
G1 X58.595 Y113.403 E0.02738
G1 X58.018 Y113.403 E0.01952
G1 X58.584 Y113.969 E0.02710
G1 X58.006 Y113.967 E0.01957
G1 X57.441 Y113.402 E0.02704
G1 X56.865 Y113.402 E0.01952
G1 X57.428 Y113.965 E0.02698
G1 X56.850 Y113.963 E0.01957
G1 X56.288 Y113.401 E0.02691
G1 X55.712 Y113.400 E0.01952
G1 X56.273 Y113.961 E0.02685
G1 X55.695 Y113.959 E0.01957
G1 X55.135 Y113.400 E0.02679
G1 X54.559 Y113.399 E0.01952
G1 X55.117 Y113.957 E0.02673
G1 X54.539 Y113.955 E0.01957
G1 X53.982 Y113.398 E0.02667
G1 X53.406 Y113.398 E0.01952
G1 X53.961 Y113.953 E0.02661
G1 X53.383 Y113.951 E0.01957
G1 X52.829 Y113.397 E0.02654
G1 X52.252 Y113.397 E0.01952
G1 X52.805 Y113.950 E0.02648
G1 X52.228 Y113.948 E0.01957
G1 X51.676 Y113.396 E0.02642
G1 X51.099 Y113.395 E0.01952
G1 X51.650 Y113.946 E0.02636
G1 X51.072 Y113.944 E0.01957
G1 X50.523 Y113.395 E0.02630
G1 X49.946 Y113.394 E0.01952
G1 X50.494 Y113.942 E0.02624
G1 X49.916 Y113.940 E0.01957
G1 X49.370 Y113.393 E0.02617
G1 X48.793 Y113.393 E0.01952
G1 X49.338 Y113.938 E0.02611
G1 X48.761 Y113.936 E0.01957
G1 X48.217 Y113.392 E0.02605
G1 X47.640 Y113.392 E0.01952
G1 X48.183 Y113.934 E0.02599
G1 X47.605 Y113.932 E0.01957
G1 X47.063 Y113.391 E0.02593
G1 X46.487 Y113.390 E0.01952
G1 X47.027 Y113.931 E0.02587
G1 X46.449 Y113.929 E0.01957
G1 X45.910 Y113.390 E0.02580
G1 X45.334 Y113.389 E0.01952
G1 X45.871 Y113.927 E0.02574
G1 X45.293 Y113.925 E0.01957
G1 X44.757 Y113.389 E0.02568
G1 X44.181 Y113.388 E0.01952
G1 X44.716 Y113.923 E0.02562
G1 X44.138 Y113.921 E0.01957
G1 X43.604 Y113.387 E0.02556
G1 X43.028 Y113.387 E0.01952
G1 X43.560 Y113.919 E0.02549
G1 X42.982 Y113.917 E0.01957
G1 X42.451 Y113.386 E0.02543
G1 X41.874 Y113.385 E0.01952
G1 X42.404 Y113.915 E0.02537
G1 X41.826 Y113.913 E0.01957
G1 X41.298 Y113.385 E0.02531
G1 X40.721 Y113.384 E0.01952
G1 X41.249 Y113.911 E0.02525
G1 X40.671 Y113.910 E0.01957
G1 X39.280 Y112.519 E0.06659
G1 X39.638 Y112.449 E0.01236
G1 X39.742 Y112.405 E0.00382
G1 X40.161 Y112.824 E0.02003
G1 X40.736 Y112.823 E0.01948
G1 X40.212 Y112.299 E0.02508
G1 X40.786 Y112.297 E0.01944
G1 X41.311 Y112.822 E0.02515
G1 X41.887 Y112.822 E0.01948
G1 X41.360 Y112.295 E0.02521
G1 X41.934 Y112.294 E0.01944
G1 X42.462 Y112.821 E0.02527
G1 X43.037 Y112.821 E0.01948
G1 X42.508 Y112.292 E0.02533
G1 X43.082 Y112.290 E0.01944
G1 X43.613 Y112.820 E0.02539
G1 X44.188 Y112.819 E0.01948
G1 X43.657 Y112.288 E0.02545
G1 X44.231 Y112.286 E0.01944
G1 X44.763 Y112.819 E0.02551
G1 X45.339 Y112.818 E0.01948
G1 X44.805 Y112.284 E0.02557
G1 X45.379 Y112.282 E0.01944
G1 X45.914 Y112.817 E0.02563
G1 X46.489 Y112.817 E0.01948
G1 X45.953 Y112.280 E0.02570
G1 X46.527 Y112.278 E0.01944
G1 X47.065 Y112.816 E0.02576
G1 X47.640 Y112.816 E0.01948
G1 X47.101 Y112.276 E0.02582
G1 X47.675 Y112.275 E0.01944
G1 X48.215 Y112.815 E0.02588
G1 X48.791 Y112.814 E0.01948
G1 X48.249 Y112.273 E0.02594
G1 X48.823 Y112.271 E0.01944
G1 X49.366 Y112.814 E0.02600
G1 X49.941 Y112.813 E0.01948
G1 X49.397 Y112.269 E0.02606
G1 X49.971 Y112.267 E0.01944
G1 X50.517 Y112.813 E0.02612
G1 X51.092 Y112.812 E0.01948
G1 X50.545 Y112.265 E0.02618
G1 X51.119 Y112.263 E0.01944
G1 X51.667 Y112.811 E0.02625
G1 X52.243 Y112.811 E0.01948
G1 X51.693 Y112.261 E0.02631
G1 X52.267 Y112.259 E0.01944
G1 X52.818 Y112.810 E0.02637
G1 X53.393 Y112.809 E0.01948
G1 X52.841 Y112.258 E0.02643
G1 X53.415 Y112.256 E0.01944
G1 X53.969 Y112.809 E0.02649
G1 X54.544 Y112.808 E0.01948
G1 X53.989 Y112.254 E0.02655
G1 X54.563 Y112.252 E0.01944
G1 X55.119 Y112.808 E0.02661
G1 X55.695 Y112.807 E0.01948
G1 X55.138 Y112.250 E0.02667
G1 X55.712 Y112.248 E0.01944
G1 X56.270 Y112.806 E0.02674
G1 X56.845 Y112.806 E0.01948
G1 X56.286 Y112.246 E0.02680
G1 X56.860 Y112.244 E0.01944
G1 X57.420 Y112.805 E0.02686
G1 X57.996 Y112.805 E0.01948
G1 X57.434 Y112.242 E0.02692
G1 X58.008 Y112.241 E0.01944
G1 X58.571 Y112.804 E0.02698
G1 X59.020 Y112.803 E0.01521
G1 X59.140 Y112.797 E0.00406
G1 X58.582 Y112.239 E0.02672
G1 X59.152 Y112.233 E0.01930
G1 X59.684 Y112.765 E0.02549
G1 X60.228 Y112.733 E0.01846
G1 X59.708 Y112.213 E0.02494
G1 X60.263 Y112.192 E0.01884
G1 X60.773 Y112.702 E0.02438
G1 X61.317 Y112.670 E0.01846
G1 X60.819 Y112.172 E0.02382
G1 X61.375 Y112.152 E0.01884
G1 X61.861 Y112.638 E0.02327
G1 X62.405 Y112.607 E0.01846
G1 X61.931 Y112.132 E0.02271
G1 X62.487 Y112.112 E0.01884
G1 X62.950 Y112.575 E0.02216
G1 X63.494 Y112.543 E0.01846
G1 X63.043 Y112.092 E0.02160
G1 X63.599 Y112.072 E0.01884
G1 X64.038 Y112.511 E0.02104
G1 X64.582 Y112.480 E0.01846
G1 X64.155 Y112.052 E0.02049
G1 X64.710 Y112.032 E0.01884
G1 X65.127 Y112.448 E0.01993
G1 X65.671 Y112.416 E0.01846
G1 X65.266 Y112.012 E0.01938
G1 X65.822 Y111.992 E0.01884
G1 X66.215 Y112.385 E0.01882
G1 X66.759 Y112.353 E0.01846
G1 X66.378 Y111.972 E0.01826
G1 X66.934 Y111.952 E0.01884
G1 X67.304 Y112.321 E0.01771
G1 X67.848 Y112.290 E0.01846
G1 X67.490 Y111.932 E0.01715
G1 X68.046 Y111.911 E0.01884
G1 X68.392 Y112.258 E0.01660
G1 X68.936 Y112.226 E0.01846
G1 X68.601 Y111.891 E0.01604
G1 X69.157 Y111.871 E0.01884
G1 X69.481 Y112.195 E0.01548
G1 X70.025 Y112.163 E0.01846
G1 X69.713 Y111.851 E0.01493
G1 X70.255 Y111.832 E0.01836
G1 X70.569 Y112.131 E0.01470
G1 X71.113 Y112.100 E0.01846
G1 X70.829 Y111.815 E0.01361
G1 X71.389 Y111.800 E0.01898
G1 X71.658 Y112.068 E0.01284
G1 X72.202 Y112.036 E0.01846
G1 X71.950 Y111.784 E0.01208
G1 X72.510 Y111.768 E0.01898
G1 X72.746 Y112.005 E0.01132
G1 X73.296 Y111.979 E0.01865
G1 X73.070 Y111.752 E0.01084
G1 X73.630 Y111.736 E0.01898
G1 X73.852 Y111.958 E0.01062
G1 X74.407 Y111.938 E0.01882
G1 X74.190 Y111.721 E0.01039
G1 X74.750 Y111.705 E0.01898
G1 X74.963 Y111.917 E0.01016
G1 X75.518 Y111.897 E0.01882
G1 X75.310 Y111.689 E0.00994
G1 X75.871 Y111.673 E0.01898
G1 X76.073 Y111.876 E0.00971
G1 X76.629 Y111.856 E0.01882
G1 X76.431 Y111.657 E0.00949
G1 X76.991 Y111.642 E0.01898
G1 X77.184 Y111.835 E0.00926
G1 X77.740 Y111.815 E0.01882
G1 X77.555 Y111.630 E0.00884
G1 X78.122 Y111.621 E0.01920
G1 X78.295 Y111.794 E0.00829
G1 X78.851 Y111.774 E0.01882
G1 X78.689 Y111.612 E0.00773
G1 X79.256 Y111.603 E0.01920
G1 X79.583 Y111.930 E0.01564
M204 S1000
G1 F8640.000
G1 X79.256 Y111.603 E-0.10666
G1 X78.689 Y111.612 E-0.13095
G1 X78.851 Y111.774 E-0.05272
G1 X78.295 Y111.794 E-0.12834
G1 X78.122 Y111.621 E-0.05651
G1 X77.555 Y111.630 E-0.13095
M73 Q17 S90
G1 X77.740 Y111.815 E-0.06031
G1 X77.335 Y111.830 E-0.09357
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X35.654 Y114.076
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.956 Y113.378 E0.03343
G1 X35.532 Y113.379 E0.01952
G1 X36.048 Y113.894 E0.02469
G1 X36.626 Y113.896 E0.01957
G1 X36.109 Y113.379 E0.02475
G1 X36.685 Y113.380 E0.01952
G1 X37.204 Y113.898 E0.02482
G1 X37.782 Y113.900 E0.01957
G1 X37.262 Y113.381 E0.02488
G1 X37.839 Y113.381 E0.01952
G1 X38.405 Y113.947 E0.02711
M204 S1000
G1 F8640.000
G1 X37.839 Y113.381 E-0.18484
G1 X37.262 Y113.381 E-0.13313
G1 X37.782 Y113.900 E-0.16964
G1 X37.204 Y113.898 E-0.13343
G1 X36.778 Y113.473 E-0.13897
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.277 Y114.091
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.699 Y112.514 E0.07554
G1 X38.365 Y112.442 E0.01158
G1 X38.046 Y112.306 E0.01173
G1 X37.916 Y112.307 E0.00442
G1 X39.299 Y113.689 E0.06621
G1 X39.000 Y113.670 E0.01014
G1 X38.725 Y113.691 E0.00935
G1 X37.342 Y112.309 E0.06621
G1 X36.768 Y112.311 E0.01944
G1 X37.284 Y112.827 E0.02472
G1 X36.709 Y112.827 E0.01948
G1 X36.194 Y112.312 E0.02465
G1 X35.620 Y112.314 E0.01944
G1 X36.133 Y112.828 E0.02459
G1 X35.558 Y112.828 E0.01948
G1 X35.046 Y112.316 E0.02453
G1 X34.472 Y112.318 E0.01944
G1 X34.983 Y112.829 E0.02447
G1 X34.407 Y112.830 E0.01948
G1 X33.926 Y112.349 E0.02303
G1 X33.637 Y112.469 E0.01063
G1 X33.500 Y112.498 E0.00474
G1 X33.887 Y112.885 E0.01855
G1 X33.890 Y113.377 E0.01665
G1 X34.379 Y113.378 E0.01658
G1 X34.892 Y113.891 E0.02457
G1 X34.314 Y113.889 E0.01957
G1 X32.980 Y112.554 E0.06390
G1 X32.685 Y112.533 E0.01002
G1 X32.366 Y112.463 E0.01107
G1 X32.273 Y112.423 E0.00340
G1 X33.575 Y113.725 E0.06234
G1 X33.316 Y113.671 E0.00894
G1 X32.930 Y113.657 E0.01307
G1 X31.601 Y112.328 E0.06364
G1 X31.027 Y112.329 E0.01944
G1 X31.531 Y112.833 E0.02410
G1 X30.955 Y112.833 E0.01948
G1 X30.453 Y112.331 E0.02404
G1 X29.879 Y112.333 E0.01944
G1 X30.380 Y112.834 E0.02398
G1 X29.805 Y112.835 E0.01948
G1 X29.305 Y112.335 E0.02392
G1 X28.731 Y112.337 E0.01944
G1 X29.229 Y112.835 E0.02386
G1 X28.654 Y112.836 E0.01948
G1 X28.157 Y112.339 E0.02380
G1 X27.987 Y112.340 E0.00575
G1 X27.704 Y112.461 E0.01045
G1 X28.262 Y113.019 E0.02672
M204 S1000
G1 X28.430 Y113.188 F10800.000
M204 S1250
G1 F4800.000
G1 X29.114 Y113.871 E0.03273
G1 X29.692 Y113.873 E0.01957
G1 X29.190 Y113.372 E0.02401
G1 X29.767 Y113.373 E0.01952
G1 X30.269 Y113.875 E0.02407
G1 X30.847 Y113.877 E0.01957
G1 X30.343 Y113.373 E0.02414
G1 X30.920 Y113.374 E0.01952
G1 X31.425 Y113.879 E0.02420
G1 X32.003 Y113.881 E0.01957
G1 X31.496 Y113.374 E0.02426
G1 X32.073 Y113.375 E0.01952
G1 X32.582 Y113.884 E0.02439
M204 S1000
G1 F8640.000
G1 X32.073 Y113.375 E-0.16634
G1 X31.496 Y113.374 E-0.13313
G1 X32.003 Y113.881 E-0.16542
G1 X31.425 Y113.879 E-0.13343
G1 X30.930 Y113.384 E-0.16169
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.720 Y114.053
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.228 Y112.562 E0.07143
G1 X27.000 Y112.576 E0.00773
G1 X26.632 Y112.541 E0.01253
G1 X27.931 Y113.840 E0.06221
G1 X27.637 Y113.718 E0.01079
G1 X27.316 Y113.651 E0.01108
G1 X27.155 Y113.641 E0.00546
G1 X25.861 Y112.346 E0.06199
G1 X25.287 Y112.348 E0.01944
G1 X25.777 Y112.839 E0.02349
G1 X25.202 Y112.840 E0.01948
G1 X24.713 Y112.350 E0.02343
G1 X24.139 Y112.352 E0.01944
G1 X24.627 Y112.840 E0.02337
G1 X24.052 Y112.841 E0.01948
G1 X23.565 Y112.354 E0.02331
G1 X22.991 Y112.356 E0.01944
G1 X23.476 Y112.841 E0.02325
G1 X22.901 Y112.842 E0.01948
G1 X22.417 Y112.358 E0.02319
G1 X21.986 Y112.359 E0.01458
G1 X21.888 Y112.405 E0.00367
G1 X22.326 Y112.843 E0.02096
G1 X21.888 Y112.843 E0.01483
G1 X21.881 Y112.974 E0.00444
G1 X21.454 Y112.548 E0.02043
G1 X21.316 Y112.577 E0.00480
G1 X20.921 Y112.590 E0.01337
G1 X22.180 Y113.849 E0.06027
G1 X22.757 Y113.851 E0.01957
G1 X22.272 Y113.365 E0.02327
G1 X22.848 Y113.365 E0.01952
G1 X23.335 Y113.852 E0.02333
G1 X23.913 Y113.854 E0.01957
G1 X23.425 Y113.366 E0.02340
G1 X24.001 Y113.366 E0.01952
G1 X24.491 Y113.856 E0.02346
G1 X25.069 Y113.858 E0.01957
G1 X24.578 Y113.367 E0.02352
G1 X25.154 Y113.368 E0.01952
G1 X25.647 Y113.860 E0.02358
G1 X26.045 Y113.861 E0.01349
G1 X26.170 Y113.808 E0.00461
G1 X25.731 Y113.368 E0.02105
G1 X26.144 Y113.369 E0.01400
G1 X26.152 Y113.213 E0.00527
G1 X26.770 Y113.832 E0.02961
M204 S1000
G1 F8640.000
G1 X26.152 Y113.213 E-0.20191
G1 X26.144 Y113.369 E-0.03592
G1 X25.731 Y113.368 E-0.09549
G1 X26.170 Y113.808 E-0.14352
G1 X26.045 Y113.861 E-0.03147
G1 X25.647 Y113.860 E-0.09199
G1 X25.158 Y113.371 E-0.15970
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.662 Y113.907
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.178 Y112.423 E0.07107
G1 X20.045 Y112.366 E0.00490
G1 X19.546 Y112.367 E0.01687
G1 X20.805 Y113.625 E0.06025
G1 X20.684 Y113.634 E0.00409
G1 X20.325 Y113.722 E0.01253
G1 X19.965 Y113.362 E0.01722
G1 X19.389 Y113.361 E0.01952
G1 X19.868 Y113.841 E0.02296
G1 X19.290 Y113.839 E0.01957
G1 X18.812 Y113.361 E0.02290
G1 X18.236 Y113.360 E0.01952
G1 X18.713 Y113.837 E0.02284
G1 X18.135 Y113.835 E0.01957
G1 X17.659 Y113.360 E0.02278
G1 X17.083 Y113.359 E0.01952
G1 X17.557 Y113.833 E0.02272
G1 X16.979 Y113.831 E0.01957
G1 X16.506 Y113.358 E0.02265
G1 X15.942 Y113.358 E0.01909
G1 X16.585 Y114.013 E0.03109
M204 S1000
G1 F8640.000
G1 X15.942 Y113.358 E-0.21201
G1 X16.506 Y113.358 E-0.13020
G1 X16.979 Y113.831 E-0.15448
G1 X17.557 Y113.833 E-0.13343
G1 X17.159 Y113.436 E-0.12989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X15.759 Y112.611
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.997 Y112.849 E0.01140
G1 X16.572 Y112.849 E0.01948
G1 X16.102 Y112.379 E0.02251
G1 X16.676 Y112.377 E0.01944
G1 X17.148 Y112.848 E0.02258
G1 X17.723 Y112.848 E0.01948
G1 X17.250 Y112.375 E0.02264
G1 X17.824 Y112.373 E0.01944
G1 X18.298 Y112.847 E0.02270
G1 X18.874 Y112.846 E0.01948
G1 X18.398 Y112.371 E0.02276
G1 X18.972 Y112.369 E0.01944
G1 X19.632 Y113.029 E0.03158
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X18.972 Y112.369 E-0.21536
G1 X18.398 Y112.371 E-0.13255
G1 X18.874 Y112.846 E-0.15519
G1 X18.298 Y112.847 E-0.13284
G1 X17.918 Y112.467 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X185.595 Y94.546
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.377 Y94.205 E1.65125
G1 X234.377 Y100.003 E0.19626
G1 X199.593 Y99.759 E1.17741
G1 X198.770 Y100.522 E0.03800
M73 P17 R89
G1 X198.392 Y100.845 E0.01682
G1 X198.045 Y101.119 E0.01498
G1 X197.721 Y101.342 E0.01330
G1 X197.328 Y101.478 E0.01406
G1 X196.790 Y101.626 E0.01889
G1 X196.278 Y101.731 E0.01772
G1 X195.790 Y101.792 E0.01662
G1 X195.328 Y101.811 E0.01567
G1 X194.890 Y101.789 E0.01484
G1 X194.478 Y101.727 E0.01410
G1 X194.094 Y101.628 E0.01345
G1 X193.740 Y101.492 E0.01283
G1 X193.422 Y101.323 E0.01219
G1 X193.147 Y101.126 E0.01143
G1 X192.928 Y100.909 E0.01045
G1 X192.774 Y100.686 E0.00917
G1 X192.696 Y100.476 E0.00759
G1 X192.675 Y99.711 E0.02591
G1 X151.709 Y99.424 E1.38670
G1 X151.523 Y100.305 E0.03049
G1 X151.413 Y100.547 E0.00900
G1 X151.252 Y100.777 E0.00947
G1 X151.052 Y100.986 E0.00981
G1 X150.821 Y101.167 E0.00994
G1 X150.567 Y101.318 E0.01002
G1 X150.293 Y101.437 E0.01011
G1 X150.002 Y101.522 E0.01027
G1 X149.692 Y101.574 E0.01061
G1 X149.367 Y101.591 E0.01104
G1 X149.022 Y101.571 E0.01168
G1 X148.639 Y101.508 E0.01314
G1 X148.639 Y99.402 E0.07125
G1 X76.729 Y98.896 E2.43412
G1 X72.705 Y98.833 E0.13625
G1 X61.303 Y98.511 E0.38609
G1 X59.017 Y98.429 E0.07741
G1 X39.887 Y98.360 E0.64755
G1 X39.799 Y98.294 E0.00371
G1 X39.532 Y98.191 E0.00969
G1 X39.269 Y98.140 E0.00906
G1 X38.981 Y98.123 E0.00977
G1 X38.493 Y98.187 E0.01668
G1 X38.206 Y98.300 E0.01043
G1 X38.137 Y98.352 E0.00292
G1 X33.882 Y98.333 E0.14404
G1 X33.799 Y98.270 E0.00351
G1 X33.510 Y98.159 E0.01047
G1 X33.002 Y98.098 E0.01735
G1 X32.493 Y98.164 E0.01735
G1 X32.206 Y98.276 E0.01046
G1 X32.142 Y98.325 E0.00271
G1 X27.877 Y98.305 E0.14438
G1 X27.799 Y98.247 E0.00330
G1 X27.510 Y98.136 E0.01047
G1 X27.001 Y98.074 E0.01735
G1 X26.493 Y98.140 E0.01735
G1 X26.205 Y98.253 E0.01045
G1 X26.147 Y98.297 E0.00250
G1 X21.872 Y98.278 E0.14471
G1 X21.796 Y98.222 E0.00320
G1 X21.510 Y98.113 E0.01036
G1 X21.001 Y98.051 E0.01735
G1 X20.493 Y98.117 E0.01732
G1 X20.209 Y98.228 E0.01034
G1 X20.152 Y98.270 E0.00242
G1 X15.635 Y98.250 E0.15287
G1 X15.635 Y95.958 E0.07759
G1 X20.152 Y95.937 E0.15287
G1 X20.209 Y95.980 E0.00242
G1 X20.493 Y96.091 E0.01034
G1 X21.001 Y96.157 E0.01732
G1 X21.510 Y96.095 E0.01735
G1 X21.796 Y95.985 E0.01036
G1 X21.872 Y95.929 E0.00320
G1 X26.147 Y95.910 E0.14471
G1 X26.205 Y95.955 E0.00250
G1 X26.493 Y96.067 E0.01045
G1 X27.001 Y96.133 E0.01735
G1 X27.510 Y96.071 E0.01735
G1 X27.799 Y95.961 E0.01047
G1 X27.877 Y95.902 E0.00330
G1 X32.142 Y95.883 E0.14438
G1 X32.206 Y95.931 E0.00271
G1 X32.493 Y96.044 E0.01046
G1 X33.002 Y96.110 E0.01735
G1 X33.510 Y96.048 E0.01735
G1 X33.799 Y95.937 E0.01047
G1 X33.882 Y95.875 E0.00351
G1 X38.137 Y95.855 E0.14404
G1 X38.206 Y95.908 E0.00292
G1 X38.493 Y96.020 E0.01043
G1 X38.981 Y96.085 E0.01668
G1 X39.269 Y96.068 E0.00977
G1 X39.532 Y96.016 E0.00906
G1 X39.799 Y95.914 E0.00969
G1 X39.887 Y95.848 E0.00371
G1 X59.017 Y95.778 E0.64755
G1 X61.303 Y95.696 E0.07741
G1 X72.705 Y95.374 E0.38609
G1 X76.729 Y95.311 E0.13625
G1 X170.168 Y94.654 E3.16289
G1 X170.220 Y93.746 E0.03078
G1 X170.278 Y93.456 E0.01000
G1 X170.376 Y93.163 E0.01050
G1 X185.518 Y93.189 E0.51254
G1 X185.580 Y93.663 E0.01618
G1 X185.594 Y94.486 E0.02787
M204 S1000
G1 X185.995 Y94.136 F10800.000
M204 S800
G1 F1500.000
G1 X234.784 Y93.795 E1.65149
G1 X234.784 Y100.413 E0.22401
G1 X199.752 Y100.167 E1.18583
G1 X199.041 Y100.826 E0.03281
G1 X198.651 Y101.160 E0.01737
G1 X198.286 Y101.447 E0.01572
G1 X197.906 Y101.708 E0.01562
G1 X197.449 Y101.866 E0.01636
G1 X196.885 Y102.022 E0.01980
G1 X196.344 Y102.133 E0.01871
G1 X195.824 Y102.198 E0.01773
G1 X195.326 Y102.219 E0.01688
G1 X194.850 Y102.195 E0.01614
G1 X194.397 Y102.127 E0.01550
G1 X193.969 Y102.016 E0.01495
G1 X193.571 Y101.863 E0.01445
G1 X193.207 Y101.670 E0.01396
G1 X192.884 Y101.438 E0.01344
G1 X192.614 Y101.172 E0.01285
G1 X192.410 Y100.875 E0.01218
G1 X192.291 Y100.555 E0.01157
G1 X192.279 Y100.115 E0.01488
G1 X152.038 Y99.833 E1.36213
G1 X151.912 Y100.433 E0.02075
G1 X151.768 Y100.750 E0.01178
G1 X151.568 Y101.036 E0.01180
G1 X151.326 Y101.288 E0.01183
G1 X151.052 Y101.504 E0.01181
G1 X150.752 Y101.682 E0.01180
G1 X150.432 Y101.821 E0.01184
G1 X150.092 Y101.920 E0.01196
G1 X149.736 Y101.979 E0.01221
G1 X149.365 Y101.998 E0.01258
G1 X148.978 Y101.976 E0.01312
G1 X148.578 Y101.913 E0.01372
G1 X148.232 Y101.819 E0.01213
G1 X148.232 Y99.807 E0.06811
G1 X76.725 Y99.303 E2.42050
G1 X72.696 Y99.240 E0.13639
G1 X61.290 Y98.918 E0.38623
G1 X59.009 Y98.836 E0.07724
G1 X39.750 Y98.766 E0.65192
G1 X39.600 Y98.653 E0.00635
G1 X39.419 Y98.584 E0.00655
G1 X39.218 Y98.544 E0.00694
G1 X38.996 Y98.531 E0.00753
G1 X38.595 Y98.584 E0.01369
G1 X38.407 Y98.658 E0.00682
G1 X38.274 Y98.760 E0.00568
G1 X33.745 Y98.739 E0.15332
G1 X33.600 Y98.630 E0.00614
G1 X33.411 Y98.558 E0.00683
G1 X33.003 Y98.508 E0.01392
G1 X32.595 Y98.561 E0.01393
G1 X32.407 Y98.634 E0.00683
G1 X32.279 Y98.732 E0.00547
G1 X27.739 Y98.712 E0.15366
G1 X27.600 Y98.606 E0.00593
G1 X27.411 Y98.534 E0.00683
G1 X27.003 Y98.484 E0.01392
G1 X26.595 Y98.537 E0.01393
G1 X26.407 Y98.611 E0.00683
G1 X26.284 Y98.705 E0.00526
G1 X21.737 Y98.685 E0.15391
G1 X21.598 Y98.582 E0.00583
G1 X21.411 Y98.511 E0.00679
G1 X21.003 Y98.461 E0.01392
G1 X20.595 Y98.514 E0.01391
G1 X20.408 Y98.587 E0.00680
G1 X20.286 Y98.678 E0.00516
G1 X15.228 Y98.655 E0.17119
G1 X15.228 Y95.552 E0.10502
G1 X20.286 Y95.529 E0.17119
G1 X20.408 Y95.620 E0.00516
G1 X20.595 Y95.693 E0.00680
G1 X21.003 Y95.746 E0.01391
G1 X21.411 Y95.697 E0.01392
G1 X21.598 Y95.625 E0.00679
G1 X21.737 Y95.523 E0.00583
G1 X26.284 Y95.502 E0.15391
G1 X26.407 Y95.596 E0.00526
G1 X26.595 Y95.670 E0.00683
G1 X27.003 Y95.723 E0.01393
G1 X27.411 Y95.673 E0.01392
G1 X27.600 Y95.601 E0.00683
G1 X27.739 Y95.495 E0.00593
G1 X32.279 Y95.475 E0.15366
G1 X32.407 Y95.573 E0.00547
G1 X32.595 Y95.646 E0.00683
G1 X33.003 Y95.699 E0.01393
G1 X33.411 Y95.650 E0.01392
G1 X33.600 Y95.578 E0.00683
G1 X33.745 Y95.468 E0.00614
G1 X38.274 Y95.448 E0.15332
G1 X38.407 Y95.549 E0.00568
G1 X38.595 Y95.623 E0.00682
G1 X38.996 Y95.676 E0.01369
G1 X39.218 Y95.663 E0.00753
G1 X39.419 Y95.623 E0.00694
G1 X39.600 Y95.554 E0.00655
G1 X39.750 Y95.441 E0.00635
G1 X59.009 Y95.371 E0.65192
G1 X61.290 Y95.289 E0.07724
G1 X72.696 Y94.967 E0.38623
G1 X76.725 Y94.904 E0.13639
G1 X169.784 Y94.250 E3.15002
G1 X169.816 Y93.695 E0.01881
G1 X169.883 Y93.355 E0.01174
G1 X169.980 Y93.052 E0.01074
G1 X170.120 Y92.755 E0.01113
G1 X185.839 Y92.782 E0.53207
G1 X185.949 Y93.280 E0.01727
G1 X185.987 Y93.638 E0.01217
G1 X185.994 Y94.076 E0.01484
M204 S1000
G1 X186.004 Y94.536 F10800.000
G1 F8640.000
G1 X189.286 Y94.057 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.007 Y95.134
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.501 Y94.641 E0.02363
M204 S1000
G1 F8640.000
G1 X189.007 Y95.134 E-0.16116
G1 E-0.63884 F2100.00000
G1 Z1.800 F10800.000
G1 X191.223 Y94.629
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.510 Y95.341 E0.03412
G1 X190.514 Y95.913 E0.01936
G1 X191.618 Y94.809 E0.05286
G1 X192.198 Y94.805 E0.01963
G1 X190.727 Y96.277 E0.07044
G1 X191.017 Y96.562 E0.01378
G1 X192.778 Y94.801 E0.08432
G1 X193.358 Y94.797 E0.01963
G1 X191.307 Y96.848 E0.09821
G1 X191.597 Y97.134 E0.01378
G1 X193.938 Y94.793 E0.11209
G1 X194.518 Y94.789 E0.01963
G1 X191.887 Y97.420 E0.12597
G1 X192.176 Y97.706 E0.01378
G1 X195.097 Y94.785 E0.13985
G1 X195.619 Y94.781 E0.01764
G1 X195.619 Y94.839 E0.00196
G1 X192.466 Y97.992 E0.15094
G1 X192.523 Y98.018 E0.00209
G1 X193.020 Y98.014 E0.01683
G1 X195.623 Y95.411 E0.12464
G1 X195.633 Y95.977 E0.01917
G1 X193.600 Y98.010 E0.09735
G1 X194.179 Y98.006 E0.01963
G1 X195.923 Y96.263 E0.08347
G1 X196.213 Y96.549 E0.01378
G1 X194.759 Y98.002 E0.06959
G1 X195.339 Y97.998 E0.01963
G1 X196.503 Y96.834 E0.05571
G1 X196.793 Y97.120 E0.01378
G1 X195.919 Y97.994 E0.04183
G1 X196.499 Y97.990 E0.01963
G1 X197.083 Y97.406 E0.02795
G1 X197.373 Y97.692 E0.01378
G1 X196.894 Y98.170 E0.02290
M204 S1000
G1 F8640.000
G1 X197.373 Y97.692 E-0.15620
G1 X197.083 Y97.406 E-0.09401
G1 X196.499 Y97.990 E-0.19063
G1 X195.919 Y97.994 E-0.13389
G1 X196.486 Y97.427 E-0.18527
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X196.578 Y94.589
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.003 Y95.163 E0.02449
G1 X196.007 Y95.672 E0.01536
G1 X196.932 Y94.747 E0.03947
G1 X197.449 Y94.743 E0.01558
G1 X196.197 Y95.996 E0.05343
G1 X196.455 Y96.251 E0.01094
G1 X197.966 Y94.740 E0.06445
G1 X198.482 Y94.736 E0.01558
G1 X196.713 Y96.505 E0.07547
G1 X196.972 Y96.760 E0.01094
G1 X198.999 Y94.733 E0.08649
G1 X199.516 Y94.729 E0.01558
G1 X197.230 Y97.015 E0.09750
G1 X197.488 Y97.269 E0.01094
G1 X200.032 Y94.725 E0.10852
G1 X200.549 Y94.722 E0.01558
G1 X197.821 Y97.450 E0.11638
G1 X198.337 Y97.446 E0.01558
G1 X201.066 Y94.718 E0.11638
G1 X201.582 Y94.714 E0.01558
G1 X198.854 Y97.443 E0.11638
G1 X199.371 Y97.439 E0.01558
G1 X202.099 Y94.711 E0.11638
G1 X202.615 Y94.707 E0.01558
G1 X199.887 Y97.435 E0.11638
G1 X200.404 Y97.432 E0.01558
G1 X203.132 Y94.704 E0.11638
G1 X203.591 Y94.700 E0.01386
G1 X203.592 Y94.757 E0.00170
G1 X200.920 Y97.428 E0.11395
G1 X201.437 Y97.425 E0.01558
G1 X203.595 Y95.267 E0.09205
G1 X203.598 Y95.758 E0.01482
G1 X201.792 Y97.583 E0.07745
M204 S1000
G1 X201.061 Y97.626 F10800.000
M204 S1250
G1 F4800.000
G1 X200.542 Y98.145 E0.02671
M204 S1000
G1 F8640.000
G1 X201.061 Y97.626 E-0.16933
G1 E-0.63067 F2100.00000
G1 Z1.800 F10800.000
G1 X203.795 Y95.363
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.438 Y94.720 E0.03097
G1 X205.021 Y94.715 E0.01984
G1 X203.980 Y95.756 E0.05009
G1 X203.981 Y95.914 E0.00536
G1 X202.118 Y97.802 E0.09028
G1 X201.968 Y97.803 E0.00510
G1 X202.031 Y97.951 E0.00547
G1 X202.366 Y97.949 E0.01142
G1 X205.604 Y94.711 E0.15581
G1 X206.187 Y94.707 E0.01984
G1 X202.949 Y97.945 E0.15581
G1 X203.532 Y97.941 E0.01984
G1 X206.770 Y94.703 E0.15581
G1 X207.353 Y94.699 E0.01984
G1 X204.115 Y97.937 E0.15581
G1 X204.698 Y97.932 E0.01984
G1 X207.935 Y94.695 E0.15581
G1 X208.518 Y94.691 E0.01984
G1 X205.281 Y97.928 E0.15581
G1 X205.864 Y97.924 E0.01984
G1 X209.101 Y94.687 E0.15581
G1 X209.684 Y94.683 E0.01984
G1 X206.447 Y97.920 E0.15581
G1 X207.030 Y97.916 E0.01984
G1 X210.267 Y94.679 E0.15581
G1 X210.850 Y94.675 E0.01984
G1 X207.612 Y97.912 E0.15581
G1 X208.195 Y97.908 E0.01984
G1 X211.433 Y94.671 E0.15581
G1 X212.016 Y94.666 E0.01984
G1 X208.778 Y97.904 E0.15581
G1 X209.361 Y97.900 E0.01984
G1 X212.598 Y94.662 E0.15581
G1 X213.181 Y94.658 E0.01984
G1 X209.944 Y97.896 E0.15581
G1 X210.527 Y97.892 E0.01984
G1 X213.764 Y94.654 E0.15581
G1 X214.347 Y94.650 E0.01984
G1 X211.110 Y97.888 E0.15581
G1 X211.693 Y97.883 E0.01984
G1 X214.930 Y94.646 E0.15581
G1 X215.513 Y94.642 E0.01984
G1 X212.276 Y97.879 E0.15581
G1 X212.858 Y97.875 E0.01984
G1 X216.096 Y94.638 E0.15581
G1 X216.679 Y94.634 E0.01984
G1 X213.441 Y97.871 E0.15581
G1 X214.024 Y97.867 E0.01984
G1 X217.262 Y94.630 E0.15581
G1 X217.844 Y94.626 E0.01984
G1 X214.607 Y97.863 E0.15581
G1 X215.190 Y97.859 E0.01984
G1 X218.427 Y94.622 E0.15581
G1 X219.010 Y94.618 E0.01984
G1 X215.773 Y97.855 E0.15581
G1 X216.356 Y97.851 E0.01984
G1 X219.593 Y94.613 E0.15581
G1 X220.176 Y94.609 E0.01984
G1 X216.939 Y97.847 E0.15581
G1 X217.521 Y97.843 E0.01984
G1 X220.759 Y94.605 E0.15581
G1 X221.342 Y94.601 E0.01984
G1 X218.104 Y97.839 E0.15581
G1 X218.687 Y97.835 E0.01984
G1 X221.925 Y94.597 E0.15581
G1 X222.508 Y94.593 E0.01984
G1 X219.270 Y97.830 E0.15581
G1 X219.853 Y97.826 E0.01984
G1 X223.090 Y94.589 E0.15581
G1 X223.673 Y94.585 E0.01984
G1 X220.436 Y97.822 E0.15581
G1 X221.019 Y97.818 E0.01984
G1 X224.256 Y94.581 E0.15581
G1 X224.839 Y94.577 E0.01984
G1 X221.602 Y97.814 E0.15581
G1 X222.185 Y97.810 E0.01984
G1 X225.422 Y94.573 E0.15581
G1 X226.005 Y94.569 E0.01984
G1 X222.767 Y97.806 E0.15581
G1 X223.350 Y97.802 E0.01984
G1 X226.588 Y94.564 E0.15581
G1 X227.171 Y94.560 E0.01984
G1 X223.933 Y97.798 E0.15581
G1 X224.516 Y97.794 E0.01984
G1 X227.754 Y94.556 E0.15581
G1 X228.336 Y94.552 E0.01984
G1 X225.099 Y97.790 E0.15581
G1 X225.682 Y97.786 E0.01984
G1 X228.919 Y94.548 E0.15581
G1 X229.502 Y94.544 E0.01984
G1 X225.609 Y98.437 E0.18738
G1 X225.605 Y99.021 E0.01985
G1 X230.085 Y94.540 E0.21564
G1 X230.668 Y94.536 E0.01984
G1 X225.600 Y99.604 E0.24390
G1 X225.600 Y99.636 E0.00110
G1 X226.143 Y99.640 E0.01848
G1 X231.251 Y94.532 E0.24583
G1 X231.834 Y94.528 E0.01984
G1 X226.718 Y99.644 E0.24622
G1 X227.293 Y99.648 E0.01956
G1 X232.417 Y94.524 E0.24661
G1 X232.999 Y94.520 E0.01984
G1 X227.867 Y99.652 E0.24700
G1 X228.442 Y99.656 E0.01956
G1 X233.582 Y94.516 E0.24739
G1 X234.072 Y94.512 E0.01665
G1 X234.072 Y94.605 E0.00316
G1 X229.017 Y99.660 E0.24328
G1 X229.592 Y99.664 E0.01956
G1 X234.072 Y95.184 E0.21561
G1 X234.072 Y95.763 E0.01970
G1 X230.166 Y99.668 E0.18795
G1 X230.741 Y99.672 E0.01956
G1 X234.072 Y96.341 E0.16029
G1 X234.072 Y96.920 E0.01970
G1 X231.316 Y99.676 E0.13263
G1 X231.891 Y99.680 E0.01956
G1 X234.072 Y97.499 E0.10496
G1 X234.072 Y98.078 E0.01970
G1 X232.466 Y99.684 E0.07730
G1 X233.040 Y99.688 E0.01956
G1 X234.072 Y98.657 E0.04964
G1 X234.072 Y99.235 E0.01970
G1 X233.433 Y99.874 E0.03073
M204 S1000
G1 F8640.000
G1 X234.072 Y99.235 E-0.20850
G1 X234.072 Y98.657 E-0.13365
G1 X233.040 Y99.688 E-0.33679
G1 X232.689 Y99.686 E-0.08107
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X224.630 Y99.812
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.196 Y99.246 E0.02710
G1 X225.200 Y98.666 E0.01963
G1 X224.240 Y99.626 E0.04597
G1 X223.668 Y99.622 E0.01935
G1 X225.094 Y98.197 E0.06824
G1 X224.514 Y98.201 E0.01963
G1 X223.096 Y99.618 E0.06786
G1 X222.525 Y99.614 E0.01935
G1 X223.934 Y98.205 E0.06747
G1 X223.354 Y98.209 E0.01962
G1 X221.953 Y99.610 E0.06709
G1 X221.381 Y99.606 E0.01935
G1 X222.775 Y98.213 E0.06670
G1 X222.195 Y98.217 E0.01963
G1 X220.809 Y99.602 E0.06631
G1 X220.238 Y99.598 E0.01935
G1 X221.615 Y98.221 E0.06593
G1 X221.035 Y98.225 E0.01963
G1 X219.666 Y99.594 E0.06554
G1 X219.094 Y99.590 E0.01935
G1 X220.455 Y98.229 E0.06515
G1 X219.876 Y98.233 E0.01963
G1 X218.523 Y99.586 E0.06477
G1 X217.951 Y99.582 E0.01935
G1 X219.296 Y98.237 E0.06438
G1 X218.716 Y98.241 E0.01963
G1 X217.379 Y99.578 E0.06400
G1 X216.807 Y99.574 E0.01935
G1 X218.136 Y98.245 E0.06361
G1 X217.557 Y98.250 E0.01963
G1 X216.236 Y99.570 E0.06323
G1 X215.664 Y99.566 E0.01935
G1 X216.977 Y98.254 E0.06284
G1 X216.397 Y98.258 E0.01963
G1 X215.092 Y99.562 E0.06245
G1 X214.521 Y99.558 E0.01935
G1 X215.817 Y98.262 E0.06207
G1 X215.237 Y98.266 E0.01963
G1 X213.949 Y99.554 E0.06168
G1 X213.377 Y99.550 E0.01935
G1 X214.658 Y98.270 E0.06130
G1 X214.078 Y98.274 E0.01963
G1 X212.805 Y99.546 E0.06091
G1 X212.234 Y99.542 E0.01935
G1 X213.498 Y98.278 E0.06052
G1 X212.918 Y98.282 E0.01962
G1 X211.662 Y99.538 E0.06014
G1 X211.090 Y99.534 E0.01935
G1 X212.339 Y98.286 E0.05975
G1 X211.759 Y98.290 E0.01963
G1 X210.519 Y99.530 E0.05937
G1 X209.947 Y99.526 E0.01935
G1 X211.179 Y98.294 E0.05898
G1 X210.599 Y98.298 E0.01963
G1 X209.375 Y99.522 E0.05860
G1 X208.803 Y99.518 E0.01935
G1 X210.019 Y98.302 E0.05821
G1 X209.440 Y98.306 E0.01963
G1 X208.232 Y99.514 E0.05782
G1 X207.660 Y99.510 E0.01935
G1 X208.860 Y98.310 E0.05744
G1 X208.280 Y98.315 E0.01963
G1 X207.088 Y99.506 E0.05705
G1 X206.517 Y99.502 E0.01935
G1 X207.700 Y98.319 E0.05666
G1 X207.121 Y98.323 E0.01962
G1 X205.945 Y99.498 E0.05628
G1 X205.373 Y99.494 E0.01935
G1 X206.541 Y98.327 E0.05589
G1 X205.961 Y98.331 E0.01963
G1 X204.801 Y99.490 E0.05551
G1 X204.230 Y99.486 E0.01935
G1 X205.381 Y98.335 E0.05512
G1 X204.801 Y98.339 E0.01963
G1 X203.658 Y99.482 E0.05474
G1 X203.086 Y99.478 E0.01935
G1 X204.222 Y98.343 E0.05435
G1 X203.642 Y98.347 E0.01963
G1 X202.514 Y99.474 E0.05397
G1 X201.943 Y99.470 E0.01935
G1 X203.062 Y98.351 E0.05358
G1 X202.482 Y98.355 E0.01963
G1 X201.371 Y99.466 E0.05319
G1 X200.799 Y99.462 E0.01935
G1 X201.902 Y98.359 E0.05281
G1 X201.762 Y98.360 E0.00477
G1 X201.661 Y98.122 E0.00875
G1 X201.663 Y98.361 E0.00809
G1 X201.323 Y98.363 E0.01151
G1 X200.228 Y99.458 E0.05242
G1 X199.656 Y99.454 E0.01935
G1 X200.743 Y98.367 E0.05204
G1 X200.163 Y98.371 E0.01962
G1 X197.407 Y101.127 E0.13192
G1 X196.607 Y101.352 E0.02815
G1 X199.945 Y98.014 E0.15981
G1 X199.944 Y97.817 E0.00665
G1 X199.563 Y97.820 E0.01288
G1 X195.914 Y101.469 E0.17468
G1 X195.550 Y101.496 E0.01234
G1 X195.598 Y101.209 E0.00986
G1 X198.983 Y97.824 E0.16205
G1 X198.404 Y97.828 E0.01963
G1 X195.249 Y100.983 E0.15101
G1 X195.075 Y100.933 E0.00612
G1 X194.830 Y100.826 E0.00905
G1 X197.264 Y98.392 E0.11653
G1 X196.684 Y98.396 E0.01963
G1 X194.540 Y100.540 E0.10266
G1 X194.512 Y100.495 E0.00180
G1 X194.482 Y100.353 E0.00491
G1 X194.506 Y100.160 E0.00657
G1 X194.643 Y99.862 E0.01113
G1 X196.105 Y98.400 E0.06998
G1 X195.525 Y98.404 E0.01963
G1 X194.570 Y99.358 E0.04570
G1 X194.427 Y99.134 E0.00901
G1 X194.407 Y99.134 E0.00070
G1 X194.326 Y99.027 E0.00453
G1 X194.945 Y98.408 E0.02964
G1 X194.365 Y98.412 E0.01963
G1 X193.753 Y99.024 E0.02930
G1 X193.181 Y99.021 E0.01938
G1 X193.786 Y98.416 E0.02895
G1 X193.206 Y98.420 E0.01963
G1 X192.224 Y99.402 E0.04702
G1 X191.652 Y99.398 E0.01935
G1 X192.626 Y98.424 E0.04663
G1 X192.444 Y98.425 E0.00615
G1 X192.243 Y98.344 E0.00735
G1 X192.187 Y98.288 E0.00270
G1 X191.080 Y99.394 E0.05297
G1 X190.508 Y99.390 E0.01935
G1 X191.897 Y98.002 E0.06646
G1 X191.607 Y97.716 E0.01378
G1 X189.937 Y99.386 E0.07995
G1 X189.365 Y99.382 E0.01935
G1 X191.317 Y97.430 E0.09344
G1 X191.027 Y97.144 E0.01378
G1 X188.793 Y99.378 E0.10694
G1 X188.222 Y99.374 E0.01935
G1 X190.737 Y96.858 E0.12043
G1 X190.447 Y96.573 E0.01378
G1 X187.650 Y99.370 E0.13392
M73 Q18 S89
G1 X187.078 Y99.366 E0.01935
G1 X190.172 Y96.272 E0.14811
G1 X190.109 Y96.122 E0.00551
G1 X190.106 Y95.762 E0.01218
G1 X186.506 Y99.362 E0.17232
G1 X185.935 Y99.358 E0.01935
G1 X190.102 Y95.191 E0.19950
G1 X190.100 Y94.820 E0.01255
G1 X189.896 Y94.821 E0.00690
G1 X185.363 Y99.354 E0.21699
G1 X184.791 Y99.350 E0.01935
G1 X186.529 Y97.613 E0.08317
G1 X185.978 Y97.588 E0.01866
G1 X184.219 Y99.346 E0.08417
G1 X183.648 Y99.342 E0.01935
G1 X185.427 Y97.563 E0.08517
G1 X184.876 Y97.538 E0.01866
G1 X183.076 Y99.338 E0.08617
G1 X182.504 Y99.334 E0.01935
G1 X184.325 Y97.513 E0.08717
G1 X183.774 Y97.488 E0.01866
G1 X181.933 Y99.330 E0.08817
G1 X181.361 Y99.326 E0.01935
G1 X183.224 Y97.463 E0.08917
G1 X182.673 Y97.439 E0.01866
G1 X180.789 Y99.322 E0.09017
G1 X180.217 Y99.318 E0.01935
G1 X182.122 Y97.414 E0.09117
G1 X181.571 Y97.389 E0.01866
G1 X179.646 Y99.314 E0.09217
G1 X179.074 Y99.310 E0.01935
G1 X181.020 Y97.364 E0.09317
G1 X180.469 Y97.339 E0.01866
G1 X178.502 Y99.306 E0.09417
G1 X177.931 Y99.302 E0.01935
G1 X179.278 Y97.955 E0.06451
G1 X178.699 Y97.958 E0.01959
G1 X177.359 Y99.298 E0.06417
G1 X176.787 Y99.294 E0.01935
G1 X178.121 Y97.961 E0.06383
G1 X177.542 Y97.964 E0.01959
G1 X176.215 Y99.290 E0.06349
G1 X175.644 Y99.286 E0.01935
G1 X176.963 Y97.967 E0.06315
G1 X176.384 Y97.970 E0.01959
G1 X175.072 Y99.282 E0.06281
G1 X174.500 Y99.278 E0.01935
G1 X175.805 Y97.973 E0.06247
G1 X175.226 Y97.976 E0.01959
G1 X173.929 Y99.274 E0.06213
G1 X173.357 Y99.270 E0.01935
G1 X174.648 Y97.979 E0.06179
G1 X174.069 Y97.983 E0.01959
G1 X172.785 Y99.266 E0.06145
G1 X172.213 Y99.262 E0.01935
G1 X173.490 Y97.986 E0.06111
G1 X172.911 Y97.989 E0.01959
G1 X171.642 Y99.258 E0.06077
G1 X171.070 Y99.254 E0.01935
G1 X172.332 Y97.992 E0.06043
G1 X171.753 Y97.995 E0.01959
G1 X170.498 Y99.250 E0.06009
G1 X170.465 Y99.250 E0.00111
G1 X170.469 Y98.703 E0.01850
G1 X171.175 Y97.998 E0.03376
G1 X170.596 Y98.001 E0.01959
G1 X170.289 Y98.308 E0.01469
M204 S1000
G1 F8640.000
G1 X170.596 Y98.001 E-0.10020
G1 X171.175 Y97.998 E-0.13365
G1 X170.469 Y98.703 E-0.23031
G1 X170.465 Y99.250 E-0.12621
G1 X170.498 Y99.250 E-0.00757
G1 X170.995 Y98.754 E-0.16206
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X169.517 Y99.429
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X170.086 Y98.860 E0.02419
G1 X170.090 Y98.345 E0.01547
G1 X169.169 Y99.266 E0.03913
G1 X168.661 Y99.262 E0.01525
G1 X169.901 Y98.023 E0.05265
G1 X169.647 Y97.766 E0.01086
G1 X168.154 Y99.259 E0.06343
G1 X167.646 Y99.255 E0.01525
G1 X169.393 Y97.509 E0.07422
G1 X169.139 Y97.251 E0.01086
G1 X167.139 Y99.252 E0.08500
G1 X166.631 Y99.248 E0.01525
G1 X168.886 Y96.994 E0.09579
G1 X168.632 Y96.737 E0.01086
G1 X166.124 Y99.245 E0.10657
G1 X165.617 Y99.241 E0.01525
G1 X168.307 Y96.551 E0.11432
G1 X167.799 Y96.547 E0.01525
G1 X165.109 Y99.237 E0.11432
G1 X164.602 Y99.234 E0.01525
G1 X167.292 Y96.544 E0.11432
G1 X166.784 Y96.540 E0.01525
G1 X164.094 Y99.230 E0.11432
G1 X163.587 Y99.227 E0.01525
G1 X166.277 Y96.536 E0.11432
G1 X165.769 Y96.533 E0.01525
G1 X163.079 Y99.223 E0.11432
G1 X162.572 Y99.220 E0.01525
G1 X165.262 Y96.529 E0.11432
G1 X164.754 Y96.526 E0.01525
G1 X162.064 Y99.216 E0.11432
G1 X161.557 Y99.213 E0.01525
G1 X164.247 Y96.522 E0.11432
G1 X163.739 Y96.519 E0.01525
G1 X161.049 Y99.209 E0.11432
G1 X160.542 Y99.205 E0.01525
G1 X163.232 Y96.515 E0.11432
G1 X162.724 Y96.512 E0.01525
G1 X160.034 Y99.202 E0.11432
G1 X159.527 Y99.198 E0.01525
G1 X162.217 Y96.508 E0.11432
G1 X161.709 Y96.505 E0.01525
G1 X159.019 Y99.195 E0.11432
G1 X158.512 Y99.191 E0.01525
G1 X161.202 Y96.501 E0.11432
G1 X160.694 Y96.497 E0.01525
G1 X158.004 Y99.188 E0.11432
G1 X157.497 Y99.184 E0.01525
G1 X160.187 Y96.494 E0.11432
G1 X159.679 Y96.490 E0.01525
G1 X156.989 Y99.181 E0.11432
G1 X156.482 Y99.177 E0.01525
G1 X159.172 Y96.487 E0.11432
G1 X158.664 Y96.483 E0.01525
G1 X155.974 Y99.174 E0.11432
G1 X155.467 Y99.170 E0.01525
G1 X158.157 Y96.480 E0.11432
G1 X157.649 Y96.476 E0.01525
G1 X154.984 Y99.142 E0.11328
G1 X154.987 Y98.627 E0.01546
G1 X157.142 Y96.473 E0.09156
G1 X156.655 Y96.469 E0.01463
G1 X154.829 Y98.274 E0.07716
M204 S1000
G1 F8640.000
G1 X156.655 Y96.469 E-0.59292
G1 X157.142 Y96.473 E-0.11239
G1 X156.974 Y96.640 E-0.05469
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X153.965 Y99.318
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.592 Y98.690 E0.03003
G1 X154.012 Y98.694 E0.01965
G1 X153.574 Y99.132 E0.02094
G1 X153.002 Y99.128 E0.01938
G1 X153.431 Y98.698 E0.02055
G1 X152.850 Y98.703 E0.01965
G1 X152.429 Y99.124 E0.02016
G1 X151.925 Y99.120 E0.01707
G1 X151.894 Y99.082 E0.00166
G1 X152.270 Y98.707 E0.01798
G1 X151.689 Y98.711 E0.01965
G1 X151.602 Y98.798 E0.00418
G1 X151.029 Y98.795 E0.01941
G1 X151.109 Y98.715 E0.00384
G1 X150.528 Y98.719 E0.01965
G1 X148.944 Y100.303 E0.07582
G1 X148.944 Y100.879 E0.01951
G1 X150.021 Y99.803 E0.05152
G1 X150.074 Y100.004 E0.00703
G1 X150.062 Y100.190 E0.00633
G1 X150.004 Y100.368 E0.00634
G1 X149.820 Y100.572 E0.00930
G1 X149.664 Y100.681 E0.00644
G1 X149.091 Y100.961 E0.02157
G1 X149.175 Y101.225 E0.00937
G1 X148.963 Y101.437 E0.01018
M204 S1000
G1 X149.496 Y101.462 F10800.000
M204 S1250
G1 F4800.000
G1 X151.360 Y99.597 E0.09676
G1 X151.231 Y100.209 E0.02296
G1 X151.147 Y100.395 E0.00749
G1 X151.054 Y100.527 E0.00591
G1 X150.265 Y101.316 E0.04094
M204 S1000
G1 F8640.000
G1 X151.054 Y100.527 E-0.25761
G1 X151.147 Y100.395 E-0.03722
G1 X151.231 Y100.209 E-0.04714
G1 X151.360 Y99.597 E-0.14447
G1 X150.522 Y100.435 E-0.27357
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X150.296 Y100.037
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.131 Y99.202 E0.04332
G1 X150.510 Y99.199 E0.02278
G1 X150.180 Y99.529 E0.01713
M204 S1000
G1 F8640.000
G1 X150.510 Y99.199 E-0.10781
G1 X151.131 Y99.202 E-0.14334
G1 X150.296 Y100.037 E-0.27260
G1 E-0.27626 F2100.00000
G1 Z1.800 F10800.000
G1 X148.761 Y99.909
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.948 Y98.723 E0.05679
G1 X149.367 Y98.727 E0.01965
G1 X148.944 Y99.150 E0.02023
G1 X148.944 Y99.099 E0.00170
G1 X148.422 Y99.096 E0.01769
G1 X148.786 Y98.731 E0.01746
G1 X148.206 Y98.735 E0.01965
G1 X147.849 Y99.092 E0.01707
G1 X147.277 Y99.088 E0.01938
G1 X147.625 Y98.739 E0.01668
G1 X147.045 Y98.743 E0.01965
G1 X146.704 Y99.084 E0.01630
G1 X146.132 Y99.080 E0.01938
G1 X146.464 Y98.747 E0.01591
G1 X145.883 Y98.751 E0.01965
G1 X145.559 Y99.075 E0.01552
G1 X144.987 Y99.071 E0.01938
G1 X145.303 Y98.755 E0.01513
G1 X144.722 Y98.759 E0.01965
G1 X144.414 Y99.067 E0.01475
G1 X143.842 Y99.063 E0.01938
G1 X144.142 Y98.763 E0.01436
G1 X143.561 Y98.768 E0.01965
G1 X143.269 Y99.059 E0.01397
G1 X142.697 Y99.055 E0.01938
G1 X142.980 Y98.772 E0.01358
G1 X142.400 Y98.776 E0.01965
G1 X142.124 Y99.051 E0.01320
G1 X141.552 Y99.047 E0.01938
G1 X141.819 Y98.780 E0.01281
G1 X141.239 Y98.784 E0.01965
G1 X140.979 Y99.043 E0.01242
G1 X140.407 Y99.039 E0.01938
G1 X140.658 Y98.788 E0.01203
G1 X140.077 Y98.792 E0.01965
G1 X139.834 Y99.035 E0.01164
G1 X139.262 Y99.031 E0.01938
G1 X139.497 Y98.796 E0.01126
G1 X138.916 Y98.800 E0.01965
G1 X138.689 Y99.027 E0.01087
G1 X138.117 Y99.023 E0.01938
G1 X138.336 Y98.804 E0.01048
G1 X137.755 Y98.808 E0.01965
G1 X137.544 Y99.019 E0.01009
G1 X136.972 Y99.015 E0.01938
G1 X137.174 Y98.812 E0.00971
G1 X137.117 Y98.813 E0.00195
G1 X136.916 Y98.731 E0.00735
G1 X136.797 Y98.613 E0.00567
G1 X136.399 Y99.011 E0.01903
G1 X135.827 Y99.007 E0.01938
G1 X136.506 Y98.327 E0.03254
G1 X136.216 Y98.041 E0.01380
G1 X135.254 Y99.003 E0.04605
G1 X134.682 Y98.999 E0.01938
G1 X135.926 Y97.755 E0.05956
G1 X135.636 Y97.468 E0.01380
G1 X134.109 Y98.995 E0.07307
M73 P18 R88
G1 X133.537 Y98.991 E0.01938
G1 X135.345 Y97.182 E0.08658
G1 X135.055 Y96.896 E0.01380
G1 X132.964 Y98.987 E0.10009
G1 X132.392 Y98.983 E0.01938
G1 X134.806 Y96.568 E0.11558
G1 X134.781 Y96.509 E0.00217
G1 X134.778 Y96.020 E0.01656
G1 X131.819 Y98.979 E0.14163
G1 X131.247 Y98.975 E0.01938
G1 X134.774 Y95.448 E0.16884
G1 X134.772 Y95.208 E0.00810
G1 X134.434 Y95.211 E0.01144
G1 X130.674 Y98.971 E0.17999
G1 X130.102 Y98.967 E0.01938
G1 X133.854 Y95.215 E0.17960
G1 X133.273 Y95.219 E0.01965
G1 X129.529 Y98.963 E0.17921
G1 X128.957 Y98.959 E0.01938
G1 X132.692 Y95.223 E0.17882
G1 X132.112 Y95.227 E0.01965
G1 X128.384 Y98.955 E0.17844
G1 X127.812 Y98.951 E0.01938
G1 X131.531 Y95.231 E0.17805
G1 X130.950 Y95.235 E0.01965
G1 X127.239 Y98.946 E0.17766
G1 X126.667 Y98.942 E0.01938
G1 X130.370 Y95.239 E0.17727
G1 X129.789 Y95.243 E0.01965
G1 X126.094 Y98.938 E0.17688
G1 X125.522 Y98.934 E0.01938
G1 X129.209 Y95.247 E0.17649
G1 X128.628 Y95.252 E0.01965
G1 X124.949 Y98.930 E0.17610
G1 X124.377 Y98.926 E0.01938
G1 X128.047 Y95.256 E0.17572
G1 X127.467 Y95.260 E0.01965
G1 X123.804 Y98.922 E0.17533
G1 X123.232 Y98.918 E0.01938
G1 X126.886 Y95.264 E0.17494
G1 X126.306 Y95.268 E0.01965
G1 X122.659 Y98.914 E0.17455
G1 X122.087 Y98.910 E0.01938
G1 X125.725 Y95.272 E0.17416
G1 X125.144 Y95.276 E0.01965
G1 X121.514 Y98.906 E0.17377
G1 X120.942 Y98.902 E0.01938
G1 X124.564 Y95.280 E0.17339
G1 X123.983 Y95.284 E0.01965
G1 X120.369 Y98.898 E0.17300
G1 X119.797 Y98.894 E0.01938
G1 X123.402 Y95.288 E0.17261
G1 X122.822 Y95.292 E0.01965
G1 X119.224 Y98.890 E0.17222
G1 X118.652 Y98.886 E0.01938
G1 X122.241 Y95.296 E0.17183
G1 X121.661 Y95.300 E0.01965
G1 X118.079 Y98.882 E0.17144
G1 X117.507 Y98.878 E0.01938
G1 X121.080 Y95.305 E0.17106
G1 X120.499 Y95.309 E0.01965
G1 X116.934 Y98.874 E0.17067
G1 X116.362 Y98.870 E0.01938
G1 X119.919 Y95.313 E0.17028
G1 X119.338 Y95.317 E0.01965
G1 X115.789 Y98.866 E0.16989
G1 X115.217 Y98.862 E0.01938
G1 X118.758 Y95.321 E0.16950
G1 X118.177 Y95.325 E0.01965
G1 X114.644 Y98.858 E0.16911
G1 X114.072 Y98.854 E0.01938
G1 X117.596 Y95.329 E0.16872
G1 X117.016 Y95.333 E0.01965
G1 X113.499 Y98.850 E0.16834
G1 X112.927 Y98.846 E0.01938
G1 X116.435 Y95.337 E0.16795
G1 X115.854 Y95.341 E0.01965
G1 X112.354 Y98.842 E0.16756
G1 X111.782 Y98.838 E0.01938
G1 X115.274 Y95.345 E0.16717
G1 X114.693 Y95.349 E0.01965
G1 X111.209 Y98.834 E0.16678
G1 X110.637 Y98.830 E0.01938
G1 X114.113 Y95.354 E0.16639
G1 X113.532 Y95.358 E0.01965
G1 X110.064 Y98.826 E0.16601
G1 X109.492 Y98.822 E0.01938
G1 X112.951 Y95.362 E0.16562
G1 X112.371 Y95.366 E0.01965
G1 X108.919 Y98.817 E0.16523
G1 X108.347 Y98.813 E0.01938
G1 X111.790 Y95.370 E0.16484
G1 X111.210 Y95.374 E0.01965
G1 X107.774 Y98.809 E0.16445
G1 X107.202 Y98.805 E0.01938
G1 X110.629 Y95.378 E0.16406
G1 X110.048 Y95.382 E0.01965
G1 X106.629 Y98.801 E0.16368
G1 X106.057 Y98.797 E0.01938
G1 X109.468 Y95.386 E0.16329
G1 X108.887 Y95.390 E0.01965
G1 X105.484 Y98.793 E0.16290
G1 X104.912 Y98.789 E0.01938
G1 X108.307 Y95.394 E0.16251
G1 X107.726 Y95.398 E0.01965
G1 X104.339 Y98.785 E0.16212
G1 X103.767 Y98.781 E0.01938
G1 X107.145 Y95.403 E0.16173
G1 X106.565 Y95.407 E0.01965
G1 X103.194 Y98.777 E0.16135
G1 X102.622 Y98.773 E0.01938
G1 X105.984 Y95.411 E0.16096
G1 X105.403 Y95.415 E0.01965
G1 X102.049 Y98.769 E0.16057
G1 X101.477 Y98.765 E0.01938
G1 X104.823 Y95.419 E0.16018
G1 X104.242 Y95.423 E0.01965
G1 X100.904 Y98.761 E0.15979
G1 X100.332 Y98.757 E0.01938
G1 X103.662 Y95.427 E0.15940
G1 X103.081 Y95.431 E0.01965
G1 X99.759 Y98.753 E0.15901
G1 X99.187 Y98.749 E0.01938
G1 X102.500 Y95.435 E0.15863
G1 X101.920 Y95.439 E0.01965
G1 X98.614 Y98.745 E0.15824
G1 X98.042 Y98.741 E0.01938
G1 X101.339 Y95.443 E0.15785
G1 X100.759 Y95.447 E0.01965
G1 X97.469 Y98.737 E0.15746
G1 X96.897 Y98.733 E0.01938
G1 X100.178 Y95.452 E0.15707
G1 X99.597 Y95.456 E0.01965
G1 X96.324 Y98.729 E0.15668
G1 X95.752 Y98.725 E0.01938
G1 X99.017 Y95.460 E0.15630
G1 X98.436 Y95.464 E0.01965
G1 X95.179 Y98.721 E0.15591
G1 X94.607 Y98.717 E0.01938
G1 X97.855 Y95.468 E0.15552
G1 X97.275 Y95.472 E0.01965
G1 X94.034 Y98.713 E0.15513
G1 X93.462 Y98.709 E0.01938
G1 X96.694 Y95.476 E0.15474
G1 X96.114 Y95.480 E0.01965
G1 X92.889 Y98.705 E0.15435
G1 X92.317 Y98.701 E0.01938
G1 X95.533 Y95.484 E0.15397
G1 X94.952 Y95.488 E0.01965
G1 X91.744 Y98.697 E0.15358
G1 X91.172 Y98.693 E0.01938
G1 X94.372 Y95.492 E0.15319
G1 X93.791 Y95.496 E0.01965
G1 X90.599 Y98.688 E0.15280
G1 X90.027 Y98.684 E0.01938
G1 X93.211 Y95.501 E0.15241
G1 X92.630 Y95.505 E0.01965
G1 X89.454 Y98.680 E0.15202
G1 X88.882 Y98.676 E0.01938
G1 X92.049 Y95.509 E0.15163
G1 X91.469 Y95.513 E0.01965
G1 X88.309 Y98.672 E0.15125
G1 X87.737 Y98.668 E0.01938
G1 X90.888 Y95.517 E0.15086
G1 X90.307 Y95.521 E0.01965
G1 X87.164 Y98.664 E0.15047
G1 X86.592 Y98.660 E0.01938
G1 X89.727 Y95.525 E0.15008
G1 X89.146 Y95.529 E0.01965
G1 X86.019 Y98.656 E0.14969
G1 X85.447 Y98.652 E0.01938
G1 X88.566 Y95.533 E0.14930
G1 X87.985 Y95.537 E0.01965
G1 X84.874 Y98.648 E0.14892
G1 X84.302 Y98.644 E0.01938
G1 X87.404 Y95.541 E0.14853
G1 X86.824 Y95.545 E0.01965
G1 X83.729 Y98.640 E0.14814
G1 X83.157 Y98.636 E0.01938
G1 X86.243 Y95.550 E0.14775
G1 X85.663 Y95.554 E0.01965
G1 X82.584 Y98.632 E0.14736
G1 X82.012 Y98.628 E0.01938
G1 X85.082 Y95.558 E0.14697
G1 X84.501 Y95.562 E0.01965
G1 X81.439 Y98.624 E0.14659
G1 X80.867 Y98.620 E0.01938
G1 X83.921 Y95.566 E0.14620
G1 X83.340 Y95.570 E0.01965
G1 X80.294 Y98.616 E0.14581
G1 X79.722 Y98.612 E0.01938
G1 X82.759 Y95.574 E0.14542
G1 X82.179 Y95.578 E0.01965
G1 X79.149 Y98.608 E0.14503
G1 X78.577 Y98.604 E0.01938
G1 X81.598 Y95.582 E0.14464
G1 X81.018 Y95.586 E0.01965
G1 X78.004 Y98.600 E0.14426
G1 X77.432 Y98.596 E0.01938
G1 X80.437 Y95.590 E0.14387
G1 X79.856 Y95.594 E0.01965
G1 X76.859 Y98.592 E0.14348
G1 X76.290 Y98.584 E0.01925
G1 X79.276 Y95.599 E0.14291
G1 X78.695 Y95.603 E0.01965
G1 X75.723 Y98.575 E0.14229
G1 X75.155 Y98.566 E0.01922
G1 X78.115 Y95.607 E0.14167
G1 X77.534 Y95.611 E0.01965
G1 X74.588 Y98.557 E0.14104
G1 X74.020 Y98.548 E0.01922
G1 X76.953 Y95.615 E0.14042
G1 X76.370 Y95.622 E0.01976
G1 X73.452 Y98.539 E0.13965
G1 X72.885 Y98.530 E0.01922
G1 X75.784 Y95.631 E0.13878
G1 X75.198 Y95.640 E0.01983
G1 X72.322 Y98.517 E0.13769
G1 X71.761 Y98.501 E0.01899
G1 X74.612 Y95.650 E0.13649
G1 X74.027 Y95.659 E0.01983
G1 X71.200 Y98.485 E0.13529
G1 X70.640 Y98.469 E0.01899
G1 X73.441 Y95.668 E0.13410
G1 X72.855 Y95.677 E0.01983
G1 X70.079 Y98.454 E0.13290
G1 X70.051 Y98.453 E0.00095
G1 X70.069 Y97.902 E0.01865
G1 X70.054 Y97.902 E0.00049
G1 X72.264 Y95.692 E0.10577
G1 X71.671 Y95.709 E0.02009
G1 X69.498 Y97.881 E0.10398
G1 X68.942 Y97.861 E0.01883
G1 X71.077 Y95.726 E0.10220
G1 X70.484 Y95.742 E0.02009
G1 X68.386 Y97.840 E0.10041
G1 X67.830 Y97.819 E0.01883
G1 X69.317 Y96.333 E0.07116
G1 X68.718 Y96.355 E0.02028
G1 X67.274 Y97.799 E0.06912
G1 X66.718 Y97.778 E0.01883
G1 X68.120 Y96.377 E0.06708
G1 X67.521 Y96.399 E0.02028
G1 X66.162 Y97.758 E0.06504
G1 X65.606 Y97.737 E0.01883
G1 X66.922 Y96.421 E0.06299
G1 X66.324 Y96.443 E0.02028
G1 X65.055 Y97.712 E0.06075
G1 X64.503 Y97.688 E0.01869
G1 X65.725 Y96.466 E0.05850
G1 X65.122 Y96.492 E0.02042
G1 X63.951 Y97.663 E0.05606
G1 X63.400 Y97.638 E0.01869
G1 X64.519 Y96.519 E0.05357
G1 X63.915 Y96.546 E0.02045
G1 X62.848 Y97.613 E0.05109
G1 X62.296 Y97.588 E0.01869
G1 X63.311 Y96.573 E0.04860
G1 X62.708 Y96.600 E0.02045
G1 X61.744 Y97.564 E0.04612
G1 X61.193 Y97.539 E0.01869
G1 X62.104 Y96.627 E0.04363
G1 X61.500 Y96.655 E0.02045
G1 X60.641 Y97.514 E0.04115
G1 X60.089 Y97.489 E0.01869
G1 X60.897 Y96.682 E0.03866
G1 X60.293 Y96.709 E0.02045
G1 X59.537 Y97.464 E0.03617
G1 X58.984 Y97.442 E0.01876
G1 X59.689 Y96.736 E0.03379
G1 X59.086 Y96.763 E0.02045
G1 X58.408 Y97.441 E0.03243
G1 X57.833 Y97.439 E0.01947
G1 X58.506 Y96.767 E0.03220
G1 X57.928 Y96.768 E0.01956
G1 X57.258 Y97.438 E0.03208
G1 X56.682 Y97.437 E0.01947
G1 X57.350 Y96.769 E0.03196
G1 X56.772 Y96.770 E0.01956
G1 X56.107 Y97.436 E0.03184
G1 X55.532 Y97.434 E0.01947
G1 X56.195 Y96.772 E0.03172
G1 X55.617 Y96.773 E0.01956
G1 X54.957 Y97.433 E0.03160
G1 X54.381 Y97.432 E0.01947
G1 X55.039 Y96.774 E0.03148
G1 X54.461 Y96.775 E0.01956
G1 X53.806 Y97.431 E0.03136
G1 X53.231 Y97.429 E0.01947
G1 X53.883 Y96.777 E0.03124
G1 X53.306 Y96.778 E0.01956
G1 X52.655 Y97.428 E0.03112
G1 X52.080 Y97.427 E0.01947
G1 X52.728 Y96.779 E0.03100
G1 X52.150 Y96.780 E0.01956
G1 X51.505 Y97.426 E0.03088
G1 X50.930 Y97.424 E0.01947
G1 X51.572 Y96.782 E0.03076
G1 X50.995 Y96.783 E0.01956
G1 X50.354 Y97.423 E0.03065
G1 X49.779 Y97.422 E0.01947
G1 X50.417 Y96.784 E0.03053
G1 X49.839 Y96.785 E0.01956
G1 X49.204 Y97.421 E0.03041
G1 X48.629 Y97.419 E0.01947
G1 X49.261 Y96.787 E0.03029
G1 X48.683 Y96.788 E0.01956
G1 X48.053 Y97.418 E0.03017
G1 X47.478 Y97.417 E0.01947
G1 X48.106 Y96.789 E0.03005
G1 X47.528 Y96.790 E0.01956
G1 X46.903 Y97.416 E0.02993
G1 X46.327 Y97.414 E0.01947
G1 X46.950 Y96.792 E0.02981
G1 X46.372 Y96.793 E0.01956
G1 X45.752 Y97.413 E0.02969
G1 X45.177 Y97.412 E0.01947
G1 X45.794 Y96.794 E0.02957
G1 X45.217 Y96.795 E0.01956
G1 X44.602 Y97.411 E0.02945
G1 X44.026 Y97.409 E0.01947
G1 X44.639 Y96.797 E0.02933
G1 X44.061 Y96.798 E0.01956
G1 X43.451 Y97.408 E0.02921
G1 X42.876 Y97.407 E0.01947
G1 X43.483 Y96.799 E0.02909
G1 X42.906 Y96.800 E0.01956
G1 X42.300 Y97.406 E0.02897
G1 X41.725 Y97.404 E0.01947
G1 X42.328 Y96.802 E0.02885
G1 X41.750 Y96.803 E0.01956
G1 X41.150 Y97.403 E0.02873
G1 X40.575 Y97.402 E0.01947
G1 X41.172 Y96.804 E0.02861
G1 X40.594 Y96.805 E0.01956
G1 X40.028 Y97.372 E0.02712
G1 X39.678 Y97.145 E0.01411
G1 X40.200 Y96.623 E0.02499
M204 S1000
G1 F8640.000
G1 X39.678 Y97.145 E-0.17044
G1 X40.028 Y97.372 E-0.09624
G1 X40.594 Y96.805 E-0.18501
G1 X41.172 Y96.804 E-0.13341
G1 X40.637 Y97.340 E-0.17490
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.515 Y97.578
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.160 Y96.933 E0.03088
G1 X37.975 Y96.811 E0.00751
G1 X37.705 Y96.812 E0.00913
G1 X37.123 Y97.394 E0.02789
G1 X36.548 Y97.393 E0.01947
G1 X37.128 Y96.813 E0.02777
G1 X36.550 Y96.814 E0.01956
G1 X35.972 Y97.392 E0.02765
G1 X35.397 Y97.391 E0.01947
G1 X35.972 Y96.815 E0.02753
G1 X35.394 Y96.817 E0.01956
G1 X34.822 Y97.389 E0.02741
G1 X34.246 Y97.388 E0.01947
G1 X34.817 Y96.818 E0.02729
G1 X34.239 Y96.819 E0.01956
G1 X33.698 Y97.360 E0.02586
M204 S1000
G1 F8640.000
G1 X34.239 Y96.819 E-0.17644
G1 X34.817 Y96.818 E-0.13341
G1 X34.246 Y97.388 E-0.18615
G1 X34.822 Y97.389 E-0.13283
G1 X35.223 Y96.988 E-0.13117
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.763 Y97.566
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.293 Y97.036 E0.02537
G1 X31.976 Y96.824 E0.01289
G1 X31.928 Y96.824 E0.00164
G1 X31.370 Y97.382 E0.02669
G1 X30.795 Y97.381 E0.01947
G1 X31.350 Y96.826 E0.02657
G1 X30.772 Y96.827 E0.01956
G1 X30.220 Y97.379 E0.02645
G1 X29.644 Y97.378 E0.01947
G1 X30.194 Y96.828 E0.02633
G1 X29.616 Y96.829 E0.01956
G1 X29.069 Y97.377 E0.02621
G1 X28.494 Y97.376 E0.01947
G1 X29.039 Y96.831 E0.02609
G1 X28.461 Y96.832 E0.01956
G1 X27.842 Y97.451 E0.02964
M204 S1000
G1 F8640.000
G1 X28.461 Y96.832 E-0.20219
G1 X29.039 Y96.831 E-0.13341
G1 X28.494 Y97.376 E-0.17797
G1 X29.069 Y97.377 E-0.13283
G1 X29.417 Y97.029 E-0.11359
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.434 Y97.552
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.083 Y96.904 E0.03104
G1 X25.976 Y96.837 E0.00425
G1 X25.572 Y96.838 E0.01368
G1 X25.042 Y97.368 E0.02537
G1 X24.467 Y97.367 E0.01947
G1 X24.994 Y96.839 E0.02525
G1 X24.416 Y96.841 E0.01956
G1 X23.891 Y97.366 E0.02513
G1 X23.316 Y97.364 E0.01947
G1 X23.839 Y96.842 E0.02501
G1 X23.261 Y96.843 E0.01956
G1 X22.741 Y97.363 E0.02489
G1 X22.166 Y97.362 E0.01947
G1 X22.683 Y96.844 E0.02477
G1 X22.105 Y96.846 E0.01956
G1 X21.643 Y97.308 E0.02213
M204 S1000
G1 F8640.000
G1 X22.105 Y96.846 E-0.15093
G1 X22.683 Y96.844 E-0.13341
G1 X22.166 Y97.362 E-0.16897
G1 X22.741 Y97.363 E-0.13283
G1 X23.261 Y96.843 E-0.16979
G1 X23.278 Y96.843 E-0.00406
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.682 Y97.540
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.217 Y97.005 E0.02561
G1 X19.977 Y96.850 E0.00966
G1 X19.794 Y96.851 E0.00618
G1 X19.289 Y97.356 E0.02417
G1 X18.714 Y97.354 E0.01947
G1 X19.216 Y96.852 E0.02405
G1 X18.639 Y96.853 E0.01956
G1 X18.139 Y97.353 E0.02393
G1 X17.563 Y97.352 E0.01947
G1 X18.061 Y96.854 E0.02381
G1 X17.483 Y96.856 E0.01956
G1 X16.988 Y97.351 E0.02369
G1 X16.413 Y97.349 E0.01947
G1 X16.905 Y96.857 E0.02357
G1 X16.327 Y96.858 E0.01956
G1 X15.758 Y97.428 E0.02728
M204 S1000
G1 X16.026 Y96.635 F10800.000
M204 S1250
G1 F4800.000
G1 X16.401 Y96.259 E0.01800
G1 X16.980 Y96.257 E0.01962
G1 X16.787 Y96.450 E0.00926
G1 X17.364 Y96.449 E0.01957
G1 X17.559 Y96.254 E0.00933
G1 X18.138 Y96.251 E0.01962
G1 X17.942 Y96.448 E0.00940
G1 X18.519 Y96.446 E0.01957
G1 X18.717 Y96.249 E0.00946
G1 X19.296 Y96.246 E0.01962
G1 X19.097 Y96.445 E0.00953
G1 X19.674 Y96.444 E0.01957
G1 X19.875 Y96.244 E0.00959
G1 X20.051 Y96.243 E0.00597
G1 X20.337 Y96.357 E0.01045
G1 X20.191 Y96.504 E0.00702
G1 X20.551 Y96.720 E0.01423
G1 X20.829 Y96.442 E0.01333
G1 X21.000 Y96.464 E0.00584
G1 X21.436 Y96.411 E0.01489
G1 X20.997 Y96.850 E0.02104
G1 X21.014 Y96.851 E0.00057
G1 X21.287 Y96.813 E0.00934
G1 X21.535 Y96.703 E0.00919
G1 X21.622 Y96.635 E0.00376
G1 X21.985 Y96.439 E0.01397
G1 X22.190 Y96.233 E0.00986
G1 X22.769 Y96.230 E0.01962
G1 X22.562 Y96.438 E0.00992
G1 X23.140 Y96.436 E0.01957
G1 X23.348 Y96.228 E0.00999
G1 X23.927 Y96.225 E0.01962
G1 X23.717 Y96.435 E0.01006
G1 X24.295 Y96.434 E0.01957
G1 X24.506 Y96.223 E0.01012
G1 X25.085 Y96.220 E0.01962
G1 X24.872 Y96.432 E0.01019
G1 X25.450 Y96.431 E0.01957
G1 X25.664 Y96.217 E0.01025
G1 X26.044 Y96.216 E0.01288
G1 X26.184 Y96.274 E0.00512
G1 X26.027 Y96.430 E0.00748
G1 X26.092 Y96.430 E0.00219
G1 X26.408 Y96.625 E0.01260
G1 X26.640 Y96.394 E0.01108
G1 X27.000 Y96.441 E0.01231
G1 X27.193 Y96.417 E0.00657
G1 X26.800 Y96.810 E0.01883
G1 X27.014 Y96.845 E0.00734
G1 X27.287 Y96.807 E0.00934
G1 X27.458 Y96.729 E0.00637
G1 X27.980 Y96.207 E0.02502
G1 X28.559 Y96.204 E0.01961
G1 X28.338 Y96.425 E0.01058
G1 X28.915 Y96.424 E0.01957
G1 X29.137 Y96.201 E0.01065
G1 X29.716 Y96.199 E0.01962
G1 X29.493 Y96.422 E0.01071
G1 X30.070 Y96.421 E0.01957
G1 X30.295 Y96.196 E0.01078
G1 X30.874 Y96.194 E0.01962
G1 X30.648 Y96.420 E0.01085
G1 X31.225 Y96.419 E0.01957
G1 X31.453 Y96.191 E0.01091
G1 X32.032 Y96.188 E0.01962
G1 X31.803 Y96.417 E0.01098
G1 X32.093 Y96.417 E0.00982
G1 X32.269 Y96.528 E0.00705
G1 X32.451 Y96.346 E0.00870
G1 X32.961 Y96.412 E0.01743
G1 X32.627 Y96.746 E0.01597
G1 X32.720 Y96.790 E0.00350
G1 X33.014 Y96.838 E0.01007
G1 X33.126 Y96.823 E0.00385
G1 X33.615 Y96.335 E0.02340
G1 X33.985 Y96.179 E0.01361
G1 X34.348 Y96.178 E0.01229
G1 X34.113 Y96.412 E0.01124
G1 X34.691 Y96.411 E0.01957
G1 X34.927 Y96.175 E0.01131
G1 X35.506 Y96.173 E0.01962
G1 X35.268 Y96.410 E0.01137
G1 X35.846 Y96.409 E0.01957
G1 X36.085 Y96.170 E0.01144
G1 X36.663 Y96.167 E0.01962
G1 X36.423 Y96.407 E0.01151
G1 X37.001 Y96.406 E0.01957
G1 X37.242 Y96.165 E0.01157
G1 X37.821 Y96.162 E0.01962
G1 X37.578 Y96.405 E0.01164
G1 X38.093 Y96.404 E0.01743
G1 X38.131 Y96.428 E0.00154
G1 X38.291 Y96.269 E0.00764
G1 X38.416 Y96.318 E0.00455
G1 X38.771 Y96.365 E0.01214
G1 X38.474 Y96.662 E0.01426
G1 X38.701 Y96.777 E0.00862
G1 X38.897 Y96.815 E0.00678
G1 X39.349 Y96.363 E0.02167
G1 X39.617 Y96.311 E0.00923
G1 X39.990 Y96.153 E0.01372
G1 X40.137 Y96.152 E0.00498
G1 X39.780 Y96.508 E0.01708
G1 X39.967 Y96.400 E0.00732
G1 X40.466 Y96.399 E0.01692
G1 X40.715 Y96.150 E0.01192
G1 X41.293 Y96.148 E0.01960
G1 X41.044 Y96.397 E0.01196
G1 X41.621 Y96.396 E0.01957
G1 X41.872 Y96.146 E0.01200
G1 X42.450 Y96.144 E0.01960
G1 X42.199 Y96.395 E0.01204
G1 X42.776 Y96.394 E0.01957
G1 X43.028 Y96.142 E0.01208
G1 X43.607 Y96.139 E0.01960
G1 X43.354 Y96.392 E0.01212
G1 X43.932 Y96.391 E0.01957
G1 X44.185 Y96.137 E0.01216
G1 X44.764 Y96.135 E0.01960
G1 X44.509 Y96.390 E0.01220
G1 X45.087 Y96.389 E0.01957
G1 X45.342 Y96.133 E0.01224
G1 X45.920 Y96.131 E0.01960
G1 X45.664 Y96.387 E0.01228
G1 X46.242 Y96.386 E0.01957
G1 X46.499 Y96.129 E0.01232
G1 X47.077 Y96.127 E0.01960
G1 X46.819 Y96.385 E0.01236
G1 X47.397 Y96.384 E0.01957
G1 X47.656 Y96.125 E0.01240
G1 X48.234 Y96.123 E0.01960
G1 X47.974 Y96.382 E0.01244
G1 X48.552 Y96.381 E0.01957
G1 X48.812 Y96.121 E0.01248
G1 X49.391 Y96.119 E0.01960
G1 X49.129 Y96.380 E0.01252
G1 X49.707 Y96.379 E0.01957
G1 X49.969 Y96.116 E0.01256
G1 X50.547 Y96.114 E0.01960
G1 X50.285 Y96.377 E0.01260
G1 X50.862 Y96.376 E0.01957
G1 X51.126 Y96.112 E0.01264
G1 X51.704 Y96.110 E0.01960
G1 X51.440 Y96.375 E0.01268
G1 X52.017 Y96.374 E0.01957
G1 X52.283 Y96.108 E0.01272
G1 X52.861 Y96.106 E0.01960
G1 X52.595 Y96.372 E0.01276
G1 X53.172 Y96.371 E0.01957
G1 X53.439 Y96.104 E0.01280
G1 X54.018 Y96.102 E0.01960
G1 X53.750 Y96.370 E0.01284
G1 X54.327 Y96.369 E0.01957
G1 X54.596 Y96.100 E0.01288
G1 X55.175 Y96.098 E0.01960
G1 X54.905 Y96.367 E0.01292
G1 X55.482 Y96.366 E0.01957
G1 X55.753 Y96.096 E0.01296
G1 X56.331 Y96.093 E0.01960
G1 X56.060 Y96.365 E0.01300
G1 X56.638 Y96.363 E0.01957
G1 X56.910 Y96.091 E0.01304
G1 X57.488 Y96.089 E0.01960
G1 X57.215 Y96.362 E0.01308
G1 X57.793 Y96.361 E0.01957
G1 X58.067 Y96.087 E0.01312
G1 X58.645 Y96.085 E0.01960
G1 X58.370 Y96.360 E0.01316
G1 X58.948 Y96.358 E0.01957
G1 X59.230 Y96.076 E0.01352
G1 X59.828 Y96.055 E0.02027
G1 X59.548 Y96.335 E0.01342
G1 X60.151 Y96.308 E0.02047
G1 X60.426 Y96.033 E0.01316
G1 X61.024 Y96.011 E0.02027
G1 X60.755 Y96.281 E0.01289
G1 X61.358 Y96.253 E0.02047
G1 X61.619 Y95.992 E0.01251
G1 X62.212 Y95.976 E0.02010
G1 X61.961 Y96.226 E0.01201
G1 X62.565 Y96.199 E0.02047
G1 X62.805 Y95.959 E0.01151
G1 X63.398 Y95.942 E0.02010
G1 X63.168 Y96.172 E0.01102
G1 X63.772 Y96.145 E0.02047
G1 X63.991 Y95.925 E0.01052
G1 X64.584 Y95.909 E0.02010
G1 X64.375 Y96.118 E0.01002
G1 X64.978 Y96.091 E0.02047
G1 X65.177 Y95.892 E0.00952
G1 X65.770 Y95.875 E0.02010
G1 X65.582 Y96.064 E0.00902
G1 X66.180 Y96.041 E0.02030
G1 X66.363 Y95.859 E0.00876
G1 X66.956 Y95.842 E0.02010
G1 X66.779 Y96.019 E0.00850
G1 X67.377 Y95.997 E0.02029
G1 X67.549 Y95.825 E0.00825
G1 X68.142 Y95.808 E0.02010
G1 X67.976 Y95.975 E0.00799
G1 X68.574 Y95.953 E0.02029
G1 X68.735 Y95.792 E0.00773
G1 X69.328 Y95.775 E0.02010
G1 X68.982 Y96.121 E0.01659
M204 S1000
G1 F8640.000
G1 X69.328 Y95.775 E-0.11309
G1 X68.735 Y95.792 E-0.13699
G1 X68.574 Y95.953 E-0.05268
G1 X67.976 Y95.975 E-0.13826
G1 X68.142 Y95.808 E-0.05444
G1 X67.549 Y95.825 E-0.13699
G1 X67.377 Y95.997 E-0.05619
G1 X67.068 Y96.009 E-0.07137
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.014 Y98.607
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.338 Y98.282 E0.01565
G1 X68.778 Y98.262 E0.01911
G1 X68.628 Y98.413 E0.00727
G1 X68.063 Y98.397 E0.01926
G1 X68.219 Y98.241 E0.00750
G1 X67.659 Y98.220 E0.01911
G1 X67.499 Y98.381 E0.00773
G1 X66.935 Y98.365 E0.01926
G1 X67.099 Y98.200 E0.00796
G1 X66.540 Y98.179 E0.01911
G1 X66.370 Y98.349 E0.00819
G1 X65.806 Y98.333 E0.01926
G1 X65.980 Y98.158 E0.00842
G1 X65.422 Y98.136 E0.01906
G1 X65.241 Y98.317 E0.00871
G1 X64.677 Y98.301 E0.01926
G1 X64.867 Y98.111 E0.00915
G1 X64.311 Y98.087 E0.01897
G1 X64.113 Y98.285 E0.00959
G1 X63.548 Y98.269 E0.01926
G1 X63.756 Y98.062 E0.01002
G1 X63.201 Y98.037 E0.01897
G1 X62.984 Y98.253 E0.01046
G1 X62.419 Y98.237 E0.01926
G1 X62.645 Y98.012 E0.01089
G1 X62.090 Y97.987 E0.01897
G1 X61.855 Y98.222 E0.01133
G1 X61.291 Y98.205 E0.01926
G1 X61.534 Y97.962 E0.01176
G1 X60.979 Y97.937 E0.01897
G1 X60.731 Y98.185 E0.01199
G1 X60.171 Y98.165 E0.01912
G1 X60.424 Y97.912 E0.01221
G1 X59.868 Y97.887 E0.01897
G1 X59.611 Y98.145 E0.01244
G1 X59.050 Y98.125 E0.01912
G1 X59.313 Y97.862 E0.01267
G1 X59.023 Y97.849 E0.00991
G1 X58.746 Y97.848 E0.00944
G1 X58.473 Y98.122 E0.01318
G1 X57.895 Y98.119 E0.01973
G1 X58.167 Y97.847 E0.01314
G1 X57.588 Y97.846 E0.01976
G1 X57.317 Y98.117 E0.01310
G1 X56.738 Y98.115 E0.01973
G1 X57.009 Y97.845 E0.01306
G1 X56.430 Y97.843 E0.01976
G1 X56.160 Y98.113 E0.01302
G1 X55.582 Y98.111 E0.01973
G1 X55.851 Y97.842 E0.01298
G1 X55.272 Y97.841 E0.01976
G1 X55.004 Y98.109 E0.01294
G1 X54.426 Y98.107 E0.01973
G1 X54.693 Y97.840 E0.01290
G1 X54.114 Y97.838 E0.01976
G1 X53.847 Y98.105 E0.01286
G1 X53.269 Y98.103 E0.01973
G1 X53.535 Y97.837 E0.01282
G1 X52.956 Y97.836 E0.01976
G1 X52.691 Y98.101 E0.01278
G1 X52.113 Y98.099 E0.01973
G1 X52.377 Y97.835 E0.01274
G1 X51.798 Y97.833 E0.01976
G1 X51.534 Y98.096 E0.01270
G1 X50.956 Y98.094 E0.01973
G1 X51.219 Y97.832 E0.01266
G1 X50.639 Y97.831 E0.01976
G1 X50.378 Y98.092 E0.01262
G1 X49.800 Y98.090 E0.01973
G1 X50.060 Y97.829 E0.01258
G1 X49.481 Y97.828 E0.01976
G1 X49.221 Y98.088 E0.01254
G1 X48.643 Y98.086 E0.01973
G1 X48.902 Y97.827 E0.01250
G1 X48.323 Y97.826 E0.01976
G1 X48.065 Y98.084 E0.01246
G1 X47.487 Y98.082 E0.01973
G1 X47.744 Y97.824 E0.01242
G1 X47.165 Y97.823 E0.01976
G1 X46.909 Y98.080 E0.01238
G1 X46.330 Y98.078 E0.01973
G1 X46.586 Y97.822 E0.01234
G1 X46.007 Y97.821 E0.01976
G1 X45.752 Y98.076 E0.01230
G1 X45.174 Y98.073 E0.01973
G1 X45.428 Y97.819 E0.01226
G1 X44.849 Y97.818 E0.01976
G1 X44.596 Y98.071 E0.01222
G1 X44.017 Y98.069 E0.01973
G1 X44.270 Y97.817 E0.01218
G1 X43.691 Y97.816 E0.01976
G1 X43.439 Y98.067 E0.01214
G1 X42.861 Y98.065 E0.01973
G1 X43.112 Y97.814 E0.01210
G1 X42.533 Y97.813 E0.01976
G1 X42.283 Y98.063 E0.01206
G1 X41.705 Y98.061 E0.01973
G1 X41.954 Y97.812 E0.01202
G1 X41.375 Y97.811 E0.01976
G1 X41.126 Y98.059 E0.01198
G1 X40.548 Y98.057 E0.01973
G1 X40.796 Y97.809 E0.01194
G1 X40.216 Y97.808 E0.01976
G1 X39.978 Y98.046 E0.01149
G1 X39.559 Y97.885 E0.01533
G1 X39.758 Y97.686 E0.00962
G1 X39.556 Y97.538 E0.00854
G1 X39.401 Y97.463 E0.00589
G1 X39.043 Y97.821 E0.01724
G1 X38.970 Y97.816 E0.00251
G1 X38.380 Y97.904 E0.02035
G1 X38.890 Y97.393 E0.02463
G1 X38.701 Y97.430 E0.00659
G1 X38.477 Y97.543 E0.00856
G1 X38.093 Y97.803 E0.01583
G1 X37.900 Y97.803 E0.00658
G1 X37.659 Y98.044 E0.01165
G1 X37.081 Y98.042 E0.01971
G1 X37.321 Y97.802 E0.01158
G1 X36.742 Y97.801 E0.01976
G1 X36.503 Y98.039 E0.01152
G1 X35.926 Y98.037 E0.01971
G1 X36.163 Y97.799 E0.01145
G1 X35.584 Y97.798 E0.01976
G1 X35.348 Y98.034 E0.01139
G1 X34.770 Y98.031 E0.01971
G1 X35.005 Y97.797 E0.01132
G1 X34.426 Y97.796 E0.01976
G1 X34.193 Y98.029 E0.01125
G1 X33.985 Y98.028 E0.00709
G1 X33.726 Y97.915 E0.00964
G1 X33.890 Y97.751 E0.00793
G1 X33.655 Y97.614 E0.00927
G1 X33.539 Y97.522 E0.00507
G1 X33.242 Y97.819 E0.01436
G1 X33.000 Y97.790 E0.00829
G1 X32.644 Y97.836 E0.01225
G1 X33.100 Y97.381 E0.02198
G1 X33.014 Y97.369 E0.00297
G1 X32.721 Y97.417 E0.01014
G1 X32.477 Y97.535 E0.00925
G1 X32.138 Y97.762 E0.01389
G1 X31.882 Y98.018 E0.01237
G1 X31.304 Y98.016 E0.01971
G1 X31.531 Y97.789 E0.01092
G1 X30.952 Y97.788 E0.01976
G1 X30.727 Y98.013 E0.01086
G1 X30.149 Y98.010 E0.01971
G1 X30.373 Y97.787 E0.01079
G1 X29.793 Y97.785 E0.01976
G1 X29.571 Y98.008 E0.01073
G1 X28.993 Y98.005 E0.01971
G1 X29.214 Y97.784 E0.01066
G1 X28.635 Y97.783 E0.01976
G1 X28.416 Y98.002 E0.01059
G1 X27.980 Y98.001 E0.01488
G1 X27.885 Y97.953 E0.00361
G1 X28.056 Y97.782 E0.00825
G1 X27.968 Y97.781 E0.00300
G1 X27.655 Y97.602 E0.01231
G1 X27.438 Y97.820 E0.01049
G1 X27.000 Y97.766 E0.01505
G1 X26.898 Y97.780 E0.00353
G1 X27.278 Y97.399 E0.01838
G1 X27.014 Y97.363 E0.00912
G1 X26.720 Y97.411 E0.01013
G1 X26.657 Y97.440 E0.00239
G1 X26.151 Y97.946 E0.02442
G1 X26.044 Y97.992 E0.00396
G1 X25.527 Y97.989 E0.01763
G1 X25.740 Y97.777 E0.01026
G1 X25.161 Y97.775 E0.01976
G1 X24.950 Y97.987 E0.01020
G1 X24.372 Y97.984 E0.01971
G1 X24.582 Y97.774 E0.01013
G1 X24.003 Y97.773 E0.01976
G1 X23.794 Y97.981 E0.01007
G1 X23.217 Y97.979 E0.01971
G1 X23.424 Y97.772 E0.01000
G1 X22.845 Y97.770 E0.01976
G1 X22.639 Y97.976 E0.00993
G1 X22.061 Y97.974 E0.01971
G1 X22.266 Y97.769 E0.00987
G1 X21.973 Y97.768 E0.00999
G1 X21.789 Y97.665 E0.00719
G1 X21.625 Y97.830 E0.00793
G1 X21.117 Y97.757 E0.01750
G1 X21.420 Y97.454 E0.01462
G1 X21.287 Y97.394 E0.00498
G1 X21.014 Y97.357 E0.00941
G1 X20.925 Y97.369 E0.00305
G1 X20.484 Y97.810 E0.02129
G1 X20.417 Y97.819 E0.00229
G1 X20.051 Y97.964 E0.01345
G1 X19.750 Y97.963 E0.01025
G1 X19.949 Y97.764 E0.00960
G1 X19.370 Y97.763 E0.01976
G1 X19.173 Y97.961 E0.00954
G1 X18.595 Y97.958 E0.01971
G1 X18.791 Y97.762 E0.00947
G1 X18.212 Y97.760 E0.01976
G1 X18.017 Y97.955 E0.00941
G1 X17.440 Y97.953 E0.01971
G1 X17.633 Y97.759 E0.00934
G1 X17.054 Y97.758 E0.01976
G1 X16.862 Y97.950 E0.00928
G1 X16.284 Y97.947 E0.01971
G1 X16.658 Y97.574 E0.01803
M204 S1000
G1 F8640.000
G1 X16.284 Y97.947 E-0.12201
G1 X16.862 Y97.950 E-0.13339
G1 X17.054 Y97.758 E-0.06277
G1 X17.633 Y97.759 E-0.13371
G1 X17.440 Y97.953 E-0.06322
G1 X18.017 Y97.955 E-0.13339
G1 X18.212 Y97.760 E-0.06366
G1 X18.420 Y97.761 E-0.04785
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X135.001 Y95.912
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.711 Y95.202 E0.03403
G1 X136.292 Y95.198 E0.01965
G1 X135.187 Y96.302 E0.05292
G1 X135.188 Y96.426 E0.00417
G1 X135.209 Y96.476 E0.00186
G1 X135.400 Y96.665 E0.00910
G1 X136.872 Y95.194 E0.07047
G1 X137.452 Y95.189 E0.01965
G1 X135.690 Y96.951 E0.08437
G1 X135.980 Y97.237 E0.01380
G1 X138.032 Y95.185 E0.09826
G1 X138.612 Y95.181 E0.01965
G1 X136.271 Y97.523 E0.11216
G1 X136.561 Y97.809 E0.01380
G1 X139.192 Y95.177 E0.12606
G1 X139.772 Y95.173 E0.01965
G1 X136.851 Y98.095 E0.13995
G1 X137.141 Y98.381 E0.01380
G1 X140.352 Y95.169 E0.15385
G1 X140.933 Y95.165 E0.01965
G1 X137.696 Y98.401 E0.15503
G1 X138.276 Y98.397 E0.01965
G1 X141.513 Y95.161 E0.15503
G1 X142.093 Y95.157 E0.01965
G1 X138.856 Y98.393 E0.15503
G1 X139.436 Y98.389 E0.01965
G1 X142.673 Y95.153 E0.15503
G1 X143.253 Y95.149 E0.01965
G1 X140.017 Y98.385 E0.15503
G1 X140.597 Y98.381 E0.01965
G1 X143.833 Y95.145 E0.15503
G1 X144.413 Y95.141 E0.01965
G1 X141.177 Y98.377 E0.15503
G1 X141.757 Y98.373 E0.01965
G1 X144.994 Y95.136 E0.15503
G1 X145.574 Y95.132 E0.01965
G1 X142.337 Y98.369 E0.15503
G1 X142.917 Y98.365 E0.01965
G1 X146.154 Y95.128 E0.15503
G1 X146.734 Y95.124 E0.01965
G1 X143.497 Y98.361 E0.15503
G1 X144.077 Y98.357 E0.01965
G1 X147.314 Y95.120 E0.15503
G1 X147.894 Y95.116 E0.01965
G1 X144.658 Y98.353 E0.15504
G1 X145.238 Y98.349 E0.01965
G1 X148.474 Y95.112 E0.15504
G1 X149.054 Y95.108 E0.01965
G1 X145.818 Y98.345 E0.15504
G1 X146.398 Y98.341 E0.01965
G1 X149.635 Y95.104 E0.15504
G1 X150.215 Y95.100 E0.01965
G1 X146.978 Y98.336 E0.15504
G1 X147.558 Y98.332 E0.01965
G1 X150.795 Y95.096 E0.15504
G1 X151.375 Y95.092 E0.01965
G1 X148.138 Y98.328 E0.15504
G1 X148.718 Y98.324 E0.01965
G1 X151.955 Y95.087 E0.15504
G1 X152.535 Y95.083 E0.01965
G1 X149.298 Y98.320 E0.15504
G1 X149.879 Y98.316 E0.01965
G1 X153.115 Y95.079 E0.15504
G1 X153.696 Y95.075 E0.01965
G1 X150.459 Y98.312 E0.15504
G1 X151.039 Y98.308 E0.01965
G1 X154.276 Y95.071 E0.15504
G1 X154.856 Y95.067 E0.01965
G1 X151.619 Y98.304 E0.15505
G1 X152.199 Y98.300 E0.01965
G1 X155.436 Y95.063 E0.15505
G1 X156.016 Y95.059 E0.01965
G1 X152.779 Y98.296 E0.15505
G1 X153.359 Y98.292 E0.01965
G1 X156.596 Y95.055 E0.15505
G1 X157.176 Y95.051 E0.01965
G1 X153.939 Y98.288 E0.15505
G1 X154.519 Y98.284 E0.01965
G1 X157.756 Y95.047 E0.15505
G1 X158.337 Y95.043 E0.01965
G1 X157.288 Y96.091 E0.05024
G1 X157.860 Y96.095 E0.01938
G1 X158.917 Y95.039 E0.05063
G1 X159.497 Y95.034 E0.01965
G1 X158.432 Y96.100 E0.05102
G1 X159.004 Y96.104 E0.01938
G1 X160.077 Y95.030 E0.05140
G1 X160.657 Y95.026 E0.01965
G1 X159.576 Y96.108 E0.05179
G1 X160.148 Y96.112 E0.01938
G1 X161.237 Y95.022 E0.05218
G1 X161.817 Y95.018 E0.01965
G1 X160.720 Y96.116 E0.05256
G1 X161.292 Y96.120 E0.01938
G1 X162.398 Y95.014 E0.05295
G1 X162.978 Y95.010 E0.01965
G1 X161.864 Y96.124 E0.05334
G1 X162.436 Y96.127 E0.01938
G1 X163.558 Y95.006 E0.05372
G1 X164.138 Y95.002 E0.01965
G1 X163.008 Y96.132 E0.05411
G1 X163.580 Y96.136 E0.01938
G1 X164.718 Y94.998 E0.05450
G1 X165.298 Y94.994 E0.01965
G1 X164.152 Y96.140 E0.05489
G1 X164.724 Y96.144 E0.01938
G1 X165.878 Y94.990 E0.05527
G1 X166.458 Y94.985 E0.01965
G1 X165.296 Y96.148 E0.05566
G1 X165.868 Y96.152 E0.01938
G1 X167.039 Y94.981 E0.05605
G1 X167.619 Y94.977 E0.01965
G1 X166.440 Y96.156 E0.05644
G1 X167.013 Y96.160 E0.01938
G1 X168.199 Y94.973 E0.05682
G1 X168.779 Y94.969 E0.01965
G1 X167.585 Y96.164 E0.05721
G1 X168.157 Y96.168 E0.01938
G1 X169.359 Y94.965 E0.05760
G1 X169.939 Y94.961 E0.01965
G1 X168.540 Y96.360 E0.06702
M204 S1000
G1 F8640.000
G1 X169.939 Y94.961 E-0.45691
G1 X169.359 Y94.965 E-0.13396
G1 X168.841 Y95.483 E-0.16913
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X171.038 Y93.286
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.523 Y93.801 E0.02469
G1 X170.488 Y94.412 E0.02073
G1 X171.431 Y93.470 E0.04515
G1 X172.006 Y93.471 E0.01948
G1 X168.956 Y96.521 E0.14610
G1 X169.242 Y96.811 E0.01380
G1 X172.581 Y93.472 E0.15994
G1 X173.156 Y93.473 E0.01948
G1 X169.528 Y97.101 E0.17379
G1 X169.814 Y97.391 E0.01380
G1 X173.731 Y93.474 E0.18763
G1 X174.306 Y93.475 E0.01948
G1 X170.184 Y97.596 E0.19742
G1 X170.763 Y97.593 E0.01962
G1 X174.881 Y93.476 E0.19722
G1 X175.456 Y93.477 E0.01948
G1 X171.343 Y97.590 E0.19703
G1 X171.922 Y97.587 E0.01962
G1 X176.031 Y93.478 E0.19683
G1 X176.606 Y93.479 E0.01948
G1 X172.501 Y97.584 E0.19663
G1 X173.080 Y97.581 E0.01962
G1 X177.181 Y93.480 E0.19644
G1 X177.756 Y93.481 E0.01948
G1 X173.659 Y97.578 E0.19624
G1 X174.238 Y97.575 E0.01962
G1 X178.331 Y93.482 E0.19605
G1 X178.906 Y93.483 E0.01948
G1 X174.818 Y97.571 E0.19585
G1 X175.397 Y97.568 E0.01962
G1 X179.481 Y93.484 E0.19565
G1 X180.056 Y93.485 E0.01948
G1 X175.976 Y97.565 E0.19546
G1 X176.555 Y97.562 E0.01962
G1 X180.631 Y93.486 E0.19526
G1 X181.207 Y93.487 E0.01948
G1 X177.134 Y97.559 E0.19506
G1 X177.713 Y97.556 E0.01962
G1 X181.782 Y93.488 E0.19487
G1 X182.357 Y93.489 E0.01948
G1 X178.292 Y97.553 E0.19467
G1 X178.872 Y97.550 E0.01962
G1 X182.932 Y93.490 E0.19447
G1 X183.507 Y93.491 E0.01948
G1 X179.267 Y97.731 E0.20310
M204 S1000
G1 F8640.000
G1 X181.594 Y95.403 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X180.459 Y97.114
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.082 Y93.492 E0.17353
G1 X184.657 Y93.493 E0.01948
G1 X181.186 Y96.964 E0.16627
G1 X181.737 Y96.989 E0.01869
G1 X185.232 Y93.494 E0.16742
G1 X185.250 Y93.494 E0.00062
G1 X185.275 Y93.685 E0.00654
G1 X185.281 Y94.021 E0.01137
G1 X182.288 Y97.014 E0.14335
G1 X182.839 Y97.039 E0.01869
G1 X185.290 Y94.587 E0.11742
G1 X185.295 Y94.854 E0.00902
G1 X185.602 Y94.851 E0.01041
M73 Q19 S88
G1 X183.390 Y97.064 E0.10596
G1 X183.941 Y97.088 E0.01869
G1 X186.182 Y94.847 E0.10735
G1 X186.763 Y94.843 E0.01965
G1 X184.492 Y97.113 E0.10873
G1 X185.044 Y97.138 E0.01869
G1 X187.343 Y94.839 E0.11012
G1 X187.923 Y94.835 E0.01965
G1 X185.595 Y97.163 E0.11151
G1 X186.146 Y97.188 E0.01869
G1 X188.503 Y94.831 E0.11290
G1 X188.775 Y94.829 E0.00922
G1 X188.787 Y95.082 E0.00857
G1 X188.766 Y95.136 E0.00198
G1 X186.522 Y97.388 E0.10769
M204 S1000
G1 F8640.000
G1 X188.766 Y95.136 E-0.73417
G1 X188.787 Y95.082 E-0.01349
G1 X188.785 Y95.029 E-0.01233
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X192.810 Y100.184
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.564 Y99.430 E0.03880
G1 X194.120 Y99.433 E0.02021
G1 X194.145 Y99.468 E0.00157
G1 X193.056 Y100.557 E0.05604
G1 X193.163 Y100.712 E0.00686
G1 X193.342 Y100.890 E0.00918
G1 X194.099 Y100.133 E0.03893
G1 X194.067 Y100.384 E0.00922
G1 X194.131 Y100.661 E0.01032
G1 X194.156 Y100.695 E0.00154
G1 X193.717 Y101.134 E0.02258
G1 X193.866 Y101.214 E0.00616
G1 X194.148 Y101.322 E0.01098
G1 X194.422 Y101.048 E0.01408
G1 X194.628 Y101.182 E0.00893
G1 X194.822 Y101.267 E0.00772
G1 X194.486 Y101.603 E0.01732
M204 S1000
G1 F8640.000
G1 X194.822 Y101.267 E-0.10994
G1 X194.628 Y101.182 E-0.04897
G1 X194.422 Y101.048 E-0.05670
G1 X194.148 Y101.322 E-0.08936
G1 X193.866 Y101.214 E-0.06969
G1 X193.717 Y101.134 E-0.03911
G1 X194.156 Y100.695 E-0.14328
G1 X194.131 Y100.661 E-0.00978
G1 X194.067 Y100.384 E-0.06547
G1 X194.099 Y100.133 E-0.05848
G1 X193.887 Y100.345 E-0.06923
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X178.604 Y110.595
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.377 Y110.205 E1.88789
G1 X234.377 Y116.003 E0.19625
G1 X156.800 Y115.460 E2.62595
G1 X156.615 Y116.296 E0.02899
G1 X156.492 Y116.518 E0.00858
G1 X156.294 Y116.747 E0.01026
G1 X156.040 Y116.956 E0.01113
G1 X155.794 Y117.097 E0.00960
G1 X155.434 Y117.379 E0.01550
G1 X155.250 Y117.488 E0.00722
G1 X155.067 Y117.562 E0.00669
G1 X154.876 Y117.606 E0.00663
G1 X154.672 Y117.622 E0.00693
G1 X154.453 Y117.607 E0.00744
G1 X154.213 Y117.557 E0.00828
G1 X153.950 Y117.470 E0.00939
G1 X153.665 Y117.343 E0.01056
G1 X153.364 Y117.176 E0.01165
G1 X152.662 Y116.695 E0.02881
G1 X151.854 Y116.041 E0.03517
G1 X151.134 Y115.420 E0.03221
G1 X76.729 Y114.896 E2.51857
G1 X72.705 Y114.833 E0.13625
G1 X61.303 Y114.511 E0.38609
G1 X59.017 Y114.429 E0.07741
G1 X39.887 Y114.360 E0.64755
G1 X39.799 Y114.294 E0.00371
G1 X39.532 Y114.191 E0.00969
G1 X39.270 Y114.140 E0.00905
G1 X38.981 Y114.123 E0.00978
G1 X38.493 Y114.187 E0.01668
G1 X38.206 Y114.300 E0.01043
G1 X38.137 Y114.352 E0.00292
G1 X33.882 Y114.333 E0.14404
G1 X33.799 Y114.270 E0.00351
G1 X33.510 Y114.159 E0.01047
G1 X33.002 Y114.098 E0.01735
G1 X32.493 Y114.164 E0.01735
G1 X32.206 Y114.276 E0.01045
G1 X32.142 Y114.325 E0.00271
G1 X27.877 Y114.305 E0.14437
G1 X27.799 Y114.247 E0.00330
G1 X27.510 Y114.136 E0.01048
G1 X27.001 Y114.074 E0.01734
G1 X26.493 Y114.140 E0.01735
G1 X26.205 Y114.253 E0.01046
G1 X26.147 Y114.298 E0.00250
G1 X21.872 Y114.278 E0.14471
G1 X21.795 Y114.222 E0.00320
G1 X21.510 Y114.113 E0.01035
G1 X21.001 Y114.051 E0.01735
G1 X20.493 Y114.117 E0.01732
G1 X20.209 Y114.228 E0.01033
G1 X20.152 Y114.270 E0.00242
G1 X15.635 Y114.250 E0.15287
G1 X15.635 Y111.958 E0.07759
G1 X20.152 Y111.937 E0.15287
G1 X20.209 Y111.980 E0.00242
G1 X20.493 Y112.091 E0.01034
G1 X21.001 Y112.157 E0.01732
G1 X21.510 Y112.095 E0.01735
G1 X21.795 Y111.985 E0.01035
G1 X21.871 Y111.929 E0.00320
G1 X26.147 Y111.910 E0.14471
G1 X26.205 Y111.955 E0.00250
G1 X26.493 Y112.067 E0.01046
G1 X27.001 Y112.133 E0.01735
G1 X27.510 Y112.071 E0.01734
G1 X27.799 Y111.961 E0.01047
G1 X27.877 Y111.902 E0.00330
G1 X32.142 Y111.882 E0.14438
G1 X32.205 Y111.931 E0.00271
G1 X32.493 Y112.044 E0.01046
G1 X33.002 Y112.110 E0.01735
G1 X33.510 Y112.048 E0.01735
G1 X33.799 Y111.937 E0.01048
G1 X33.882 Y111.875 E0.00350
G1 X38.137 Y111.855 E0.14404
G1 X38.206 Y111.908 E0.00292
G1 X38.493 Y112.020 E0.01043
G1 X38.981 Y112.085 E0.01668
G1 X39.270 Y112.067 E0.00978
G1 X39.532 Y112.016 E0.00905
G1 X39.799 Y111.914 E0.00969
G1 X39.887 Y111.848 E0.00371
G1 X59.017 Y111.778 E0.64755
G1 X61.303 Y111.696 E0.07741
G1 X72.705 Y111.374 E0.38609
G1 X76.729 Y111.311 E0.13625
G1 X173.195 Y110.633 E3.26534
M73 P19 R87
G1 X173.257 Y109.769 E0.02932
G1 X173.325 Y109.544 E0.00795
G1 X173.465 Y109.266 E0.01052
G1 X173.601 Y109.078 E0.00787
G1 X173.774 Y108.900 E0.00842
G1 X173.935 Y108.776 E0.00687
G1 X174.181 Y108.636 E0.00959
G1 X174.374 Y108.562 E0.00699
G1 X174.587 Y108.516 E0.00737
G1 X174.895 Y108.504 E0.01042
G1 X175.081 Y108.511 E0.00631
G1 X175.396 Y108.570 E0.01084
G1 X175.674 Y108.656 E0.00982
G1 X176.001 Y108.791 E0.01200
G1 X176.343 Y108.965 E0.01296
G1 X177.134 Y109.466 E0.03173
G1 X177.563 Y109.779 E0.01794
G1 X178.557 Y110.558 E0.04276
M204 S1000
G1 X178.743 Y110.187 F10800.000
M204 S800
G1 F1500.000
G1 X234.784 Y109.795 E1.89696
G1 X234.784 Y116.413 E0.22401
G1 X157.126 Y115.869 E2.62869
G1 X157.032 Y116.293 E0.01471
G1 F1800.000
G1 X157.021 Y116.346 E0.00267
G1 F1500.000
G1 X156.999 Y116.441 E0.00330
G1 X156.828 Y116.752 E0.01203
G1 X156.579 Y117.039 E0.01286
G1 X156.273 Y117.292 E0.01345
G1 X156.022 Y117.436 E0.00979
G1 X155.664 Y117.716 E0.01538
G1 X155.431 Y117.854 E0.00914
G1 X155.190 Y117.951 E0.00881
G1 X154.938 Y118.010 E0.00876
G1 X154.674 Y118.030 E0.00896
G1 X154.398 Y118.011 E0.00937
G1 X154.108 Y117.951 E0.01002
G1 X153.803 Y117.850 E0.01088
G1 X153.483 Y117.708 E0.01185
G1 X153.150 Y117.523 E0.01291
G1 X152.419 Y117.021 E0.03001
G1 X151.593 Y116.354 E0.03593
G1 X150.981 Y115.826 E0.02736
G1 X76.725 Y115.303 E2.51356
G1 X72.696 Y115.240 E0.13639
G1 X61.290 Y114.918 E0.38623
G1 X59.009 Y114.836 E0.07724
G1 X39.750 Y114.766 E0.65192
G1 X39.600 Y114.653 E0.00635
G1 X39.419 Y114.584 E0.00655
G1 X39.218 Y114.545 E0.00694
G1 X38.996 Y114.531 E0.00753
G1 X38.595 Y114.584 E0.01369
G1 X38.407 Y114.658 E0.00682
G1 X38.274 Y114.760 E0.00568
G1 X33.745 Y114.739 E0.15332
G1 X33.600 Y114.630 E0.00615
G1 X33.411 Y114.557 E0.00683
G1 X33.003 Y114.508 E0.01392
G1 X32.595 Y114.561 E0.01393
G1 X32.407 Y114.634 E0.00683
G1 X32.279 Y114.732 E0.00547
G1 X27.739 Y114.712 E0.15366
G1 X27.600 Y114.606 E0.00593
G1 X27.411 Y114.534 E0.00683
G1 X27.003 Y114.484 E0.01392
G1 X26.595 Y114.537 E0.01393
G1 X26.407 Y114.611 E0.00683
G1 X26.284 Y114.705 E0.00526
G1 X21.737 Y114.685 E0.15391
G1 X21.598 Y114.582 E0.00583
G1 X21.411 Y114.511 E0.00679
G1 X21.003 Y114.461 E0.01393
G1 X20.595 Y114.514 E0.01391
G1 X20.408 Y114.587 E0.00680
G1 X20.286 Y114.678 E0.00516
G1 X15.228 Y114.655 E0.17119
G1 X15.228 Y111.552 E0.10502
G1 X20.286 Y111.529 E0.17119
G1 X20.408 Y111.620 E0.00516
G1 X20.595 Y111.693 E0.00680
G1 X21.003 Y111.746 E0.01391
G1 X21.411 Y111.697 E0.01393
G1 X21.598 Y111.625 E0.00679
G1 X21.737 Y111.523 E0.00583
G1 X26.284 Y111.502 E0.15391
G1 X26.407 Y111.596 E0.00526
G1 X26.595 Y111.670 E0.00683
G1 X27.003 Y111.723 E0.01393
G1 X27.411 Y111.673 E0.01392
G1 X27.600 Y111.601 E0.00683
G1 X27.739 Y111.495 E0.00593
G1 X32.279 Y111.475 E0.15366
G1 X32.407 Y111.573 E0.00546
G1 X32.595 Y111.646 E0.00683
G1 X33.003 Y111.699 E0.01393
G1 X33.411 Y111.650 E0.01392
G1 X33.600 Y111.578 E0.00683
G1 X33.744 Y111.468 E0.00614
G1 X38.274 Y111.448 E0.15332
G1 X38.407 Y111.549 E0.00568
G1 X38.595 Y111.623 E0.00682
G1 X38.996 Y111.676 E0.01369
G1 X39.218 Y111.663 E0.00753
G1 X39.419 Y111.623 E0.00694
G1 X39.600 Y111.554 E0.00655
G1 X39.750 Y111.441 E0.00635
G1 X59.009 Y111.371 E0.65192
G1 X61.290 Y111.289 E0.07724
G1 X72.696 Y110.967 E0.38623
G1 X76.725 Y110.904 E0.13639
G1 X172.816 Y110.228 E3.25266
G1 X172.854 Y109.695 E0.01812
G1 X172.950 Y109.376 E0.01126
G1 X173.038 Y109.233 E0.00568
G1 X173.107 Y109.066 E0.00610
G1 X173.289 Y108.816 E0.01047
G1 X173.503 Y108.595 E0.01041
G1 X173.728 Y108.421 E0.00964
G1 X173.997 Y108.270 E0.01045
G1 X174.258 Y108.171 E0.00945
G1 X174.536 Y108.110 E0.00962
G1 X174.895 Y108.097 E0.01217
G1 X175.141 Y108.106 E0.00831
G1 X175.320 Y108.152 E0.00627
G1 X175.479 Y108.169 E0.00541
G1 X175.812 Y108.273 E0.01181
G1 X176.171 Y108.421 E0.01315
G1 X176.544 Y108.610 E0.01416
G1 X177.364 Y109.130 E0.03284
G1 X177.808 Y109.454 E0.01863
G1 X178.696 Y110.150 E0.03818
M204 S1000
G1 X178.866 Y110.568 F10800.000
G1 F8640.000
G1 X181.988 Y110.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X176.394 Y109.141
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.229 Y109.306 E0.00797
G1 X176.209 Y109.355 E0.00180
G1 X176.213 Y109.904 E0.01881
G1 X176.617 Y109.500 E0.01956
G1 X176.973 Y109.727 E0.01443
G1 X176.217 Y110.482 E0.03659
G1 X176.221 Y111.060 E0.01979
G1 X177.310 Y109.972 E0.05268
G1 X177.638 Y110.226 E0.01421
G1 X176.225 Y111.639 E0.06839
G1 X176.229 Y112.138 E0.01711
G1 X176.254 Y112.192 E0.00204
G1 X177.964 Y110.482 E0.08281
G1 X178.291 Y110.737 E0.01419
G1 X176.547 Y112.481 E0.08442
G1 X176.840 Y112.770 E0.01409
G1 X178.711 Y110.900 E0.09056
G1 X179.297 Y110.896 E0.02007
G1 X177.133 Y113.059 E0.10475
G1 X177.426 Y113.348 E0.01409
G1 X179.883 Y110.891 E0.11894
G1 X180.469 Y110.887 E0.02007
G1 X177.719 Y113.638 E0.13312
G1 X178.012 Y113.927 E0.01409
G1 X181.056 Y110.883 E0.14731
G1 X181.642 Y110.879 E0.02007
G1 X178.404 Y114.117 E0.15671
G1 X178.991 Y114.112 E0.02007
G1 X182.228 Y110.875 E0.15671
G1 X182.814 Y110.871 E0.02007
G1 X179.577 Y114.108 E0.15671
G1 X180.163 Y114.104 E0.02007
G1 X183.401 Y110.867 E0.15671
G1 X183.987 Y110.863 E0.02007
G1 X180.749 Y114.100 E0.15671
G1 X181.336 Y114.096 E0.02007
G1 X184.573 Y110.859 E0.15671
G1 X185.159 Y110.854 E0.02007
G1 X181.922 Y114.092 E0.15671
G1 X182.508 Y114.088 E0.02007
G1 X185.746 Y110.850 E0.15670
G1 X186.332 Y110.846 E0.02007
G1 X183.095 Y114.084 E0.15670
G1 X183.681 Y114.079 E0.02007
G1 X186.918 Y110.842 E0.15670
G1 X187.504 Y110.838 E0.02007
G1 X184.267 Y114.075 E0.15670
G1 X184.853 Y114.071 E0.02007
G1 X188.091 Y110.834 E0.15671
G1 X188.677 Y110.830 E0.02007
G1 X185.439 Y114.067 E0.15671
G1 X186.026 Y114.063 E0.02007
G1 X189.263 Y110.826 E0.15671
G1 X189.849 Y110.822 E0.02007
G1 X186.612 Y114.059 E0.15671
G1 X187.198 Y114.055 E0.02007
G1 X190.436 Y110.818 E0.15671
G1 X191.022 Y110.813 E0.02007
G1 X187.784 Y114.051 E0.15672
G1 X188.370 Y114.047 E0.02007
G1 X191.608 Y110.809 E0.15672
G1 X192.194 Y110.805 E0.02007
G1 X188.957 Y114.043 E0.15671
G1 X189.543 Y114.039 E0.02007
G1 X192.781 Y110.801 E0.15671
G1 X193.367 Y110.797 E0.02007
G1 X190.129 Y114.034 E0.15671
G1 X190.212 Y114.034 E0.00281
G1 X190.208 Y114.538 E0.01726
G1 X193.953 Y110.793 E0.18128
G1 X194.539 Y110.789 E0.02007
G1 X190.204 Y115.124 E0.20986
G1 X190.202 Y115.388 E0.00903
G1 X190.520 Y115.390 E0.01088
G1 X195.126 Y110.785 E0.22294
G1 X195.712 Y110.781 E0.02007
G1 X191.098 Y115.394 E0.22333
G1 X191.676 Y115.398 E0.01979
G1 X196.298 Y110.777 E0.22373
G1 X196.884 Y110.772 E0.02007
G1 X192.254 Y115.402 E0.22412
G1 X192.832 Y115.406 E0.01979
G1 X197.471 Y110.768 E0.22451
G1 X198.057 Y110.764 E0.02007
G1 X193.411 Y115.411 E0.22491
G1 X193.989 Y115.415 E0.01979
G1 X198.643 Y110.760 E0.22530
G1 X199.229 Y110.756 E0.02007
G1 X194.567 Y115.419 E0.22570
G1 X195.145 Y115.423 E0.01979
G1 X199.816 Y110.752 E0.22609
G1 X200.402 Y110.748 E0.02007
G1 X195.723 Y115.427 E0.22649
G1 X196.301 Y115.431 E0.01979
G1 X200.988 Y110.744 E0.22688
G1 X201.574 Y110.740 E0.02007
G1 X196.879 Y115.435 E0.22728
G1 X197.457 Y115.439 E0.01979
G1 X202.161 Y110.735 E0.22767
G1 X202.747 Y110.731 E0.02007
G1 X198.035 Y115.443 E0.22807
G1 X198.613 Y115.447 E0.01979
G1 X203.333 Y110.727 E0.22846
G1 X203.919 Y110.723 E0.02007
G1 X199.192 Y115.451 E0.22885
G1 X199.770 Y115.455 E0.01979
G1 X200.636 Y114.588 E0.04195
G1 X200.632 Y115.175 E0.02007
G1 X200.166 Y115.641 E0.02257
M204 S1000
G1 F8640.000
G1 X200.632 Y115.175 E-0.15226
G1 X200.636 Y114.588 E-0.13537
G1 X199.770 Y115.455 E-0.28297
G1 X199.192 Y115.451 E-0.13349
G1 X199.363 Y115.280 E-0.05591
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X205.993 Y115.682
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.002 Y110.674 E0.23974
G1 X210.416 Y110.678 E0.01982
G1 X205.598 Y115.496 E0.23064
G1 X205.021 Y115.492 E0.01954
G1 X209.831 Y110.682 E0.23025
G1 X209.245 Y110.686 E0.01982
G1 X204.444 Y115.488 E0.22986
G1 X203.866 Y115.484 E0.01954
G1 X205.012 Y114.338 E0.05487
G1 X204.427 Y114.342 E0.01981
G1 X203.289 Y115.480 E0.05448
G1 X202.712 Y115.476 E0.01954
G1 X203.842 Y114.346 E0.05410
G1 X203.256 Y114.350 E0.01982
G1 X202.134 Y115.472 E0.05371
G1 X201.557 Y115.468 E0.01954
G1 X202.671 Y114.354 E0.05332
G1 X202.086 Y114.358 E0.01982
G1 X201.038 Y115.406 E0.05017
G1 X201.042 Y114.821 E0.01982
G1 X201.685 Y114.177 E0.03078
M204 S1000
G1 X201.084 Y114.141 F10800.000
M204 S1250
G1 F4800.000
G1 X204.506 Y110.719 E0.16564
G1 X205.092 Y110.715 E0.02007
G1 X201.854 Y113.952 E0.15671
G1 X202.441 Y113.948 E0.02007
G1 X205.678 Y110.711 E0.15671
G1 X206.264 Y110.707 E0.02007
G1 X203.027 Y113.944 E0.15671
G1 X203.613 Y113.940 E0.02007
G1 X206.851 Y110.703 E0.15671
G1 X207.317 Y110.699 E0.01595
G1 X207.317 Y110.818 E0.00406
G1 X204.199 Y113.936 E0.15093
G1 X204.786 Y113.932 E0.02006
G1 X207.321 Y111.396 E0.12275
G1 X207.325 Y111.921 E0.01796
G1 X207.304 Y111.972 E0.00188
G1 X205.187 Y114.112 E0.10304
M204 S1000
G1 F8640.000
G1 X207.304 Y111.972 E-0.69513
G1 X207.325 Y111.921 E-0.01271
G1 X207.323 Y111.695 E-0.05216
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X207.548 Y111.802
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.660 Y110.690 E0.05323
G1 X208.075 Y110.694 E0.01982
G1 X207.544 Y111.225 E0.02540
M204 S1000
G1 F8640.000
G1 X208.075 Y110.694 E-0.17325
G1 X208.660 Y110.690 E-0.13518
G1 X207.548 Y111.802 E-0.36311
G1 E-0.12847 F2100.00000
G1 Z1.800 F10800.000
G1 X233.424 Y115.874
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.072 Y115.227 E0.03147
G1 X234.072 Y114.642 E0.02010
G1 X233.026 Y115.688 E0.05085
G1 X232.445 Y115.684 E0.01996
G1 X234.072 Y114.057 E0.07908
G1 X234.072 Y113.473 E0.02010
G1 X231.865 Y115.680 E0.10730
G1 X231.284 Y115.676 E0.01996
G1 X234.072 Y112.888 E0.13553
G1 X234.072 Y112.771 E0.00403
G1 X233.840 Y112.535 E0.01136
G1 X230.703 Y115.672 E0.15248
G1 X230.123 Y115.668 E0.01996
G1 X233.315 Y112.475 E0.15520
G1 X232.735 Y112.471 E0.01996
G1 X229.542 Y115.663 E0.15520
G1 X228.961 Y115.659 E0.01996
G1 X232.154 Y112.467 E0.15520
G1 X231.573 Y112.463 E0.01996
G1 X228.381 Y115.655 E0.15520
G1 X227.800 Y115.651 E0.01996
G1 X230.993 Y112.459 E0.15520
G1 X230.412 Y112.455 E0.01996
G1 X227.220 Y115.647 E0.15520
G1 X226.639 Y115.643 E0.01996
G1 X229.831 Y112.451 E0.15520
G1 X229.251 Y112.447 E0.01996
G1 X226.058 Y115.639 E0.15520
G1 X225.478 Y115.635 E0.01996
G1 X228.670 Y112.443 E0.15520
G1 X228.090 Y112.439 E0.01996
G1 X224.897 Y115.631 E0.15520
G1 X224.317 Y115.627 E0.01996
G1 X227.509 Y112.434 E0.15520
G1 X226.928 Y112.430 E0.01996
G1 X223.736 Y115.623 E0.15520
G1 X223.155 Y115.619 E0.01996
G1 X226.348 Y112.426 E0.15520
G1 X225.767 Y112.422 E0.01996
G1 X222.575 Y115.615 E0.15520
G1 X221.994 Y115.611 E0.01996
G1 X225.187 Y112.418 E0.15520
G1 X224.606 Y112.414 E0.01996
G1 X221.414 Y115.607 E0.15520
G1 X220.833 Y115.602 E0.01996
G1 X224.025 Y112.410 E0.15520
G1 X223.445 Y112.406 E0.01996
G1 X220.252 Y115.598 E0.15520
G1 X219.672 Y115.594 E0.01996
G1 X222.864 Y112.402 E0.15520
G1 X222.363 Y112.399 E0.01723
G1 X222.312 Y112.419 E0.00189
G1 X220.447 Y114.259 E0.09006
G1 X220.435 Y114.247 E0.00058
G1 X219.091 Y115.590 E0.06532
G1 X218.510 Y115.586 E0.01996
G1 X220.144 Y113.952 E0.07943
G1 X219.854 Y113.658 E0.01421
G1 X217.930 Y115.582 E0.09355
G1 X217.349 Y115.578 E0.01996
G1 X219.564 Y113.364 E0.10766
G1 X219.273 Y113.069 E0.01421
G1 X216.769 Y115.574 E0.12177
G1 X216.459 Y115.572 E0.01065
G1 X216.461 Y115.297 E0.00944
G1 X218.983 Y112.775 E0.12263
G1 X218.693 Y112.481 E0.01421
G1 X216.465 Y114.708 E0.10831
G1 X216.467 Y114.383 E0.01120
G1 X216.338 Y114.251 E0.00635
G1 X218.219 Y112.369 E0.09148
G1 X217.639 Y112.365 E0.01996
G1 X216.047 Y113.957 E0.07736
G1 X215.757 Y113.662 E0.01421
G1 X217.058 Y112.361 E0.06325
G1 X216.477 Y112.357 E0.01996
G1 X215.467 Y113.368 E0.04913
G1 X215.176 Y113.073 E0.01421
G1 X215.897 Y112.353 E0.03501
G1 X215.349 Y112.349 E0.01884
G1 X215.298 Y112.370 E0.00189
G1 X214.757 Y112.909 E0.02624
M204 S1000
G1 F8640.000
G1 X215.298 Y112.370 E-0.17624
G1 X215.349 Y112.349 E-0.01271
G1 X215.897 Y112.353 E-0.12654
G1 X215.176 Y113.073 E-0.23518
G1 X215.467 Y113.368 E-0.09546
G1 X215.815 Y113.019 E-0.11386
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X215.493 Y115.751
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.080 Y115.165 E0.02546
G1 X216.083 Y114.639 E0.01615
G1 X215.134 Y115.588 E0.04121
G1 X214.616 Y115.584 E0.01593
G1 X215.874 Y114.325 E0.05466
G1 X215.615 Y114.062 E0.01134
G1 X214.097 Y115.580 E0.06593
G1 X213.578 Y115.577 E0.01593
G1 X215.356 Y113.799 E0.07719
G1 X215.096 Y113.536 E0.01134
G1 X213.060 Y115.573 E0.08846
G1 X212.541 Y115.569 E0.01593
G1 X214.837 Y113.273 E0.09973
G1 X214.578 Y113.010 E0.01134
G1 X212.022 Y115.566 E0.11099
G1 X211.503 Y115.562 E0.01593
G1 X214.194 Y112.872 E0.11684
G1 X213.675 Y112.868 E0.01593
G1 X210.985 Y115.559 E0.11684
G1 X210.466 Y115.555 E0.01593
G1 X213.156 Y112.865 E0.11684
G1 X212.638 Y112.861 E0.01593
G1 X209.947 Y115.551 E0.11685
G1 X209.947 Y115.029 E0.01605
G1 X212.119 Y112.857 E0.09432
G1 X211.616 Y112.854 E0.01546
G1 X209.789 Y114.665 E0.07899
M204 S1000
G1 F8640.000
G1 X211.616 Y112.854 E-0.59390
G1 X212.119 Y112.857 E-0.11620
G1 X211.966 Y113.010 E-0.04989
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X208.761 Y115.701
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.566 Y114.896 E0.04594
G1 X209.570 Y114.334 E0.02270
G1 X211.460 Y112.470 E0.10714
G1 X211.610 Y112.472 E0.00603
G1 X211.549 Y112.323 E0.00648
G1 X211.454 Y112.322 E0.00385
G1 X208.262 Y115.514 E0.18224
G1 X208.077 Y115.513 E0.00746
G1 X208.080 Y115.009 E0.02034
G1 X210.772 Y112.317 E0.15367
G1 X210.089 Y112.314 E0.02758
G1 X207.901 Y114.502 E0.12492
M204 S1000
G1 X207.857 Y114.981 F10800.000
M204 S1250
G1 F4800.000
G1 X207.330 Y115.508 E0.02521
G1 X206.753 Y115.504 E0.01954
G1 X207.676 Y114.580 E0.04421
G1 X207.679 Y114.208 E0.01260
G1 X207.763 Y114.008 E0.00735
G1 X209.813 Y111.987 E0.09746
G1 X210.015 Y111.905 E0.00735
G1 X210.349 Y111.907 E0.01133
G1 X211.587 Y110.669 E0.05925
G1 X212.172 Y110.665 E0.01982
G1 X210.927 Y111.911 E0.05964
G1 X211.504 Y111.915 E0.01954
G1 X212.758 Y110.661 E0.06003
G1 X213.343 Y110.657 E0.01982
G1 X211.899 Y112.102 E0.06915
G1 X212.050 Y112.475 E0.01363
G1 X212.107 Y112.475 E0.00191
G1 X213.929 Y110.653 E0.08722
G1 X214.514 Y110.649 E0.01982
G1 X212.684 Y112.479 E0.08761
G1 X213.261 Y112.483 E0.01954
G1 X215.100 Y110.645 E0.08801
G1 X215.685 Y110.641 E0.01982
G1 X213.838 Y112.487 E0.08840
G1 X214.415 Y112.492 E0.01954
G1 X216.270 Y110.637 E0.08879
G1 X216.856 Y110.633 E0.01982
G1 X215.545 Y111.944 E0.06276
G1 X216.122 Y111.948 E0.01954
G1 X217.441 Y110.629 E0.06315
G1 X218.027 Y110.624 E0.01982
G1 X216.699 Y111.952 E0.06354
G1 X217.277 Y111.956 E0.01954
G1 X218.612 Y110.620 E0.06393
G1 X219.197 Y110.616 E0.01982
G1 X217.854 Y111.960 E0.06431
G1 X218.431 Y111.964 E0.01954
G1 X219.783 Y110.612 E0.06470
G1 X220.368 Y110.608 E0.01982
G1 X218.883 Y112.093 E0.07110
G1 X219.171 Y112.386 E0.01391
G1 X220.954 Y110.604 E0.08531
G1 X221.539 Y110.600 E0.01982
G1 X219.460 Y112.679 E0.09952
G1 X219.749 Y112.971 E0.01391
G1 X222.124 Y110.596 E0.11372
G1 X222.710 Y110.592 E0.01982
G1 X220.037 Y113.264 E0.12793
G1 X220.326 Y113.557 E0.01391
G1 X223.295 Y110.588 E0.14214
G1 X223.881 Y110.583 E0.01982
G1 X222.472 Y111.992 E0.06744
G1 X223.049 Y111.996 E0.01954
G1 X224.466 Y110.579 E0.06783
G1 X225.051 Y110.575 E0.01982
G1 X223.626 Y112.000 E0.06821
G1 X224.204 Y112.004 E0.01954
G1 X225.637 Y110.571 E0.06860
G1 X226.222 Y110.567 E0.01982
G1 X224.781 Y112.008 E0.06899
G1 X225.358 Y112.012 E0.01954
G1 X226.808 Y110.563 E0.06938
G1 X227.393 Y110.559 E0.01982
G1 X225.936 Y112.016 E0.06977
G1 X226.513 Y112.020 E0.01954
G1 X227.979 Y110.555 E0.07016
G1 X228.564 Y110.551 E0.01982
G1 X227.090 Y112.024 E0.07055
G1 X227.667 Y112.028 E0.01954
G1 X229.149 Y110.547 E0.07094
G1 X229.735 Y110.542 E0.01982
G1 X228.245 Y112.033 E0.07133
G1 X228.822 Y112.037 E0.01954
G1 X230.320 Y110.538 E0.07172
G1 X230.906 Y110.534 E0.01982
G1 X229.399 Y112.041 E0.07211
G1 X229.977 Y112.045 E0.01954
G1 X231.491 Y110.530 E0.07250
G1 X232.076 Y110.526 E0.01982
G1 X230.554 Y112.049 E0.07288
G1 X231.131 Y112.053 E0.01954
G1 X232.662 Y110.522 E0.07328
G1 X233.247 Y110.518 E0.01982
G1 X231.708 Y112.057 E0.07367
G1 X232.286 Y112.061 E0.01954
G1 X233.833 Y110.514 E0.07406
G1 X234.072 Y110.512 E0.00809
G1 X234.072 Y110.856 E0.01164
G1 X232.863 Y112.065 E0.05787
G1 X233.440 Y112.069 E0.01954
G1 X234.072 Y111.437 E0.03023
G1 X234.072 Y112.019 E0.01968
G1 X233.825 Y112.265 E0.01180
M204 S1000
G1 F8640.000
G1 X234.072 Y112.019 E-0.08051
G1 X234.072 Y111.437 E-0.13423
G1 X233.440 Y112.069 E-0.20622
G1 X232.863 Y112.065 E-0.13331
G1 X233.493 Y111.435 E-0.20574
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X173.393 Y109.740
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.105 Y109.031 E0.03725
G1 X174.312 Y108.913 E0.00883
G1 X174.462 Y108.856 E0.00594
G1 X174.622 Y108.821 E0.00607
G1 X174.793 Y108.819 E0.00636
G1 X174.814 Y108.890 E0.00275
G1 X174.555 Y109.059 E0.01147
G1 X174.389 Y109.211 E0.00836
G1 X174.300 Y109.326 E0.00539
G1 X174.163 Y109.601 E0.01137
G1 X173.530 Y110.234 E0.03319
G1 X173.483 Y110.885 E0.02419
G1 X173.509 Y110.885 E0.00097
G1 X174.140 Y110.255 E0.03303
G1 X174.241 Y110.781 E0.01987
G1 X173.959 Y111.066 E0.01486
M204 S1000
G1 X174.464 Y110.755 F10800.000
M204 S1250
G1 F4800.000
G1 X175.803 Y109.417 E0.06406
G1 X175.802 Y109.277 E0.00475
G1 X175.884 Y109.074 E0.00740
G1 X175.662 Y108.982 E0.00815
G1 X174.371 Y110.273 E0.06181
M204 S1000
G1 F8640.000
G1 X175.662 Y108.982 E-0.42164
G1 X175.884 Y109.074 E-0.05558
G1 X175.802 Y109.277 E-0.05048
G1 X175.803 Y109.417 E-0.03243
G1 X175.190 Y110.029 E-0.19986
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.232 Y115.564
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.798 Y114.998 E0.02710
G1 X189.802 Y114.444 E0.01877
G1 X189.776 Y114.444 E0.00085
G1 X188.842 Y115.379 E0.04474
G1 X188.270 Y115.375 E0.01935
G1 X189.196 Y114.448 E0.04435
G1 X188.617 Y114.452 E0.01963
G1 X187.698 Y115.371 E0.04396
G1 X187.126 Y115.367 E0.01935
G1 X188.037 Y114.456 E0.04357
G1 X187.457 Y114.460 E0.01961
G1 X186.555 Y115.363 E0.04320
G1 X185.983 Y115.359 E0.01935
G1 X186.877 Y114.464 E0.04281
G1 X186.297 Y114.468 E0.01963
G1 X185.411 Y115.355 E0.04242
G1 X184.839 Y115.351 E0.01935
G1 X185.718 Y114.472 E0.04204
G1 X185.138 Y114.476 E0.01963
G1 X184.268 Y115.347 E0.04165
G1 X183.696 Y115.343 E0.01935
G1 X184.558 Y114.480 E0.04127
G1 X183.978 Y114.484 E0.01963
G1 X183.124 Y115.339 E0.04088
G1 X182.552 Y115.335 E0.01935
G1 X183.398 Y114.489 E0.04050
G1 X182.818 Y114.493 E0.01963
G1 X181.980 Y115.331 E0.04011
G1 X181.409 Y115.327 E0.01935
G1 X182.239 Y114.497 E0.03972
G1 X181.659 Y114.501 E0.01963
G1 X180.837 Y115.323 E0.03934
G1 X180.265 Y115.319 E0.01935
G1 X181.079 Y114.505 E0.03895
G1 X180.499 Y114.509 E0.01963
G1 X179.693 Y115.315 E0.03856
G1 X179.122 Y115.311 E0.01935
G1 X179.919 Y114.513 E0.03818
G1 X179.339 Y114.517 E0.01963
G1 X178.550 Y115.307 E0.03779
G1 X177.978 Y115.303 E0.01935
G1 X178.759 Y114.521 E0.03740
G1 X178.180 Y114.525 E0.01963
G1 X177.406 Y115.299 E0.03702
G1 X176.835 Y115.295 E0.01935
G1 X177.820 Y114.309 E0.04718
G1 X177.530 Y114.023 E0.01378
G1 X176.263 Y115.291 E0.06068
G1 X175.691 Y115.287 E0.01935
G1 X177.240 Y113.737 E0.07417
G1 X176.950 Y113.451 E0.01378
G1 X175.119 Y115.283 E0.08766
G1 X174.547 Y115.279 E0.01935
G1 X176.661 Y113.165 E0.10115
G1 X176.371 Y112.880 E0.01378
G1 X173.976 Y115.275 E0.11465
G1 X173.404 Y115.270 E0.01935
G1 X176.081 Y112.594 E0.12814
G1 X175.907 Y112.422 E0.00827
G1 X175.838 Y112.260 E0.00594
G1 X172.832 Y115.266 E0.14391
G1 X172.260 Y115.262 E0.01935
G1 X175.819 Y111.704 E0.17033
G1 X175.815 Y111.132 E0.01935
G1 X171.689 Y115.258 E0.19751
M73 Q20 S87
G1 X171.117 Y115.254 E0.01935
G1 X175.811 Y110.561 E0.22469
G1 X175.807 Y109.989 E0.01935
G1 X170.545 Y115.250 E0.25187
G1 X169.973 Y115.246 E0.01935
G1 X173.930 Y111.290 E0.18941
G1 X173.351 Y111.293 E0.01959
G1 X169.401 Y115.242 E0.18907
G1 X168.830 Y115.238 E0.01935
G1 X173.030 Y111.039 E0.20105
G1 X172.943 Y110.940 E0.00445
G1 X172.550 Y110.943 E0.01330
G1 X168.258 Y115.234 E0.20544
G1 X167.686 Y115.230 E0.01935
G1 X171.970 Y110.947 E0.20506
G1 X171.390 Y110.951 E0.01963
G1 X167.114 Y115.226 E0.20467
G1 X166.543 Y115.222 E0.01935
G1 X170.810 Y110.955 E0.20428
G1 X170.230 Y110.959 E0.01963
G1 X165.971 Y115.218 E0.20390
G1 X165.399 Y115.214 E0.01935
G1 X169.650 Y110.963 E0.20351
G1 X169.071 Y110.967 E0.01963
G1 X164.827 Y115.210 E0.20312
G1 X164.255 Y115.206 E0.01935
G1 X168.491 Y110.971 E0.20274
G1 X167.911 Y110.975 E0.01963
G1 X163.684 Y115.202 E0.20235
G1 X163.112 Y115.198 E0.01935
G1 X167.331 Y110.979 E0.20196
G1 X166.751 Y110.983 E0.01963
G1 X162.540 Y115.194 E0.20158
G1 X161.968 Y115.190 E0.01935
G1 X166.171 Y110.988 E0.20119
G1 X165.591 Y110.992 E0.01963
G1 X161.397 Y115.186 E0.20080
G1 X160.825 Y115.182 E0.01935
G1 X165.012 Y110.996 E0.20042
G1 X164.432 Y111.000 E0.01963
G1 X160.253 Y115.178 E0.20003
G1 X159.681 Y115.174 E0.01935
G1 X163.852 Y111.004 E0.19964
G1 X163.272 Y111.008 E0.01963
G1 X159.110 Y115.170 E0.19926
G1 X158.538 Y115.166 E0.01935
G1 X162.692 Y111.012 E0.19887
G1 X162.112 Y111.016 E0.01963
G1 X157.966 Y115.162 E0.19848
G1 X157.394 Y115.158 E0.01935
G1 X161.532 Y111.020 E0.19810
G1 X160.953 Y111.024 E0.01963
G1 X156.934 Y115.043 E0.19237
G1 X156.761 Y114.826 E0.00940
G1 X156.576 Y114.825 E0.00624
G1 X160.373 Y111.028 E0.18174
G1 X159.793 Y111.032 E0.01963
G1 X155.821 Y115.004 E0.19012
M204 S1000
G1 X155.147 Y115.537 F10800.000
M204 S1250
G1 F4800.000
G1 X155.459 Y115.226 E0.01636
G1 X156.087 Y115.229 E0.02333
G1 X155.159 Y116.157 E0.04875
M204 S1000
G1 F8640.000
G1 X156.087 Y115.229 E-0.30310
G1 X155.459 Y115.226 E-0.14508
G1 X155.147 Y115.537 E-0.10174
G1 E-0.25008 F2100.00000
G1 Z1.800 F10800.000
G1 X155.210 Y117.369
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.244 Y116.336 E0.05428
G1 X156.326 Y116.187 E0.00633
G1 X156.487 Y115.461 E0.02760
G1 X154.573 Y117.375 E0.10054
M204 S1000
G1 X154.032 Y117.369 F10800.000
M204 S1250
G1 F4800.000
G1 X154.820 Y116.582 E0.03769
G1 X154.890 Y116.448 E0.00512
G1 X154.933 Y116.307 E0.00497
G1 X154.938 Y115.887 E0.01423
G1 X153.772 Y117.053 E0.05583
G1 X153.411 Y116.838 E0.01422
G1 X159.213 Y111.036 E0.27773
G1 X158.633 Y111.041 E0.01963
G1 X153.070 Y116.604 E0.26632
G1 X152.736 Y116.362 E0.01395
G1 X158.053 Y111.045 E0.25453
G1 X157.474 Y111.049 E0.01963
G1 X152.418 Y116.104 E0.24201
G1 X152.099 Y115.847 E0.01386
G1 X156.894 Y111.053 E0.22950
G1 X156.314 Y111.057 E0.01963
G1 X152.043 Y115.328 E0.20444
G1 X152.047 Y114.748 E0.01963
G1 X155.734 Y111.061 E0.17649
G1 X155.154 Y111.065 E0.01963
G1 X152.051 Y114.168 E0.14854
G1 X152.053 Y113.931 E0.00801
G1 X151.883 Y113.760 E0.00816
G1 X154.574 Y111.069 E0.12880
G1 X153.994 Y111.073 E0.01963
G1 X151.598 Y113.470 E0.11473
G1 X151.312 Y113.180 E0.01378
G1 X153.415 Y111.077 E0.10066
G1 X152.835 Y111.081 E0.01963
G1 X151.026 Y112.890 E0.08659
G1 X150.740 Y112.600 E0.01378
G1 X152.255 Y111.085 E0.07251
G1 X151.675 Y111.089 E0.01963
G1 X150.454 Y112.310 E0.05844
G1 X150.189 Y112.042 E0.01277
G1 X150.147 Y112.041 E0.00142
G1 X151.095 Y111.094 E0.04537
G1 X150.515 Y111.098 E0.01963
G1 X149.575 Y112.037 E0.04499
G1 X149.004 Y112.033 E0.01936
G1 X149.935 Y111.102 E0.04460
G1 X149.356 Y111.106 E0.01963
G1 X148.432 Y112.029 E0.04422
G1 X147.860 Y112.025 E0.01936
G1 X148.776 Y111.110 E0.04383
G1 X148.196 Y111.114 E0.01963
G1 X147.288 Y112.022 E0.04344
G1 X146.717 Y112.017 E0.01935
G1 X147.616 Y111.118 E0.04305
G1 X147.036 Y111.122 E0.01963
G1 X146.145 Y112.013 E0.04266
G1 X145.573 Y112.009 E0.01935
G1 X146.456 Y111.126 E0.04227
G1 X145.876 Y111.130 E0.01963
G1 X145.403 Y111.603 E0.02265
G1 X145.342 Y111.452 E0.00552
G1 X144.981 Y111.450 E0.01221
G1 X145.297 Y111.134 E0.01510
G1 X144.717 Y111.138 E0.01963
G1 X144.410 Y111.446 E0.01471
G1 X143.838 Y111.441 E0.01935
G1 X144.137 Y111.142 E0.01431
G1 X143.557 Y111.147 E0.01963
G1 X143.236 Y111.468 E0.01536
G1 X143.109 Y111.519 E0.00465
G1 X142.770 Y111.853 E0.01611
G1 X142.524 Y111.604 E0.01185
G1 X142.977 Y111.151 E0.02169
G1 X142.397 Y111.155 E0.01963
G1 X142.122 Y111.430 E0.01317
G1 X141.550 Y111.426 E0.01935
G1 X141.817 Y111.159 E0.01278
G1 X141.238 Y111.163 E0.01963
G1 X140.979 Y111.422 E0.01239
G1 X140.407 Y111.418 E0.01935
G1 X140.658 Y111.167 E0.01200
G1 X140.078 Y111.171 E0.01963
G1 X139.835 Y111.414 E0.01162
G1 X139.263 Y111.410 E0.01935
G1 X139.498 Y111.175 E0.01123
G1 X138.918 Y111.179 E0.01963
G1 X138.692 Y111.406 E0.01084
G1 X138.120 Y111.402 E0.01935
G1 X138.338 Y111.183 E0.01045
G1 X137.758 Y111.187 E0.01963
G1 X137.366 Y111.580 E0.01878
M204 S1000
G1 X137.213 Y112.134 F10800.000
M204 S1250
G1 F4800.000
G1 X137.542 Y111.805 E0.01626
G1 X138.132 Y111.809 E0.02056
G1 X137.984 Y111.956 E0.00728
G1 X138.573 Y111.960 E0.02056
G1 X138.721 Y111.813 E0.00728
G1 X139.310 Y111.817 E0.02056
G1 X139.007 Y112.120 E0.01496
G1 X139.302 Y112.419 E0.01464
G1 X139.899 Y111.821 E0.02950
G1 X140.489 Y111.825 E0.02056
G1 X139.596 Y112.718 E0.04403
G1 X139.891 Y113.017 E0.01464
G1 X141.078 Y111.830 E0.05857
G1 X141.667 Y111.834 E0.02056
G1 X140.185 Y113.315 E0.07310
G1 X140.480 Y113.614 E0.01464
G1 X142.219 Y111.875 E0.08582
G1 X142.514 Y112.174 E0.01464
G1 X140.714 Y113.974 E0.08882
G1 X140.710 Y114.571 E0.02085
G1 X143.435 Y111.846 E0.13448
G1 X144.024 Y111.850 E0.02055
G1 X140.832 Y115.042 E0.15750
G1 X141.421 Y115.046 E0.02056
G1 X144.613 Y111.854 E0.15749
G1 X145.067 Y111.857 E0.01582
G1 X145.106 Y111.955 E0.00366
G1 X141.829 Y115.232 E0.16172
M204 S1000
G1 X142.418 Y115.236 F10800.000
M204 S1250
G1 F4800.000
G1 X143.267 Y114.387 E0.04191
M204 S1000
G1 F8640.000
G1 X142.418 Y115.236 E-0.27740
G1 E-0.52260 F2100.00000
G1 Z1.800 F10800.000
G1 X145.278 Y112.229
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X143.469 Y114.038 E0.07886
G1 X143.465 Y114.566 E0.01626
G1 X145.639 Y112.392 E0.09474
G1 X146.160 Y112.396 E0.01603
G1 X143.469 Y115.086 E0.11722
G1 X143.990 Y115.089 E0.01604
G1 X146.680 Y112.399 E0.11722
G1 X147.200 Y112.403 E0.01603
G1 X144.510 Y115.093 E0.11721
G1 X145.031 Y115.097 E0.01604
G1 X147.721 Y112.407 E0.11722
G1 X148.241 Y112.410 E0.01604
G1 X145.551 Y115.100 E0.11722
G1 X146.071 Y115.104 E0.01604
G1 X148.761 Y112.414 E0.11722
G1 X149.282 Y112.418 E0.01604
G1 X146.592 Y115.108 E0.11722
G1 X147.112 Y115.111 E0.01604
G1 X149.802 Y112.421 E0.11723
G1 X150.028 Y112.423 E0.00696
G1 X150.176 Y112.572 E0.00646
G1 X147.633 Y115.115 E0.11081
G1 X148.153 Y115.119 E0.01604
G1 X150.436 Y112.836 E0.09947
G1 X150.696 Y113.100 E0.01142
G1 X148.673 Y115.122 E0.08813
G1 X149.194 Y115.126 E0.01604
G1 X150.956 Y113.364 E0.07680
G1 X151.216 Y113.627 E0.01142
G1 X149.714 Y115.130 E0.06546
G1 X150.235 Y115.133 E0.01604
G1 X151.477 Y113.891 E0.05412
G1 X151.670 Y114.087 E0.00847
G1 X151.669 Y114.223 E0.00420
G1 X150.755 Y115.137 E0.03981
G1 X151.239 Y115.140 E0.01491
G1 X151.259 Y115.157 E0.00080
G1 X151.665 Y114.751 E0.01770
G1 X151.661 Y115.279 E0.01626
G1 X151.426 Y115.514 E0.01025
M204 S1000
G1 F8640.000
G1 X151.661 Y115.279 E-0.07679
G1 X151.665 Y114.751 E-0.12186
G1 X151.259 Y115.157 E-0.13267
G1 X151.239 Y115.140 E-0.00601
G1 X150.755 Y115.137 E-0.11174
G1 X151.669 Y114.223 E-0.29834
G1 X151.669 Y114.169 E-0.01259
M73 P20 R86
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X124.235 Y112.043
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.002 Y111.277 E0.03668
G1 X125.582 Y111.273 E0.01963
G1 X124.989 Y111.865 E0.02836
G1 X125.561 Y111.869 E0.01935
G1 X126.161 Y111.269 E0.02875
G1 X126.741 Y111.265 E0.01963
G1 X126.133 Y111.873 E0.02913
G1 X126.704 Y111.877 E0.01935
G1 X127.321 Y111.261 E0.02952
G1 X127.901 Y111.257 E0.01963
G1 X127.094 Y112.063 E0.03861
M204 S1000
G1 F8640.000
G1 X127.901 Y111.257 E-0.26341
G1 X127.321 Y111.261 E-0.13389
G1 X126.704 Y111.877 E-0.20137
G1 X126.133 Y111.873 E-0.13203
G1 X126.222 Y111.784 E-0.02931
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X132.935 Y112.104
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.264 Y111.775 E0.01680
G1 X132.656 Y111.771 E0.02193
G1 X129.764 Y114.662 E0.14735
G1 X129.768 Y114.045 E0.02222
G1 X132.047 Y111.766 E0.11614
G1 X131.439 Y111.762 E0.02193
G1 X129.599 Y113.601 E0.09373
G1 X129.295 Y113.293 E0.01562
G1 X130.830 Y111.758 E0.07822
G1 X130.221 Y111.753 E0.02193
G1 X128.990 Y112.984 E0.06272
G1 X128.686 Y112.676 E0.01562
G1 X129.613 Y111.749 E0.04722
G1 X129.004 Y111.745 E0.02193
G1 X128.382 Y112.367 E0.03171
G1 X128.077 Y112.059 E0.01562
G1 X128.577 Y111.559 E0.02548
M204 S1000
G1 X128.218 Y111.516 F10800.000
M204 S1250
G1 F4800.000
G1 X128.481 Y111.253 E0.01259
G1 X129.061 Y111.248 E0.01963
G1 X128.972 Y111.338 E0.00427
G1 X129.543 Y111.342 E0.01935
G1 X129.641 Y111.244 E0.00465
G1 X130.220 Y111.240 E0.01963
G1 X130.115 Y111.346 E0.00504
G1 X130.687 Y111.350 E0.01936
G1 X130.800 Y111.236 E0.00542
G1 X131.380 Y111.232 E0.01963
G1 X131.259 Y111.354 E0.00581
G1 X131.831 Y111.358 E0.01935
G1 X131.960 Y111.228 E0.00620
G1 X132.540 Y111.224 E0.01963
G1 X132.402 Y111.362 E0.00659
G1 X132.974 Y111.366 E0.01935
G1 X133.120 Y111.220 E0.00697
G1 X133.700 Y111.216 E0.01963
G1 X133.546 Y111.370 E0.00736
G1 X133.831 Y111.372 E0.00965
G1 X133.829 Y111.662 E0.00984
G1 X134.279 Y111.212 E0.02157
G1 X134.859 Y111.208 E0.01963
G1 X134.138 Y111.929 E0.03455
G1 X134.709 Y111.933 E0.01935
G1 X135.439 Y111.204 E0.03494
G1 X136.019 Y111.200 E0.01963
G1 X135.281 Y111.937 E0.03532
G1 X135.557 Y111.939 E0.00935
G1 X135.683 Y112.066 E0.00604
G1 X135.809 Y111.941 E0.00603
G1 X135.853 Y111.942 E0.00146
G1 X136.599 Y111.195 E0.03571
G1 X137.179 Y111.191 E0.01963
G1 X136.243 Y112.127 E0.04481
M204 S1000
G1 F8640.000
G1 X137.179 Y111.191 E-0.30566
G1 X136.599 Y111.195 E-0.13389
G1 X135.853 Y111.942 E-0.24362
G1 X135.809 Y111.941 E-0.00999
G1 X135.683 Y112.066 E-0.04115
G1 X135.604 Y111.987 E-0.02569
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X139.733 Y115.220
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.327 Y114.626 E0.02609
G1 X140.331 Y114.094 E0.01650
G1 X139.368 Y115.057 E0.04226
G1 X138.844 Y115.053 E0.01627
G1 X140.112 Y113.785 E0.05566
G1 X139.850 Y113.519 E0.01159
G1 X138.320 Y115.049 E0.06716
G1 X137.796 Y115.046 E0.01627
G1 X139.588 Y113.254 E0.07867
G1 X139.326 Y112.988 E0.01159
G1 X137.271 Y115.042 E0.09017
G1 X136.747 Y115.038 E0.01627
G1 X139.064 Y112.722 E0.10167
G1 X138.802 Y112.456 E0.01159
G1 X136.223 Y115.035 E0.11318
G1 X135.699 Y115.031 E0.01627
G1 X138.389 Y112.341 E0.11806
G1 X137.864 Y112.338 E0.01627
G1 X135.175 Y115.027 E0.11806
G1 X134.650 Y115.024 E0.01627
G1 X137.340 Y112.334 E0.11806
G1 X136.816 Y112.330 E0.01627
G1 X134.126 Y115.020 E0.11805
G1 X133.602 Y115.016 E0.01627
G1 X136.292 Y112.327 E0.11805
G1 X135.965 Y112.324 E0.01014
G1 X135.679 Y112.607 E0.01248
G1 X135.582 Y112.508 E0.00428
G1 X133.078 Y115.013 E0.10991
G1 X132.554 Y115.009 E0.01627
G1 X135.243 Y112.319 E0.11805
G1 X134.719 Y112.316 E0.01627
G1 X132.030 Y115.005 E0.11805
G1 X131.505 Y115.001 E0.01627
G1 X134.195 Y112.312 E0.11805
G1 X133.671 Y112.308 E0.01627
G1 X130.981 Y114.998 E0.11805
G1 X130.963 Y114.998 E0.00055
G1 X130.967 Y114.484 E0.01595
G1 X133.146 Y112.305 E0.09564
G1 X132.635 Y112.301 E0.01586
G1 X130.810 Y114.114 E0.07984
M204 S1000
G1 X130.770 Y114.269 F10800.000
M204 S1250
G1 F4800.000
G1 X129.891 Y115.148 E0.04481
M204 S1000
G1 F8640.000
G1 X130.770 Y114.269 E-0.28716
G1 E-0.51284 F2100.00000
G1 Z1.800 F10800.000
G1 X128.805 Y115.143
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.383 Y114.566 E0.02481
G1 X129.386 Y114.046 E0.01580
G1 X128.452 Y114.980 E0.04015
G1 X127.938 Y114.976 E0.01560
G1 X129.187 Y113.727 E0.05367
G1 X128.931 Y113.467 E0.01111
G1 X127.425 Y114.973 E0.06469
G1 X126.912 Y114.969 E0.01560
G1 X128.674 Y113.207 E0.07572
G1 X128.417 Y112.947 E0.01111
G1 X126.399 Y114.965 E0.08674
G1 X125.885 Y114.962 E0.01560
G1 X128.160 Y112.687 E0.09776
G1 X127.904 Y112.427 E0.01111
G1 X125.372 Y114.958 E0.10879
G1 X124.859 Y114.955 E0.01560
G1 X127.548 Y112.265 E0.11557
G1 X127.035 Y112.262 E0.01560
G1 X124.346 Y114.951 E0.11557
G1 X123.833 Y114.947 E0.01560
G1 X126.522 Y112.258 E0.11557
G1 X126.009 Y112.255 E0.01560
G1 X123.319 Y114.944 E0.11557
G1 X122.806 Y114.940 E0.01560
G1 X125.495 Y112.251 E0.11557
G1 X124.982 Y112.247 E0.01560
G1 X122.302 Y114.928 E0.11518
G1 X122.305 Y114.407 E0.01582
G1 X124.469 Y112.244 E0.09297
G1 X123.973 Y112.240 E0.01505
G1 X122.147 Y114.049 E0.07809
M204 S1000
G1 X122.108 Y114.171 F10800.000
M204 S1250
G1 F4800.000
G1 X121.192 Y115.087 E0.04387
M204 S1000
G1 X120.620 Y115.083 F10800.000
M204 S1250
G1 F4800.000
G1 X124.422 Y111.281 E0.18199
G1 X123.842 Y111.285 E0.01963
G1 X120.230 Y114.897 E0.17290
G1 X119.658 Y114.893 E0.01935
G1 X123.262 Y111.289 E0.17251
G1 X122.682 Y111.293 E0.01963
G1 X119.087 Y114.889 E0.17212
G1 X118.515 Y114.885 E0.01935
G1 X122.102 Y111.297 E0.17173
G1 X121.523 Y111.301 E0.01963
G1 X117.943 Y114.881 E0.17135
G1 X117.371 Y114.877 E0.01935
G1 X120.943 Y111.306 E0.17096
G1 X120.363 Y111.310 E0.01963
G1 X116.800 Y114.873 E0.17057
G1 X116.228 Y114.869 E0.01935
G1 X119.783 Y111.314 E0.17018
G1 X119.203 Y111.318 E0.01963
G1 X115.656 Y114.865 E0.16980
G1 X115.084 Y114.861 E0.01935
G1 X118.623 Y111.322 E0.16941
G1 X118.043 Y111.326 E0.01963
G1 X114.513 Y114.857 E0.16902
G1 X113.941 Y114.853 E0.01935
G1 X117.464 Y111.330 E0.16863
G1 X116.884 Y111.334 E0.01963
G1 X113.369 Y114.849 E0.16824
G1 X112.797 Y114.845 E0.01935
G1 X116.304 Y111.338 E0.16786
G1 X115.724 Y111.342 E0.01963
G1 X112.226 Y114.841 E0.16747
G1 X111.654 Y114.837 E0.01935
G1 X115.144 Y111.346 E0.16708
G1 X114.564 Y111.350 E0.01963
G1 X111.082 Y114.833 E0.16669
G1 X110.510 Y114.829 E0.01935
G1 X113.985 Y111.354 E0.16630
G1 X113.405 Y111.359 E0.01963
G1 X109.939 Y114.825 E0.16592
G1 X109.367 Y114.821 E0.01935
G1 X112.825 Y111.363 E0.16553
G1 X112.245 Y111.367 E0.01963
G1 X108.795 Y114.817 E0.16514
G1 X108.223 Y114.813 E0.01935
G1 X111.665 Y111.371 E0.16475
G1 X111.085 Y111.375 E0.01963
G1 X107.652 Y114.809 E0.16437
G1 X107.080 Y114.804 E0.01935
G1 X110.505 Y111.379 E0.16398
G1 X109.926 Y111.383 E0.01963
G1 X106.508 Y114.800 E0.16359
G1 X105.936 Y114.796 E0.01935
G1 X109.346 Y111.387 E0.16320
G1 X108.766 Y111.391 E0.01963
G1 X105.365 Y114.792 E0.16281
G1 X104.793 Y114.788 E0.01935
G1 X108.186 Y111.395 E0.16243
G1 X107.606 Y111.399 E0.01963
G1 X104.221 Y114.784 E0.16204
G1 X103.649 Y114.780 E0.01935
G1 X107.026 Y111.403 E0.16165
G1 X106.446 Y111.407 E0.01963
G1 X103.078 Y114.776 E0.16126
G1 X102.506 Y114.772 E0.01935
G1 X105.867 Y111.412 E0.16087
G1 X105.287 Y111.416 E0.01963
G1 X101.934 Y114.768 E0.16049
G1 X101.362 Y114.764 E0.01935
G1 X104.707 Y111.420 E0.16010
G1 X104.127 Y111.424 E0.01963
G1 X100.791 Y114.760 E0.15971
G1 X100.219 Y114.756 E0.01935
G1 X103.547 Y111.428 E0.15932
G1 X102.967 Y111.432 E0.01963
G1 X99.647 Y114.752 E0.15894
G1 X99.075 Y114.748 E0.01935
G1 X102.387 Y111.436 E0.15855
G1 X101.808 Y111.440 E0.01963
G1 X98.504 Y114.744 E0.15816
G1 X97.932 Y114.740 E0.01935
G1 X101.228 Y111.444 E0.15777
G1 X100.648 Y111.448 E0.01963
G1 X97.360 Y114.736 E0.15738
G1 X96.788 Y114.732 E0.01935
G1 X100.068 Y111.452 E0.15700
G1 X99.488 Y111.456 E0.01963
G1 X96.217 Y114.728 E0.15661
G1 X95.645 Y114.724 E0.01935
G1 X98.908 Y111.461 E0.15622
G1 X98.328 Y111.465 E0.01963
G1 X95.073 Y114.720 E0.15583
G1 X94.501 Y114.716 E0.01935
G1 X97.749 Y111.469 E0.15545
G1 X97.169 Y111.473 E0.01963
G1 X93.930 Y114.712 E0.15506
G1 X93.358 Y114.708 E0.01935
G1 X96.589 Y111.477 E0.15467
G1 X96.009 Y111.481 E0.01963
G1 X92.786 Y114.704 E0.15428
G1 X92.214 Y114.700 E0.01935
G1 X95.429 Y111.485 E0.15389
G1 X94.849 Y111.489 E0.01963
G1 X91.643 Y114.696 E0.15351
G1 X91.071 Y114.692 E0.01935
G1 X94.270 Y111.493 E0.15312
G1 X93.690 Y111.497 E0.01963
G1 X90.499 Y114.688 E0.15273
G1 X89.927 Y114.684 E0.01935
G1 X93.110 Y111.501 E0.15234
G1 X92.530 Y111.505 E0.01963
G1 X89.356 Y114.680 E0.15195
G1 X88.784 Y114.676 E0.01935
G1 X91.950 Y111.509 E0.15157
G1 X91.370 Y111.514 E0.01963
G1 X88.212 Y114.672 E0.15118
G1 X87.640 Y114.668 E0.01935
G1 X90.790 Y111.518 E0.15079
G1 X90.211 Y111.522 E0.01963
G1 X87.069 Y114.664 E0.15040
G1 X86.497 Y114.660 E0.01935
G1 X89.631 Y111.526 E0.15002
G1 X89.051 Y111.530 E0.01963
G1 X85.925 Y114.656 E0.14963
G1 X85.353 Y114.652 E0.01935
G1 X88.471 Y111.534 E0.14924
G1 X87.891 Y111.538 E0.01963
G1 X84.782 Y114.647 E0.14885
G1 X84.210 Y114.643 E0.01935
G1 X87.311 Y111.542 E0.14846
G1 X86.731 Y111.546 E0.01963
G1 X83.638 Y114.639 E0.14808
G1 X83.066 Y114.635 E0.01935
G1 X86.152 Y111.550 E0.14769
G1 X85.572 Y111.554 E0.01963
G1 X82.495 Y114.631 E0.14730
G1 X81.923 Y114.627 E0.01935
G1 X84.992 Y111.558 E0.14691
G1 X84.412 Y111.562 E0.01963
G1 X81.351 Y114.623 E0.14652
G1 X80.779 Y114.619 E0.01935
G1 X83.832 Y111.567 E0.14614
G1 X83.252 Y111.571 E0.01963
G1 X80.208 Y114.615 E0.14575
G1 X79.636 Y114.611 E0.01935
G1 X82.672 Y111.575 E0.14536
G1 X82.093 Y111.579 E0.01963
G1 X79.064 Y114.607 E0.14497
G1 X78.492 Y114.603 E0.01935
G1 X81.513 Y111.583 E0.14459
G1 X80.933 Y111.587 E0.01963
G1 X77.921 Y114.599 E0.14420
G1 X77.349 Y114.595 E0.01935
G1 X80.353 Y111.591 E0.14381
G1 X79.773 Y111.595 E0.01963
G1 X76.777 Y114.591 E0.14342
G1 X76.210 Y114.583 E0.01920
G1 X79.193 Y111.599 E0.14282
G1 X78.613 Y111.603 E0.01963
G1 X75.643 Y114.574 E0.14220
G1 X75.076 Y114.565 E0.01919
G1 X78.034 Y111.607 E0.14158
G1 X77.454 Y111.611 E0.01963
G1 X74.509 Y114.556 E0.14096
G1 X73.942 Y114.547 E0.01919
G1 X76.874 Y111.615 E0.14034
G1 X76.290 Y111.623 E0.01976
G1 X73.375 Y114.538 E0.13953
G1 X72.809 Y114.529 E0.01919
G1 X75.705 Y111.633 E0.13867
G1 X75.120 Y111.642 E0.01980
G1 X72.247 Y114.515 E0.13753
G1 X71.687 Y114.499 E0.01896
G1 X74.535 Y111.651 E0.13633
G1 X73.950 Y111.660 E0.01980
G1 X71.127 Y114.483 E0.13514
G1 X70.567 Y114.467 E0.01896
G1 X73.365 Y111.669 E0.13394
G1 X72.781 Y111.678 E0.01980
G1 X70.048 Y114.411 E0.13079
G1 X70.065 Y113.902 E0.01723
G1 X69.984 Y113.899 E0.00273
G1 X72.189 Y111.694 E0.10554
G1 X71.596 Y111.711 E0.02006
G1 X69.429 Y113.878 E0.10376
G1 X68.874 Y113.858 E0.01881
G1 X71.004 Y111.728 E0.10198
G1 X70.411 Y111.744 E0.02006
G1 X68.318 Y113.837 E0.10020
G1 X67.763 Y113.817 E0.01881
G1 X69.244 Y112.336 E0.07091
G1 X68.647 Y112.358 E0.02025
G1 X67.208 Y113.796 E0.06888
G1 X66.653 Y113.776 E0.01881
G1 X68.049 Y112.380 E0.06684
G1 X67.451 Y112.402 E0.02025
G1 X66.097 Y113.755 E0.06480
G1 X65.543 Y113.734 E0.01879
G1 X66.853 Y112.424 E0.06273
G1 X66.255 Y112.446 E0.02025
G1 X64.992 Y113.710 E0.06049
G1 X64.441 Y113.685 E0.01867
G1 X65.657 Y112.468 E0.05825
G1 X65.055 Y112.495 E0.02042
G1 X63.890 Y113.660 E0.05578
G1 X63.339 Y113.635 E0.01867
G1 X64.452 Y112.522 E0.05330
G1 X63.849 Y112.549 E0.02043
G1 X62.787 Y113.611 E0.05082
G1 X62.236 Y113.586 E0.01867
G1 X63.246 Y112.576 E0.04834
G1 X62.643 Y112.603 E0.02043
G1 X61.685 Y113.561 E0.04585
G1 X61.134 Y113.536 E0.01867
G1 X62.040 Y112.630 E0.04337
G1 X61.438 Y112.657 E0.02043
G1 X60.583 Y113.512 E0.04089
G1 X60.032 Y113.487 E0.01867
G1 X60.835 Y112.684 E0.03841
G1 X60.232 Y112.712 E0.02043
G1 X59.481 Y113.462 E0.03592
G1 X58.926 Y113.442 E0.01881
G1 X59.629 Y112.739 E0.03365
G1 X59.026 Y112.765 E0.02042
G1 X58.351 Y113.440 E0.03231
G1 X57.777 Y113.439 E0.01945
G1 X58.449 Y112.767 E0.03219
G1 X57.872 Y112.768 E0.01953
G1 X57.202 Y113.438 E0.03207
G1 X56.628 Y113.437 E0.01945
G1 X57.295 Y112.769 E0.03195
G1 X56.718 Y112.770 E0.01953
G1 X56.053 Y113.435 E0.03183
G1 X55.479 Y113.434 E0.01945
G1 X56.141 Y112.772 E0.03171
G1 X55.564 Y112.773 E0.01953
G1 X54.904 Y113.433 E0.03159
G1 X54.330 Y113.432 E0.01945
G1 X54.987 Y112.774 E0.03147
G1 X54.410 Y112.775 E0.01953
G1 X53.755 Y113.430 E0.03135
G1 X53.181 Y113.429 E0.01945
G1 X53.833 Y112.777 E0.03124
G1 X53.256 Y112.778 E0.01953
G1 X52.606 Y113.428 E0.03112
G1 X52.032 Y113.427 E0.01945
G1 X52.679 Y112.779 E0.03100
G1 X52.102 Y112.780 E0.01953
G1 X51.457 Y113.425 E0.03088
G1 X50.883 Y113.424 E0.01945
G1 X51.525 Y112.782 E0.03076
G1 X50.948 Y112.783 E0.01953
G1 X50.308 Y113.423 E0.03064
G1 X49.734 Y113.422 E0.01945
G1 X50.371 Y112.784 E0.03052
G1 X49.794 Y112.785 E0.01953
G1 X49.159 Y113.420 E0.03040
G1 X48.584 Y113.419 E0.01945
G1 X49.217 Y112.787 E0.03028
G1 X48.640 Y112.788 E0.01953
G1 X48.010 Y113.418 E0.03016
G1 X47.435 Y113.417 E0.01945
G1 X48.063 Y112.789 E0.03004
G1 X47.486 Y112.790 E0.01953
G1 X46.861 Y113.415 E0.02992
G1 X46.286 Y113.414 E0.01945
G1 X46.909 Y112.792 E0.02980
G1 X46.332 Y112.793 E0.01953
G1 X45.712 Y113.413 E0.02968
G1 X45.137 Y113.412 E0.01945
G1 X45.755 Y112.794 E0.02956
G1 X45.178 Y112.795 E0.01953
G1 X44.563 Y113.410 E0.02944
G1 X43.988 Y113.409 E0.01945
G1 X44.601 Y112.797 E0.02932
G1 X44.024 Y112.798 E0.01953
G1 X43.414 Y113.408 E0.02920
G1 X42.839 Y113.407 E0.01945
G1 X43.447 Y112.799 E0.02908
G1 X42.870 Y112.800 E0.01953
G1 X42.265 Y113.405 E0.02896
G1 X41.690 Y113.404 E0.01945
G1 X42.293 Y112.802 E0.02884
G1 X41.716 Y112.803 E0.01953
G1 X41.116 Y113.403 E0.02872
G1 X40.541 Y113.402 E0.01945
G1 X41.139 Y112.804 E0.02860
G1 X40.562 Y112.806 E0.01953
G1 X40.007 Y113.360 E0.02654
G1 X39.762 Y113.186 E0.01018
G1 X39.657 Y113.135 E0.00396
G1 X40.168 Y112.623 E0.02448
M204 S1000
G1 F8640.000
G1 X39.657 Y113.135 E-0.16702
G1 X39.762 Y113.186 E-0.02705
G1 X40.007 Y113.360 E-0.06944
G1 X40.562 Y112.806 E-0.18104
G1 X41.139 Y112.804 E-0.13324
G1 X40.581 Y113.362 E-0.18221
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.486 Y113.578
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.144 Y112.920 E0.03153
G1 X37.975 Y112.811 E0.00680
G1 X37.676 Y112.812 E0.01011
G1 X37.094 Y113.394 E0.02788
G1 X36.519 Y113.393 E0.01945
G1 X37.099 Y112.813 E0.02776
G1 X36.522 Y112.814 E0.01953
G1 X35.945 Y113.392 E0.02764
G1 X35.370 Y113.390 E0.01945
G1 X35.945 Y112.816 E0.02752
G1 X35.368 Y112.817 E0.01953
G1 X34.796 Y113.389 E0.02740
G1 X34.221 Y113.388 E0.01945
G1 X34.791 Y112.818 E0.02728
G1 X34.214 Y112.819 E0.01953
G1 X33.685 Y113.348 E0.02533
M204 S1000
G1 F8640.000
G1 X34.214 Y112.819 E-0.17280
G1 X34.791 Y112.818 E-0.13324
G1 X34.221 Y113.388 E-0.18610
G1 X34.796 Y113.389 E-0.13266
G1 X35.210 Y112.975 E-0.13520
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.740 Y113.566
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.278 Y113.028 E0.02574
G1 X31.976 Y112.824 E0.01234
G1 X31.906 Y112.824 E0.00236
G1 X31.349 Y113.382 E0.02669
G1 X30.774 Y113.381 E0.01945
G1 X31.329 Y112.826 E0.02657
G1 X30.752 Y112.827 E0.01953
G1 X30.200 Y113.379 E0.02645
G1 X29.625 Y113.378 E0.01945
G1 X30.175 Y112.828 E0.02633
G1 X29.598 Y112.829 E0.01953
G1 X29.051 Y113.377 E0.02621
G1 X28.476 Y113.376 E0.01945
G1 X29.021 Y112.831 E0.02609
G1 X28.444 Y112.832 E0.01953
G1 X27.831 Y113.445 E0.02934
M204 S1000
G1 F8640.000
G1 X28.444 Y112.832 E-0.20017
G1 X29.021 Y112.831 E-0.13324
G1 X28.476 Y113.376 E-0.17796
G1 X29.051 Y113.377 E-0.13266
G1 X29.406 Y113.022 E-0.11597
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.421 Y113.552
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.074 Y112.898 E0.03130
G1 X25.976 Y112.837 E0.00391
G1 X25.559 Y112.838 E0.01413
G1 X25.029 Y113.368 E0.02537
G1 X24.454 Y113.367 E0.01945
G1 X24.982 Y112.839 E0.02525
G1 X24.405 Y112.841 E0.01953
G1 X23.880 Y113.366 E0.02513
G1 X23.305 Y113.364 E0.01945
G1 X23.828 Y112.842 E0.02501
G1 X23.251 Y112.843 E0.01953
G1 X22.731 Y113.363 E0.02489
G1 X22.156 Y113.362 E0.01945
G1 X22.674 Y112.844 E0.02477
G1 X22.097 Y112.846 E0.01953
G1 X21.638 Y113.305 E0.02197
M204 S1000
G1 F8640.000
G1 X22.097 Y112.846 E-0.14987
G1 X22.674 Y112.844 E-0.13324
G1 X22.156 Y113.362 E-0.16896
G1 X22.731 Y113.363 E-0.13266
G1 X23.251 Y112.843 E-0.16978
G1 X23.274 Y112.843 E-0.00549
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.675 Y113.540
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.213 Y113.002 E0.02574
G1 X19.977 Y112.850 E0.00951
G1 X19.788 Y112.851 E0.00637
G1 X19.284 Y113.355 E0.02417
G1 X18.709 Y113.354 E0.01945
G1 X19.211 Y112.852 E0.02405
G1 X18.634 Y112.853 E0.01953
G1 X18.135 Y113.353 E0.02393
G1 X17.560 Y113.352 E0.01945
G1 X18.057 Y112.854 E0.02381
G1 X17.480 Y112.856 E0.01953
G1 X16.985 Y113.351 E0.02369
G1 X16.411 Y113.349 E0.01945
G1 X16.903 Y112.857 E0.02357
G1 X16.326 Y112.858 E0.01953
G1 X15.758 Y113.427 E0.02722
M204 S1000
G1 X16.026 Y112.635 F10800.000
M204 S1250
G1 F4800.000
G1 X16.401 Y112.259 E0.01799
G1 X16.980 Y112.257 E0.01961
G1 X16.787 Y112.450 E0.00926
G1 X17.364 Y112.449 E0.01957
G1 X17.559 Y112.254 E0.00933
G1 X18.138 Y112.251 E0.01961
G1 X17.942 Y112.448 E0.00939
G1 X18.519 Y112.446 E0.01957
G1 X18.717 Y112.249 E0.00946
G1 X19.295 Y112.246 E0.01961
G1 X19.097 Y112.445 E0.00953
G1 X19.674 Y112.444 E0.01957
G1 X19.874 Y112.244 E0.00959
G1 X20.051 Y112.243 E0.00599
G1 X20.337 Y112.357 E0.01043
G1 X20.190 Y112.504 E0.00702
G1 X20.550 Y112.720 E0.01423
G1 X20.828 Y112.442 E0.01332
G1 X21.000 Y112.464 E0.00585
G1 X21.435 Y112.411 E0.01487
G1 X20.996 Y112.850 E0.02103
G1 X21.014 Y112.851 E0.00059
G1 X21.287 Y112.813 E0.00934
G1 X21.535 Y112.703 E0.00919
G1 X21.622 Y112.635 E0.00376
G1 X21.984 Y112.439 E0.01395
G1 X22.190 Y112.233 E0.00986
G1 X22.769 Y112.230 E0.01961
G1 X22.562 Y112.438 E0.00992
G1 X23.139 Y112.436 E0.01957
G1 X23.348 Y112.228 E0.00999
G1 X23.927 Y112.225 E0.01961
G1 X23.717 Y112.435 E0.01005
G1 X24.294 Y112.434 E0.01957
G1 X24.505 Y112.223 E0.01012
G1 X25.084 Y112.220 E0.01961
G1 X24.872 Y112.432 E0.01019
G1 X25.449 Y112.431 E0.01957
G1 X25.663 Y112.217 E0.01025
G1 X26.044 Y112.216 E0.01290
G1 X26.183 Y112.274 E0.00511
G1 X26.027 Y112.430 E0.00749
G1 X26.092 Y112.430 E0.00221
G1 X26.408 Y112.625 E0.01258
G1 X26.639 Y112.394 E0.01107
G1 X27.000 Y112.441 E0.01234
G1 X27.192 Y112.418 E0.00654
G1 X26.799 Y112.810 E0.01882
G1 X27.014 Y112.845 E0.00736
G1 X27.287 Y112.807 E0.00934
G1 X27.456 Y112.730 E0.00631
G1 X27.980 Y112.207 E0.02507
G1 X28.558 Y112.204 E0.01958
G1 X28.337 Y112.425 E0.01058
G1 X28.914 Y112.424 E0.01957
G1 X29.137 Y112.201 E0.01065
G1 X29.715 Y112.199 E0.01961
G1 X29.492 Y112.422 E0.01071
G1 X30.069 Y112.421 E0.01957
G1 X30.294 Y112.196 E0.01078
G1 X30.873 Y112.194 E0.01961
G1 X30.647 Y112.420 E0.01085
G1 X31.224 Y112.419 E0.01957
G1 X31.452 Y112.191 E0.01091
G1 X32.031 Y112.188 E0.01961
G1 X31.802 Y112.417 E0.01098
G1 X32.093 Y112.417 E0.00986
G1 X32.268 Y112.527 E0.00703
G1 X32.450 Y112.346 E0.00869
G1 X32.960 Y112.412 E0.01743
G1 X32.627 Y112.745 E0.01596
G1 X32.721 Y112.790 E0.00353
G1 X33.014 Y112.838 E0.01007
G1 X33.125 Y112.823 E0.00380
G1 X33.612 Y112.336 E0.02336
G1 X33.985 Y112.179 E0.01369
G1 X34.346 Y112.178 E0.01225
G1 X34.112 Y112.412 E0.01124
G1 X34.689 Y112.411 E0.01957
G1 X34.925 Y112.175 E0.01131
G1 X35.504 Y112.173 E0.01961
G1 X35.267 Y112.410 E0.01137
G1 X35.844 Y112.409 E0.01957
G1 X36.083 Y112.170 E0.01144
G1 X36.662 Y112.167 E0.01961
G1 X36.422 Y112.407 E0.01150
G1 X36.999 Y112.406 E0.01957
G1 X37.241 Y112.165 E0.01157
G1 X37.820 Y112.162 E0.01961
G1 X37.577 Y112.405 E0.01164
G1 X38.093 Y112.404 E0.01748
G1 X38.131 Y112.428 E0.00151
G1 X38.290 Y112.268 E0.00763
G1 X38.416 Y112.318 E0.00459
G1 X38.770 Y112.365 E0.01209
G1 X38.473 Y112.662 E0.01424
G1 X38.701 Y112.777 E0.00866
G1 X38.896 Y112.815 E0.00673
G1 X39.347 Y112.363 E0.02163
G1 X39.617 Y112.311 E0.00930
G1 X39.990 Y112.153 E0.01373
G1 X40.135 Y112.152 E0.00492
G1 X39.776 Y112.511 E0.01719
G1 X39.967 Y112.400 E0.00748
G1 X40.464 Y112.399 E0.01686
G1 X40.713 Y112.150 E0.01192
G1 X41.292 Y112.148 E0.01960
G1 X41.042 Y112.397 E0.01196
G1 X41.619 Y112.396 E0.01957
G1 X41.870 Y112.146 E0.01200
G1 X42.448 Y112.144 E0.01960
G1 X42.197 Y112.395 E0.01204
G1 X42.774 Y112.394 E0.01957
G1 X43.027 Y112.142 E0.01208
G1 X43.605 Y112.139 E0.01960
G1 X43.352 Y112.392 E0.01212
G1 X43.930 Y112.391 E0.01957
G1 X44.183 Y112.137 E0.01216
G1 X44.762 Y112.135 E0.01960
G1 X44.507 Y112.390 E0.01220
G1 X45.085 Y112.389 E0.01957
G1 X45.340 Y112.133 E0.01224
G1 X45.918 Y112.131 E0.01960
G1 X45.662 Y112.387 E0.01228
G1 X46.240 Y112.386 E0.01957
G1 X46.497 Y112.129 E0.01232
G1 X47.075 Y112.127 E0.01960
G1 X46.817 Y112.385 E0.01236
G1 X47.395 Y112.384 E0.01957
G1 X47.653 Y112.125 E0.01240
G1 X48.232 Y112.123 E0.01960
G1 X47.972 Y112.382 E0.01244
G1 X48.550 Y112.381 E0.01957
G1 X48.810 Y112.121 E0.01248
G1 X49.388 Y112.119 E0.01960
G1 X49.127 Y112.380 E0.01252
G1 X49.705 Y112.379 E0.01957
G1 X49.967 Y112.116 E0.01256
G1 X50.545 Y112.114 E0.01960
G1 X50.282 Y112.377 E0.01260
G1 X50.860 Y112.376 E0.01957
G1 X51.123 Y112.112 E0.01264
G1 X51.702 Y112.110 E0.01960
G1 X51.437 Y112.375 E0.01268
G1 X52.015 Y112.374 E0.01957
G1 X52.280 Y112.108 E0.01272
G1 X52.858 Y112.106 E0.01960
G1 X52.592 Y112.372 E0.01276
G1 X53.170 Y112.371 E0.01957
G1 X53.437 Y112.104 E0.01280
G1 X54.015 Y112.102 E0.01960
G1 X53.747 Y112.370 E0.01284
G1 X54.325 Y112.369 E0.01957
G1 X54.593 Y112.100 E0.01288
G1 X55.172 Y112.098 E0.01960
G1 X54.902 Y112.367 E0.01292
G1 X55.480 Y112.366 E0.01957
G1 X55.750 Y112.096 E0.01296
G1 X56.328 Y112.093 E0.01960
G1 X56.057 Y112.365 E0.01300
G1 X56.635 Y112.363 E0.01957
G1 X56.907 Y112.091 E0.01304
G1 X57.485 Y112.089 E0.01960
G1 X57.212 Y112.362 E0.01308
G1 X57.790 Y112.361 E0.01957
G1 X58.063 Y112.087 E0.01312
G1 X58.642 Y112.085 E0.01960
G1 X58.367 Y112.360 E0.01316
G1 X58.945 Y112.358 E0.01957
G1 X59.227 Y112.076 E0.01352
G1 X59.825 Y112.055 E0.02027
G1 X59.545 Y112.335 E0.01342
G1 X60.148 Y112.308 E0.02046
G1 X60.422 Y112.033 E0.01316
G1 X61.020 Y112.012 E0.02027
G1 X60.751 Y112.281 E0.01289
G1 X61.355 Y112.254 E0.02046
G1 X61.616 Y111.993 E0.01251
G1 X62.209 Y111.976 E0.02010
G1 X61.958 Y112.226 E0.01201
G1 X62.561 Y112.199 E0.02046
G1 X62.802 Y111.959 E0.01151
G1 X63.395 Y111.942 E0.02010
G1 X63.165 Y112.172 E0.01102
G1 X63.768 Y112.145 E0.02046
G1 X63.988 Y111.926 E0.01052
G1 X64.581 Y111.909 E0.02010
G1 X64.371 Y112.118 E0.01002
G1 X64.975 Y112.091 E0.02046
G1 X65.174 Y111.892 E0.00952
G1 X65.767 Y111.875 E0.02010
G1 X65.578 Y112.064 E0.00903
G1 X66.177 Y112.041 E0.02029
G1 X66.360 Y111.859 E0.00876
G1 X66.953 Y111.842 E0.02010
G1 X66.775 Y112.019 E0.00850
G1 X67.373 Y111.997 E0.02029
G1 X67.546 Y111.825 E0.00824
G1 X68.139 Y111.809 E0.02010
G1 X67.972 Y111.975 E0.00799
G1 X68.570 Y111.953 E0.02029
G1 X68.731 Y111.792 E0.00773
G1 X69.324 Y111.775 E0.02010
G1 X68.978 Y112.121 E0.01659
M204 S1000
G1 F8640.000
G1 X69.324 Y111.775 E-0.11308
G1 X68.731 Y111.792 E-0.13698
G1 X68.570 Y111.953 E-0.05268
G1 X67.972 Y111.975 E-0.13825
G1 X68.139 Y111.809 E-0.05443
G1 X67.546 Y111.825 E-0.13698
G1 X67.373 Y111.997 E-0.05618
G1 X67.064 Y112.009 E-0.07141
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.010 Y114.607
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.334 Y114.282 E0.01564
G1 X68.775 Y114.262 E0.01911
G1 X68.624 Y114.412 E0.00727
G1 X68.059 Y114.397 E0.01926
G1 X68.215 Y114.241 E0.00750
G1 X67.655 Y114.220 E0.01911
G1 X67.495 Y114.381 E0.00773
G1 X66.931 Y114.365 E0.01926
G1 X67.096 Y114.200 E0.00796
G1 X66.536 Y114.179 E0.01911
G1 X66.366 Y114.349 E0.00819
G1 X65.802 Y114.333 E0.01926
G1 X65.977 Y114.158 E0.00842
G1 X65.418 Y114.136 E0.01906
G1 X65.238 Y114.317 E0.00871
G1 X64.673 Y114.301 E0.01926
G1 X64.863 Y114.111 E0.00915
G1 X64.308 Y114.086 E0.01897
G1 X64.109 Y114.285 E0.00959
G1 X63.545 Y114.269 E0.01926
G1 X63.752 Y114.061 E0.01002
G1 X63.197 Y114.036 E0.01897
G1 X62.980 Y114.253 E0.01046
G1 X62.416 Y114.237 E0.01926
G1 X62.642 Y114.012 E0.01089
G1 X62.086 Y113.987 E0.01897
G1 X61.852 Y114.221 E0.01133
G1 X61.287 Y114.205 E0.01926
G1 X61.531 Y113.962 E0.01176
G1 X60.976 Y113.937 E0.01897
G1 X60.727 Y114.185 E0.01198
G1 X60.167 Y114.165 E0.01912
G1 X60.421 Y113.912 E0.01221
G1 X59.865 Y113.887 E0.01897
G1 X59.607 Y114.145 E0.01244
G1 X59.047 Y114.124 E0.01912
G1 X59.310 Y113.862 E0.01267
G1 X59.023 Y113.849 E0.00980
G1 X58.743 Y113.848 E0.00955
G1 X58.470 Y114.122 E0.01318
G1 X57.892 Y114.119 E0.01973
G1 X58.164 Y113.847 E0.01314
G1 X57.585 Y113.846 E0.01975
G1 X57.314 Y114.117 E0.01310
G1 X56.735 Y114.115 E0.01973
G1 X57.006 Y113.845 E0.01306
G1 X56.427 Y113.843 E0.01975
G1 X56.157 Y114.113 E0.01302
G1 X55.579 Y114.111 E0.01973
G1 X55.848 Y113.842 E0.01298
G1 X55.269 Y113.841 E0.01975
G1 X55.001 Y114.109 E0.01294
G1 X54.423 Y114.107 E0.01973
G1 X54.690 Y113.840 E0.01290
G1 X54.111 Y113.838 E0.01975
G1 X53.844 Y114.105 E0.01286
G1 X53.266 Y114.103 E0.01973
G1 X53.532 Y113.837 E0.01282
G1 X52.953 Y113.836 E0.01975
G1 X52.688 Y114.101 E0.01278
G1 X52.110 Y114.099 E0.01973
G1 X52.374 Y113.835 E0.01274
G1 X51.795 Y113.833 E0.01975
G1 X51.532 Y114.096 E0.01270
G1 X50.954 Y114.094 E0.01973
G1 X51.216 Y113.832 E0.01266
G1 X50.637 Y113.831 E0.01975
G1 X50.375 Y114.092 E0.01262
G1 X49.797 Y114.090 E0.01973
G1 X50.058 Y113.829 E0.01258
G1 X49.479 Y113.828 E0.01975
G1 X49.219 Y114.088 E0.01254
G1 X48.641 Y114.086 E0.01973
G1 X48.900 Y113.827 E0.01250
G1 X48.321 Y113.826 E0.01975
G1 X48.063 Y114.084 E0.01246
G1 X47.484 Y114.082 E0.01973
G1 X47.742 Y113.824 E0.01242
G1 X47.163 Y113.823 E0.01975
G1 X46.906 Y114.080 E0.01238
G1 X46.328 Y114.078 E0.01973
G1 X46.584 Y113.822 E0.01234
G1 X46.005 Y113.821 E0.01975
G1 X45.750 Y114.076 E0.01230
G1 X45.172 Y114.073 E0.01973
G1 X45.426 Y113.819 E0.01226
G1 X44.847 Y113.818 E0.01975
G1 X44.593 Y114.071 E0.01222
G1 X44.015 Y114.069 E0.01973
G1 X44.268 Y113.817 E0.01218
G1 X43.689 Y113.816 E0.01975
G1 X43.437 Y114.067 E0.01214
G1 X42.859 Y114.065 E0.01973
G1 X43.110 Y113.814 E0.01210
G1 X42.531 Y113.813 E0.01975
G1 X42.281 Y114.063 E0.01206
G1 X41.703 Y114.061 E0.01973
G1 X41.952 Y113.812 E0.01202
G1 X41.373 Y113.811 E0.01975
G1 X41.124 Y114.059 E0.01198
G1 X40.546 Y114.057 E0.01973
G1 X40.794 Y113.809 E0.01194
G1 X40.215 Y113.808 E0.01975
G1 X39.977 Y114.045 E0.01145
G1 X39.557 Y113.885 E0.01534
G1 X39.757 Y113.685 E0.00964
G1 X39.556 Y113.538 E0.00850
G1 X39.400 Y113.463 E0.00593
G1 X39.042 Y113.820 E0.01726
G1 X38.970 Y113.816 E0.00245
G1 X38.377 Y113.905 E0.02046
G1 X38.888 Y113.394 E0.02466
G1 X38.701 Y113.430 E0.00652
G1 X38.477 Y113.543 E0.00855
G1 X38.093 Y113.804 E0.01583
G1 X37.899 Y113.803 E0.00663
G1 X37.657 Y114.044 E0.01165
G1 X37.079 Y114.042 E0.01971
G1 X37.320 Y113.802 E0.01158
G1 X36.741 Y113.801 E0.01975
G1 X36.502 Y114.039 E0.01152
G1 X35.924 Y114.037 E0.01971
G1 X36.162 Y113.799 E0.01145
G1 X35.583 Y113.798 E0.01975
G1 X35.347 Y114.034 E0.01139
G1 X34.769 Y114.031 E0.01971
G1 X35.003 Y113.797 E0.01132
G1 X34.424 Y113.795 E0.01975
G1 X34.191 Y114.029 E0.01126
G1 X33.985 Y114.028 E0.00704
G1 X33.725 Y113.915 E0.00967
G1 X33.889 Y113.750 E0.00793
G1 X33.655 Y113.614 E0.00924
G1 X33.538 Y113.521 E0.00509
G1 X33.240 Y113.819 E0.01438
G1 X33.000 Y113.790 E0.00825
G1 X32.643 Y113.836 E0.01230
G1 X33.099 Y113.380 E0.02199
G1 X33.014 Y113.369 E0.00293
G1 X32.720 Y113.417 E0.01014
G1 X32.477 Y113.535 E0.00925
G1 X32.135 Y113.764 E0.01403
G1 X31.881 Y114.018 E0.01227
G1 X31.303 Y114.016 E0.01971
G1 X31.529 Y113.789 E0.01092
G1 X30.950 Y113.788 E0.01975
G1 X30.725 Y114.013 E0.01086
G1 X30.148 Y114.010 E0.01971
G1 X30.371 Y113.787 E0.01079
G1 X29.792 Y113.785 E0.01975
G1 X29.570 Y114.008 E0.01073
G1 X28.992 Y114.005 E0.01971
G1 X29.213 Y113.784 E0.01066
G1 X28.634 Y113.783 E0.01975
G1 X28.415 Y114.003 E0.01059
G1 X27.980 Y114.001 E0.01484
G1 X27.885 Y113.952 E0.00364
G1 X28.055 Y113.782 E0.00824
G1 X27.968 Y113.782 E0.00296
G1 X27.655 Y113.602 E0.01233
G1 X27.437 Y113.820 E0.01050
G1 X27.000 Y113.766 E0.01502
G1 X26.897 Y113.780 E0.00356
G1 X27.278 Y113.399 E0.01839
G1 X27.013 Y113.363 E0.00910
G1 X26.720 Y113.411 E0.01013
G1 X26.655 Y113.441 E0.00246
G1 X26.149 Y113.947 E0.02439
G1 X26.044 Y113.992 E0.00391
G1 X25.527 Y113.989 E0.01766
G1 X25.739 Y113.777 E0.01026
G1 X25.160 Y113.775 E0.01975
G1 X24.949 Y113.987 E0.01020
G1 X24.371 Y113.984 E0.01971
G1 X24.581 Y113.774 E0.01013
G1 X24.002 Y113.773 E0.01975
G1 X23.794 Y113.981 E0.01007
G1 X23.216 Y113.979 E0.01971
G1 X23.423 Y113.772 E0.01000
G1 X22.844 Y113.770 E0.01975
G1 X22.638 Y113.976 E0.00993
G1 X22.061 Y113.974 E0.01971
G1 X22.265 Y113.769 E0.00987
G1 X21.973 Y113.768 E0.00997
G1 X21.789 Y113.665 E0.00721
G1 X21.624 Y113.830 E0.00793
G1 X21.117 Y113.757 E0.01750
G1 X21.420 Y113.454 E0.01462
G1 X21.287 Y113.394 E0.00497
G1 X21.014 Y113.357 E0.00941
G1 X20.925 Y113.369 E0.00307
G1 X20.483 Y113.810 E0.02129
G1 X20.417 Y113.819 E0.00228
G1 X20.051 Y113.965 E0.01344
G1 X19.750 Y113.963 E0.01027
G1 X19.949 Y113.764 E0.00961
G1 X19.370 Y113.763 E0.01975
G1 X19.172 Y113.961 E0.00954
G1 X18.595 Y113.958 E0.01971
G1 X18.791 Y113.762 E0.00947
G1 X18.212 Y113.760 E0.01975
G1 X18.017 Y113.955 E0.00941
G1 X17.439 Y113.953 E0.01971
G1 X17.633 Y113.759 E0.00934
G1 X17.054 Y113.758 E0.01975
G1 X16.862 Y113.950 E0.00928
G1 X16.284 Y113.947 E0.01971
G1 X16.658 Y113.574 E0.01803
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X16.284 Y113.947 E-0.12201
G1 X16.862 Y113.950 E-0.13338
G1 X17.054 Y113.758 E-0.06277
G1 X17.633 Y113.759 E-0.13370
G1 X17.439 Y113.953 E-0.06322
G1 X18.017 Y113.955 E-0.13338
G1 X18.212 Y113.760 E-0.06367
G1 X18.419 Y113.761 E-0.04786
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X185.724 Y94.545
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.188 Y94.458 E0.42190
G1 X198.194 Y95.258 E0.02708
G1 X199.899 Y95.246 E0.05772
G1 X199.893 Y94.446 E0.02708
G1 X199.911 Y94.446 E0.00058
G1 X199.917 Y95.246 E0.02708
G1 X201.405 Y95.235 E0.05038
G1 X201.400 Y94.435 E0.02708
G1 X234.376 Y94.205 E1.11620
G1 X234.376 Y100.003 E0.19626
G1 X199.497 Y99.758 E1.18064
G1 X198.570 Y100.631 E0.04306
G1 X198.215 Y100.939 E0.01594
G1 X197.702 Y101.327 E0.02176
G1 X197.055 Y101.560 E0.02327
G1 X196.530 Y101.705 E0.01846
G1 X196.023 Y101.808 E0.01750
G1 X195.539 Y101.868 E0.01652
G1 X195.077 Y101.887 E0.01566
G1 X194.637 Y101.865 E0.01491
G1 X194.219 Y101.803 E0.01428
G1 X193.826 Y101.704 E0.01371
G1 X193.461 Y101.569 E0.01319
G1 X193.127 Y101.400 E0.01267
G1 X192.832 Y101.201 E0.01203
G1 X192.587 Y100.979 E0.01120
G1 X192.404 Y100.746 E0.01002
G1 X192.296 Y100.521 E0.00844
G1 X192.167 Y99.707 E0.02791
G1 X167.892 Y99.537 E0.82169
G1 X167.898 Y98.737 E0.02708
G1 X157.176 Y98.662 E0.36291
G1 X157.171 Y99.462 E0.02708
G1 X151.919 Y99.425 E0.17776
G1 X151.907 Y100.118 E0.02345
G1 X151.833 Y100.360 E0.00855
G1 X151.698 Y100.607 E0.00954
G1 X151.516 Y100.841 E0.01005
G1 X151.297 Y101.052 E0.01028
G1 X151.051 Y101.235 E0.01038
G1 X150.784 Y101.387 E0.01040
G1 X150.500 Y101.506 E0.01042
G1 X150.203 Y101.592 E0.01048
G1 X149.890 Y101.642 E0.01071
G1 X149.562 Y101.659 E0.01114
G1 X149.218 Y101.639 E0.01166
G1 X148.638 Y101.527 E0.02001
G1 X148.638 Y99.402 E0.07192
G1 X73.783 Y98.876 E2.53378
M73 Q21 S86
G1 X68.193 Y98.789 E0.18925
G1 X59.014 Y98.530 E0.31083
G1 X39.852 Y98.443 E0.64862
G1 X39.785 Y98.396 E0.00275
G1 X39.503 Y98.292 E0.01016
G1 X39.001 Y98.233 E0.01714
G1 X38.499 Y98.296 E0.01711
G1 X38.218 Y98.400 E0.01013
G1 X38.169 Y98.435 E0.00206
G1 X33.851 Y98.415 E0.14615
G1 X33.783 Y98.367 E0.00281
G1 X33.501 Y98.265 E0.01017
G1 X33.001 Y98.208 E0.01703
G1 X32.501 Y98.268 E0.01703
G1 X32.219 Y98.372 E0.01016
G1 X32.169 Y98.408 E0.00210
G1 X27.851 Y98.388 E0.14616
G1 X27.783 Y98.340 E0.00280
G1 X27.500 Y98.238 E0.01019
G1 X27.001 Y98.181 E0.01702
G1 X26.501 Y98.241 E0.01702
G1 X26.219 Y98.344 E0.01017
G1 X26.169 Y98.380 E0.00209
G1 X21.851 Y98.361 E0.14617
G1 X21.784 Y98.313 E0.00279
G1 X21.501 Y98.211 E0.01018
G1 X21.001 Y98.154 E0.01703
G1 X20.500 Y98.214 E0.01706
G1 X20.219 Y98.318 E0.01015
G1 X20.169 Y98.353 E0.00207
G1 X15.634 Y98.333 E0.15351
G1 X15.634 Y95.875 E0.08320
G1 X20.169 Y95.854 E0.15351
G1 X20.219 Y95.890 E0.00207
G1 X20.500 Y95.993 E0.01015
G1 X21.001 Y96.054 E0.01706
G1 X21.501 Y95.996 E0.01703
G1 X21.784 Y95.894 E0.01018
G1 X21.851 Y95.846 E0.00279
G1 X26.169 Y95.827 E0.14617
G1 X26.219 Y95.863 E0.00209
G1 X26.501 Y95.966 E0.01017
G1 X27.001 Y96.026 E0.01702
G1 X27.500 Y95.969 E0.01702
G1 X27.783 Y95.867 E0.01019
G1 X27.851 Y95.819 E0.00280
G1 X32.169 Y95.800 E0.14616
G1 X32.219 Y95.836 E0.00210
G1 X32.501 Y95.939 E0.01016
G1 X33.001 Y95.999 E0.01703
G1 X33.501 Y95.942 E0.01703
G1 X33.783 Y95.840 E0.01017
G1 X33.851 Y95.792 E0.00281
G1 X38.169 Y95.772 E0.14615
G1 X38.218 Y95.808 E0.00206
G1 X38.499 Y95.912 E0.01013
G1 X39.001 Y95.974 E0.01711
G1 X39.503 Y95.915 E0.01714
G1 X39.785 Y95.812 E0.01016
G1 X39.852 Y95.765 E0.00275
G1 X59.014 Y95.678 E0.64862
G1 X68.193 Y95.419 E0.31083
G1 X73.783 Y95.331 E0.18925
G1 X169.973 Y94.655 E3.25598
G1 X170.066 Y93.664 E0.03369
G1 X170.134 Y93.383 E0.00979
G1 X170.226 Y93.129 E0.00917
G1 X170.330 Y92.914 E0.00809
G1 X185.559 Y92.914 E0.51548
G1 X185.636 Y93.253 E0.01177
G1 X185.678 Y93.568 E0.01077
G1 X185.721 Y94.485 E0.03107
M204 S1000
G1 X186.112 Y94.135 F10800.000
M204 S800
G1 F1500.000
G1 X198.592 Y94.048 E0.42244
G1 X198.598 Y94.848 E0.02708
G1 X199.489 Y94.842 E0.03017
G1 X199.484 Y94.042 E0.02708
G1 X200.315 Y94.036 E0.02812
G1 X200.321 Y94.836 E0.02708
G1 X200.996 Y94.831 E0.02284
G1 X200.991 Y94.031 E0.02708
G1 X234.783 Y93.795 E1.14385
G1 X234.783 Y100.413 E0.22401
G1 X199.657 Y100.167 E1.18900
G1 X198.844 Y100.932 E0.03781
G1 X198.471 Y101.256 E0.01669
G1 X197.898 Y101.689 E0.02432
G1 X197.179 Y101.949 E0.02590
G1 X196.624 Y102.101 E0.01946
G1 X196.089 Y102.210 E0.01851
G1 X195.572 Y102.274 E0.01762
G1 X195.075 Y102.294 E0.01685
G1 X194.597 Y102.270 E0.01619
G1 X194.140 Y102.203 E0.01564
G1 X193.706 Y102.094 E0.01516
G1 X193.298 Y101.943 E0.01473
G1 X192.920 Y101.751 E0.01432
G1 X192.581 Y101.522 E0.01387
G1 X192.288 Y101.257 E0.01334
G1 X192.057 Y100.963 E0.01269
G1 X191.903 Y100.644 E0.01197
G1 X191.819 Y100.112 E0.01825
G1 X167.482 Y99.941 E0.82379
G1 X167.488 Y99.142 E0.02708
G1 X166.697 Y99.136 E0.02676
G1 X166.691 Y99.936 E0.02708
G1 X166.079 Y99.932 E0.02072
G1 X166.085 Y99.132 E0.02708
G1 X163.152 Y99.111 E0.09928
G1 X163.146 Y99.911 E0.02708
G1 X162.728 Y99.908 E0.01416
G1 X162.734 Y99.108 E0.02708
G1 X160.801 Y99.095 E0.06540
G1 X160.796 Y99.895 E0.02708
G1 X160.754 Y99.894 E0.00141
G1 X160.760 Y99.094 E0.02708
G1 X160.031 Y99.089 E0.02468
G1 X160.025 Y99.889 E0.02708
G1 X159.375 Y99.885 E0.02200
G1 X159.381 Y99.085 E0.02708
G1 X158.451 Y99.078 E0.03148
G1 X158.445 Y99.878 E0.02708
G1 X158.336 Y99.877 E0.00370
G1 X158.342 Y99.077 E0.02708
G1 X157.581 Y99.072 E0.02576
G1 X157.575 Y99.872 E0.02708
G1 X152.319 Y99.835 E0.17791
G1 X152.313 Y100.183 E0.01176
G1 X152.210 Y100.518 E0.01188
G1 X152.040 Y100.831 E0.01205
G1 X151.819 Y101.114 E0.01214
G1 X151.561 Y101.363 E0.01215
G1 X151.274 Y101.577 E0.01211
G1 X150.964 Y101.753 E0.01207
G1 X150.636 Y101.891 E0.01206
G1 X150.292 Y101.990 E0.01211
G1 X149.933 Y102.048 E0.01230
G1 X149.560 Y102.066 E0.01263
G1 X149.174 Y102.045 E0.01308
G1 X148.774 Y101.981 E0.01371
G1 X148.231 Y101.832 E0.01910
G1 X148.230 Y99.807 E0.06854
G1 X73.779 Y99.283 E2.52016
M73 P21 R85
G1 X68.184 Y99.196 E0.18940
G1 X59.007 Y98.937 E0.31076
G1 X39.721 Y98.849 E0.65282
G1 X39.594 Y98.759 E0.00527
G1 X39.408 Y98.691 E0.00670
G1 X39.002 Y98.643 E0.01384
G1 X38.596 Y98.694 E0.01384
G1 X38.411 Y98.762 E0.00669
G1 X38.299 Y98.843 E0.00467
G1 X33.721 Y98.822 E0.15497
G1 X33.593 Y98.731 E0.00529
G1 X33.407 Y98.664 E0.00670
G1 X33.002 Y98.618 E0.01380
G1 X32.597 Y98.667 E0.01381
G1 X32.411 Y98.735 E0.00670
G1 X32.299 Y98.815 E0.00468
G1 X27.720 Y98.795 E0.15498
G1 X27.593 Y98.704 E0.00528
G1 X27.407 Y98.637 E0.00670
G1 X27.002 Y98.591 E0.01380
G1 X26.597 Y98.640 E0.01380
G1 X26.411 Y98.708 E0.00670
G1 X26.299 Y98.788 E0.00468
G1 X21.720 Y98.767 E0.15499
G1 X21.593 Y98.677 E0.00527
G1 X21.407 Y98.610 E0.00670
G1 X21.002 Y98.564 E0.01381
G1 X20.596 Y98.613 E0.01383
G1 X20.411 Y98.681 E0.00668
G1 X20.299 Y98.761 E0.00466
G1 X15.227 Y98.738 E0.17168
G1 X15.227 Y95.469 E0.11063
G1 X20.299 Y95.446 E0.17168
G1 X20.411 Y95.527 E0.00466
G1 X20.596 Y95.595 E0.00668
G1 X21.002 Y95.644 E0.01383
G1 X21.407 Y95.597 E0.01381
G1 X21.593 Y95.530 E0.00670
G1 X21.720 Y95.440 E0.00527
G1 X26.299 Y95.419 E0.15499
G1 X26.411 Y95.500 E0.00468
G1 X26.597 Y95.568 E0.00670
G1 X27.002 Y95.617 E0.01380
G1 X27.407 Y95.570 E0.01380
G1 X27.593 Y95.503 E0.00670
G1 X27.720 Y95.413 E0.00528
G1 X32.299 Y95.392 E0.15498
G1 X32.411 Y95.472 E0.00468
G1 X32.597 Y95.540 E0.00670
G1 X33.002 Y95.590 E0.01381
G1 X33.407 Y95.543 E0.01380
G1 X33.593 Y95.476 E0.00670
G1 X33.721 Y95.385 E0.00529
G1 X38.299 Y95.365 E0.15497
G1 X38.411 Y95.445 E0.00467
G1 X38.596 Y95.514 E0.00669
G1 X39.002 Y95.564 E0.01384
G1 X39.408 Y95.516 E0.01384
G1 X39.594 Y95.448 E0.00670
G1 X39.721 Y95.358 E0.00527
G1 X59.007 Y95.271 E0.65282
G1 X68.184 Y95.012 E0.31076
G1 X73.779 Y94.924 E0.18940
G1 X169.602 Y94.251 E3.24358
G1 X169.663 Y93.597 E0.02223
G1 X169.743 Y93.266 E0.01153
G1 X169.850 Y92.970 E0.01066
G1 X169.975 Y92.713 E0.00967
G1 X170.108 Y92.507 E0.00830
G1 X185.846 Y92.507 E0.53271
G1 X185.972 Y92.874 E0.01316
G1 X186.037 Y93.184 E0.01071
G1 X186.084 Y93.532 E0.01188
G1 X186.109 Y94.075 E0.01842
M204 S1000
G1 X186.124 Y94.535 F10800.000
G1 X185.571 Y93.903
M204 S1250
G1 F4800.000
G1 X184.704 Y93.036 E0.04197
M204 S1000
G1 F8640.000
G1 X185.571 Y93.903 E-0.28334
G1 E-0.51666 F2100.00000
G1 Z2.000 F10800.000
G1 X188.788 Y95.375
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.246 Y94.833 E0.02620
G1 X187.668 Y94.837 E0.01976
G1 X188.368 Y95.536 E0.03384
G1 X188.077 Y95.828 E0.01407
G1 X187.090 Y94.841 E0.04773
G1 X186.513 Y94.845 E0.01976
G1 X187.787 Y96.119 E0.06163
G1 X187.497 Y96.411 E0.01407
G1 X185.935 Y94.849 E0.07553
G1 X185.433 Y94.853 E0.01719
G1 X185.408 Y94.321 E0.01818
G1 X184.305 Y93.219 E0.05332
G1 X183.724 Y93.219 E0.01989
G1 X187.206 Y96.702 E0.16846
G1 X186.916 Y96.993 E0.01407
G1 X183.142 Y93.219 E0.18255
G1 X182.560 Y93.219 E0.01989
G1 X186.547 Y97.206 E0.19284
G1 X185.938 Y97.179 E0.02086
G1 X181.978 Y93.219 E0.19151
G1 X181.397 Y93.219 E0.01989
G1 X185.329 Y97.151 E0.19018
G1 X184.720 Y97.124 E0.02086
G1 X180.815 Y93.219 E0.18885
G1 X180.233 Y93.219 E0.01989
G1 X184.111 Y97.096 E0.18752
G1 X183.501 Y97.069 E0.02086
G1 X179.652 Y93.219 E0.18619
G1 X179.070 Y93.219 E0.01989
G1 X182.892 Y97.041 E0.18486
G1 X182.283 Y97.013 E0.02086
G1 X178.488 Y93.219 E0.18353
G1 X177.907 Y93.219 E0.01989
G1 X181.674 Y96.986 E0.18219
G1 X181.065 Y96.958 E0.02086
G1 X177.325 Y93.219 E0.18086
G1 X176.743 Y93.219 E0.01989
G1 X180.455 Y96.931 E0.17953
G1 X179.849 Y96.907 E0.02074
G1 X176.162 Y93.219 E0.17836
G1 X175.580 Y93.219 E0.01989
G1 X179.836 Y97.475 E0.20586
G1 X179.767 Y97.545 E0.00336
G1 X179.327 Y97.547 E0.01506
G1 X174.998 Y93.219 E0.20934
G1 X174.417 Y93.219 E0.01989
G1 X178.748 Y97.550 E0.20949
G1 X178.170 Y97.553 E0.01979
G1 X173.835 Y93.219 E0.20964
G1 X173.253 Y93.219 E0.01989
G1 X177.591 Y97.557 E0.20979
G1 X177.012 Y97.560 E0.01979
G1 X172.672 Y93.219 E0.20994
G1 X172.090 Y93.219 E0.01989
G1 X176.434 Y97.563 E0.21009
G1 X175.855 Y97.566 E0.01979
G1 X171.508 Y93.219 E0.21024
G1 X170.927 Y93.219 E0.01989
G1 X175.277 Y97.569 E0.21039
G1 X174.698 Y97.572 E0.01979
G1 X170.472 Y93.346 E0.20440
G1 X170.427 Y93.471 E0.00456
G1 X170.359 Y93.814 E0.01196
G1 X174.119 Y97.575 E0.18190
G1 X173.541 Y97.578 E0.01979
G1 X170.309 Y94.346 E0.15633
G1 X170.259 Y94.878 E0.01827
G1 X172.962 Y97.581 E0.13076
G1 X172.384 Y97.584 E0.01979
G1 X169.762 Y94.962 E0.12683
G1 X169.184 Y94.966 E0.01976
G1 X171.805 Y97.588 E0.12678
G1 X171.227 Y97.591 E0.01979
G1 X168.606 Y94.970 E0.12674
G1 X168.029 Y94.974 E0.01976
G1 X170.648 Y97.594 E0.12669
G1 X170.069 Y97.597 E0.01979
G1 X167.451 Y94.978 E0.12664
G1 X166.873 Y94.983 E0.01976
G1 X169.491 Y97.600 E0.12660
G1 X169.362 Y97.601 E0.00439
G1 X169.313 Y97.581 E0.00183
G1 X168.564 Y96.873 E0.03524
G1 X168.375 Y97.065 E0.00925
G1 X166.296 Y94.987 E0.10054
G1 X165.718 Y94.991 E0.01976
G1 X168.086 Y97.358 E0.11451
G1 X167.919 Y97.527 E0.00811
G1 X168.349 Y97.963 E0.02095
G1 X168.370 Y98.014 E0.00188
G1 X168.369 Y98.223 E0.00713
G1 X165.141 Y94.995 E0.15612
G1 X164.563 Y94.999 E0.01976
G1 X168.364 Y98.800 E0.18387
G1 X168.361 Y99.235 E0.01488
G1 X168.217 Y99.234 E0.00495
G1 X168.018 Y99.035 E0.00963
M204 S1000
G1 X167.596 Y98.613 F10800.000
M204 S1250
G1 F4800.000
G1 X163.985 Y95.003 E0.17461
G1 X163.408 Y95.007 E0.01976
G1 X166.825 Y98.424 E0.16530
G1 X166.240 Y98.420 E0.02003
G1 X162.830 Y95.011 E0.16490
G1 X162.253 Y95.015 E0.01976
G1 X165.654 Y98.416 E0.16451
G1 X165.068 Y98.412 E0.02003
G1 X161.675 Y95.019 E0.16411
G1 X161.097 Y95.023 E0.01976
G1 X164.482 Y98.408 E0.16372
G1 X163.896 Y98.404 E0.02003
G1 X160.520 Y95.027 E0.16332
G1 X159.942 Y95.031 E0.01976
G1 X163.311 Y98.400 E0.16293
G1 X162.725 Y98.396 E0.02003
G1 X159.364 Y95.035 E0.16254
G1 X158.787 Y95.039 E0.01976
G1 X162.139 Y98.392 E0.16214
G1 X161.553 Y98.388 E0.02003
G1 X158.209 Y95.043 E0.16175
G1 X157.632 Y95.047 E0.01976
G1 X160.824 Y98.240 E0.15439
G1 X160.246 Y98.244 E0.01976
G1 X157.054 Y95.051 E0.15439
G1 X156.476 Y95.056 E0.01976
G1 X159.668 Y98.248 E0.15439
G1 X159.091 Y98.252 E0.01976
G1 X155.899 Y95.060 E0.15439
G1 X155.321 Y95.064 E0.01976
G1 X158.513 Y98.256 E0.15439
G1 X157.936 Y98.260 E0.01976
G1 X154.743 Y95.068 E0.15439
G1 X154.166 Y95.072 E0.01976
G1 X157.358 Y98.264 E0.15439
G1 X156.780 Y98.268 E0.01976
G1 X153.588 Y95.076 E0.15439
G1 X153.011 Y95.080 E0.01976
G1 X156.203 Y98.272 E0.15439
G1 X155.625 Y98.276 E0.01976
G1 X152.433 Y95.084 E0.15439
G1 X151.855 Y95.088 E0.01976
G1 X155.047 Y98.280 E0.15439
G1 X154.470 Y98.284 E0.01976
G1 X151.278 Y95.092 E0.15438
G1 X150.700 Y95.096 E0.01976
G1 X153.892 Y98.288 E0.15438
G1 X153.315 Y98.292 E0.01975
G1 X150.123 Y95.100 E0.15439
G1 X149.545 Y95.104 E0.01976
G1 X152.737 Y98.296 E0.15439
G1 X152.159 Y98.300 E0.01976
G1 X148.967 Y95.108 E0.15438
G1 X148.390 Y95.112 E0.01976
G1 X151.582 Y98.304 E0.15438
G1 X151.004 Y98.308 E0.01976
G1 X147.812 Y95.116 E0.15438
G1 X147.234 Y95.120 E0.01976
G1 X150.426 Y98.312 E0.15438
G1 X149.849 Y98.316 E0.01976
G1 X146.657 Y95.125 E0.15438
G1 X146.079 Y95.129 E0.01976
G1 X149.271 Y98.320 E0.15438
G1 X148.693 Y98.324 E0.01976
G1 X145.502 Y95.133 E0.15438
G1 X144.924 Y95.137 E0.01976
G1 X148.116 Y98.329 E0.15438
G1 X147.538 Y98.333 E0.01976
G1 X144.346 Y95.141 E0.15438
G1 X143.769 Y95.145 E0.01976
G1 X146.961 Y98.337 E0.15438
G1 X146.383 Y98.341 E0.01976
G1 X143.191 Y95.149 E0.15438
G1 X142.613 Y95.153 E0.01976
G1 X145.805 Y98.345 E0.15438
G1 X145.228 Y98.349 E0.01976
G1 X142.036 Y95.157 E0.15438
G1 X141.458 Y95.161 E0.01976
G1 X144.650 Y98.353 E0.15437
G1 X144.072 Y98.357 E0.01976
G1 X140.881 Y95.165 E0.15437
G1 X140.303 Y95.169 E0.01976
G1 X143.495 Y98.361 E0.15437
G1 X142.917 Y98.365 E0.01976
G1 X139.725 Y95.173 E0.15437
G1 X139.148 Y95.177 E0.01976
G1 X142.340 Y98.369 E0.15437
G1 X141.762 Y98.373 E0.01976
G1 X138.570 Y95.181 E0.15437
G1 X137.993 Y95.185 E0.01976
G1 X141.184 Y98.377 E0.15437
G1 X140.607 Y98.381 E0.01976
G1 X137.415 Y95.189 E0.15437
G1 X136.837 Y95.193 E0.01976
G1 X140.029 Y98.385 E0.15437
G1 X139.451 Y98.389 E0.01976
G1 X136.260 Y95.198 E0.15437
G1 X135.682 Y95.202 E0.01976
G1 X138.874 Y98.393 E0.15437
G1 X138.296 Y98.397 E0.01976
G1 X135.180 Y95.281 E0.15073
G1 X135.184 Y95.867 E0.02003
G1 X137.718 Y98.401 E0.12259
G1 X137.195 Y98.405 E0.01790
G1 X137.144 Y98.384 E0.00188
G1 X135.003 Y96.268 E0.10295
M204 S1000
G1 X134.960 Y95.922 F10800.000
M204 S1250
G1 F4800.000
G1 X134.250 Y95.212 E0.03400
G1 X133.677 Y95.216 E0.01941
G1 X134.780 Y96.319 E0.05281
G1 X134.781 Y96.509 E0.00645
G1 X134.866 Y96.709 E0.00735
G1 X136.916 Y98.731 E0.09746
G1 X137.117 Y98.813 E0.00735
G1 X137.273 Y98.812 E0.00527
G1 X137.480 Y99.019 E0.00992
G1 X138.061 Y99.023 E0.01968
G1 X137.846 Y98.808 E0.01031
G1 X138.419 Y98.804 E0.01941
G1 X138.643 Y99.027 E0.01069
G1 X139.224 Y99.031 E0.01968
G1 X138.993 Y98.800 E0.01108
G1 X139.566 Y98.795 E0.01941
G1 X139.806 Y99.035 E0.01147
G1 X140.387 Y99.039 E0.01968
G1 X140.139 Y98.791 E0.01186
G1 X140.713 Y98.787 E0.01941
G1 X140.968 Y99.043 E0.01224
G1 X141.550 Y99.047 E0.01968
G1 X141.286 Y98.783 E0.01263
G1 X141.859 Y98.779 E0.01941
G1 X142.131 Y99.051 E0.01302
G1 X142.713 Y99.056 E0.01968
G1 X142.433 Y98.775 E0.01341
G1 X143.006 Y98.771 E0.01941
G1 X143.294 Y99.060 E0.01380
G1 X143.876 Y99.064 E0.01968
G1 X143.579 Y98.767 E0.01418
G1 X144.153 Y98.763 E0.01941
G1 X144.457 Y99.068 E0.01457
G1 X145.039 Y99.072 E0.01968
G1 X144.726 Y98.759 E0.01496
G1 X145.299 Y98.755 E0.01941
G1 X145.620 Y99.076 E0.01535
G1 X146.201 Y99.080 E0.01968
G1 X145.873 Y98.751 E0.01574
G1 X146.446 Y98.747 E0.01941
G1 X146.783 Y99.084 E0.01612
G1 X147.364 Y99.088 E0.01968
G1 X147.019 Y98.743 E0.01651
G1 X147.593 Y98.739 E0.01941
G1 X147.946 Y99.092 E0.01690
G1 X148.527 Y99.096 E0.01968
G1 X148.166 Y98.735 E0.01729
G1 X148.739 Y98.731 E0.01941
G1 X150.352 Y100.344 E0.07721
G1 X150.417 Y100.081 E0.00919
G1 X150.376 Y99.790 E0.00993
G1 X149.313 Y98.727 E0.05089
G1 X149.886 Y98.723 E0.01941
G1 X150.453 Y99.290 E0.02713
G1 X150.740 Y99.000 E0.01382
G1 X150.459 Y98.719 E0.01343
G1 X151.033 Y98.715 E0.01941
G1 X151.305 Y98.988 E0.01305
G1 X151.833 Y98.991 E0.01785
G1 X151.959 Y99.120 E0.00613
G1 X152.016 Y99.121 E0.00191
G1 X151.606 Y98.711 E0.01961
G1 X152.180 Y98.707 E0.01941
G1 X152.597 Y99.125 E0.01999
G1 X153.179 Y99.129 E0.01968
G1 X152.753 Y98.703 E0.02038
G1 X153.326 Y98.699 E0.01941
G1 X153.760 Y99.133 E0.02077
G1 X154.341 Y99.137 E0.01968
G1 X153.900 Y98.695 E0.02116
G1 X154.473 Y98.691 E0.01941
G1 X154.923 Y99.141 E0.02154
G1 X155.504 Y99.145 E0.01968
G1 X155.046 Y98.687 E0.02193
G1 X155.620 Y98.683 E0.01941
G1 X156.086 Y99.149 E0.02232
G1 X156.667 Y99.153 E0.01968
G1 X156.193 Y98.679 E0.02270
G1 X156.766 Y98.675 E0.01941
G1 X157.052 Y98.961 E0.01369
M204 S1000
G1 F8640.000
G1 X156.766 Y98.675 E-0.09336
G1 X156.193 Y98.679 E-0.13239
G1 X156.667 Y99.153 E-0.15487
G1 X156.086 Y99.149 E-0.13426
G1 X155.620 Y98.683 E-0.15223
G1 X155.217 Y98.686 E-0.09290
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X159.707 Y98.884
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.702 Y99.683 E0.01616
G1 F8640.000
G1 X159.707 Y98.884 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X166.387 Y99.730
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.392 Y98.930 E0.01363
G1 F8640.000
G1 X166.387 Y99.730 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X168.589 Y98.671
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.159 Y99.241 E0.02727
G1 X169.740 Y99.245 E0.01969
G1 X168.775 Y98.280 E0.04621
G1 X168.778 Y97.936 E0.01164
G1 X168.696 Y97.735 E0.00735
G1 X168.491 Y97.527 E0.00988
G1 X168.545 Y97.472 E0.00261
G1 X170.322 Y99.249 E0.08506
G1 X170.904 Y99.253 E0.01969
G1 X169.657 Y98.006 E0.05968
G1 X170.231 Y98.003 E0.01944
G1 X171.485 Y99.257 E0.06003
G1 X172.067 Y99.261 E0.01969
G1 X170.806 Y98.000 E0.06037
G1 X171.380 Y97.997 E0.01944
G1 X172.648 Y99.265 E0.06071
G1 X173.230 Y99.269 E0.01969
G1 X171.954 Y97.994 E0.06105
G1 X172.529 Y97.991 E0.01944
G1 X173.811 Y99.273 E0.06140
G1 X174.393 Y99.277 E0.01969
G1 X173.103 Y97.988 E0.06174
G1 X173.678 Y97.985 E0.01944
G1 X174.975 Y99.281 E0.06208
G1 X175.556 Y99.286 E0.01969
G1 X174.252 Y97.982 E0.06242
G1 X174.827 Y97.978 E0.01944
G1 X176.138 Y99.290 E0.06276
G1 X176.719 Y99.294 E0.01969
G1 X175.401 Y97.975 E0.06311
G1 X175.975 Y97.972 E0.01944
G1 X177.301 Y99.298 E0.06345
G1 X177.882 Y99.302 E0.01969
G1 X176.550 Y97.969 E0.06379
G1 X177.124 Y97.966 E0.01944
G1 X178.464 Y99.306 E0.06413
G1 X179.046 Y99.310 E0.01969
G1 X177.699 Y97.963 E0.06448
G1 X178.273 Y97.960 E0.01944
G1 X179.627 Y99.314 E0.06482
G1 X180.209 Y99.318 E0.01969
G1 X178.847 Y97.957 E0.06516
G1 X179.422 Y97.954 E0.01944
G1 X180.790 Y99.322 E0.06550
G1 X181.372 Y99.326 E0.01969
G1 X179.967 Y97.921 E0.06726
G1 X180.254 Y97.631 E0.01382
G1 X181.953 Y99.330 E0.08135
G1 X182.535 Y99.334 E0.01969
G1 X180.543 Y97.342 E0.09536
G1 X181.148 Y97.370 E0.02049
G1 X183.116 Y99.338 E0.09425
G1 X183.698 Y99.343 E0.01969
G1 X181.752 Y97.397 E0.09313
G1 X182.357 Y97.424 E0.02049
G1 X184.280 Y99.347 E0.09202
G1 X184.861 Y99.351 E0.01969
G1 X182.962 Y97.452 E0.09091
G1 X183.567 Y97.479 E0.02049
G1 X185.443 Y99.355 E0.08979
G1 X186.024 Y99.359 E0.01969
G1 X184.172 Y97.506 E0.08868
G1 X184.777 Y97.534 E0.02049
G1 X186.606 Y99.363 E0.08757
G1 X187.187 Y99.367 E0.01969
G1 X185.381 Y97.561 E0.08645
G1 X185.986 Y97.588 E0.02049
G1 X187.769 Y99.371 E0.08534
G1 X188.351 Y99.375 E0.01969
G1 X186.591 Y97.616 E0.08423
G1 X186.733 Y97.622 E0.00480
G1 X186.948 Y97.539 E0.00780
G1 X187.019 Y97.466 E0.00344
G1 X188.932 Y99.379 E0.09156
G1 X189.514 Y99.383 E0.01969
G1 X187.308 Y97.177 E0.10561
G1 X187.596 Y96.888 E0.01382
G1 X190.095 Y99.387 E0.11965
G1 X190.677 Y99.391 E0.01969
G1 X187.884 Y96.599 E0.13369
G1 X188.172 Y96.309 E0.01382
G1 X191.258 Y99.395 E0.14773
G1 X191.840 Y99.400 E0.01969
G1 X188.461 Y96.020 E0.16177
G1 X188.749 Y95.731 E0.01382
G1 X192.240 Y99.222 E0.16712
G1 X192.814 Y99.219 E0.01944
G1 X189.037 Y95.442 E0.18082
G1 X189.115 Y95.363 E0.00376
G1 X189.198 Y95.148 E0.00780
G1 X189.192 Y95.019 E0.00437
G1 X193.686 Y99.513 E0.21514
M204 S1000
G1 X193.928 Y99.977 F10800.000
M204 S1250
G1 F4800.000
G1 X193.688 Y99.737 E0.01253
G1 X193.493 Y99.736 E0.00722
G1 X193.371 Y99.629 E0.00601
G1 X192.950 Y99.627 E0.01554
G1 X193.662 Y100.339 E0.03722
G1 X193.662 Y100.511 E0.00633
G1 X193.763 Y100.791 E0.01101
G1 X193.927 Y101.021 E0.01042
G1 X194.048 Y101.122 E0.00582
G1 X194.328 Y101.287 E0.01200
G1 X194.731 Y101.454 E0.01615
G1 X194.702 Y101.562 E0.00413
G1 X194.171 Y101.477 E0.01984
G1 X192.490 Y99.795 E0.08787
G1 X192.590 Y100.429 E0.02374
G1 X192.665 Y100.584 E0.00633
G1 X193.532 Y101.465 E0.04567
M204 S1000
G1 F8640.000
G1 X192.665 Y100.584 E-0.28546
G1 X192.590 Y100.429 E-0.03956
G1 X192.490 Y99.795 E-0.14837
G1 X193.367 Y100.672 E-0.28662
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X195.349 Y101.753
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.131 Y101.536 E0.01041
G1 X195.220 Y101.217 E0.01121
G1 X194.522 Y100.926 E0.02558
G1 X194.095 Y100.499 E0.02046
G1 X194.069 Y100.437 E0.00227
G1 X194.069 Y100.260 E0.00600
G1 X194.161 Y99.988 E0.00971
G1 X195.712 Y101.539 E0.07425
G1 X196.209 Y101.459 E0.01705
G1 X189.574 Y94.824 E0.31762
G1 X190.147 Y94.820 E0.01941
G1 X190.843 Y95.515 E0.03331
M204 S1000
G1 X190.879 Y95.173 F10800.000
M204 S1250
G1 F2400.000
G1 X193.188 Y97.482 E0.09713
G1 X193.690 Y97.479 E0.01495
G1 X191.037 Y94.826 E0.11161
G1 X191.037 Y94.788 E0.00112
G1 X191.503 Y94.785 E0.01384
G1 X194.193 Y97.475 E0.11317
G1 X194.695 Y97.472 E0.01495
G1 X192.005 Y94.782 E0.11318
G1 X192.507 Y94.778 E0.01495
G1 X195.198 Y97.468 E0.11318
G1 X195.700 Y97.465 E0.01495
G1 X193.010 Y94.774 E0.11318
G1 X193.512 Y94.771 E0.01495
G1 X196.203 Y97.461 E0.11318
G1 X196.705 Y97.458 E0.01495
G1 X194.015 Y94.767 E0.11318
G1 X194.517 Y94.764 E0.01495
G1 X197.207 Y97.454 E0.11317
G1 X197.710 Y97.451 E0.01495
G1 X195.019 Y94.760 E0.11317
G1 X195.522 Y94.757 E0.01495
G1 X198.212 Y97.447 E0.11317
G1 X198.715 Y97.444 E0.01495
G1 X196.024 Y94.753 E0.11317
G1 X196.527 Y94.750 E0.01495
G1 X198.994 Y97.217 E0.10378
G1 X199.245 Y96.962 E0.01064
G1 X197.029 Y94.746 E0.09321
G1 X197.532 Y94.743 E0.01495
G1 X197.912 Y95.124 E0.01602
G1 X197.915 Y95.540 E0.01239
G1 X198.326 Y95.537 E0.01221
G1 X199.496 Y96.707 E0.04922
G1 X199.557 Y96.646 E0.00257
G1 X200.354 Y97.432 E0.03331
G1 X200.724 Y97.430 E0.01102
G1 X198.828 Y95.534 E0.07976
G1 X199.331 Y95.530 E0.01495
G1 X201.227 Y97.426 E0.07976
G1 X201.729 Y97.423 E0.01495
G1 X199.833 Y95.527 E0.07976
G1 X200.336 Y95.523 E0.01495
G1 X202.231 Y97.419 E0.07976
G1 X202.734 Y97.416 E0.01495
G1 X200.838 Y95.520 E0.07976
G1 X201.340 Y95.516 E0.01495
G1 X203.236 Y97.412 E0.07976
G1 X203.739 Y97.409 E0.01494
G1 X201.686 Y95.356 E0.08633
G1 X201.683 Y94.847 E0.01515
G1 X204.241 Y97.405 E0.10761
G1 X204.743 Y97.401 E0.01495
G1 X202.053 Y94.711 E0.11317
G1 X202.556 Y94.708 E0.01495
G1 X205.246 Y97.398 E0.11317
G1 X205.748 Y97.394 E0.01495
G1 X203.058 Y94.704 E0.11317
G1 X203.560 Y94.701 E0.01495
G1 X206.251 Y97.391 E0.11317
G1 X206.753 Y97.387 E0.01495
G1 X204.063 Y94.697 E0.11318
G1 X204.565 Y94.694 E0.01495
G1 X207.256 Y97.384 E0.11318
G1 X207.758 Y97.380 E0.01495
G1 X205.068 Y94.690 E0.11318
G1 X205.570 Y94.687 E0.01495
G1 X208.260 Y97.377 E0.11318
G1 X208.763 Y97.373 E0.01494
G1 X206.072 Y94.683 E0.11318
G1 X206.575 Y94.680 E0.01495
G1 X209.265 Y97.370 E0.11317
G1 X209.768 Y97.366 E0.01495
G1 X207.077 Y94.676 E0.11318
G1 X207.580 Y94.672 E0.01495
G1 X210.270 Y97.363 E0.11318
G1 X210.772 Y97.359 E0.01495
G1 X208.082 Y94.669 E0.11318
G1 X208.585 Y94.665 E0.01495
G1 X211.275 Y97.356 E0.11318
G1 X211.777 Y97.352 E0.01495
G1 X209.087 Y94.662 E0.11317
G1 X209.589 Y94.658 E0.01495
G1 X212.280 Y97.349 E0.11318
G1 X212.782 Y97.345 E0.01495
G1 X210.092 Y94.655 E0.11318
G1 X210.594 Y94.651 E0.01495
G1 X213.285 Y97.342 E0.11318
G1 X213.787 Y97.338 E0.01495
G1 X211.097 Y94.648 E0.11318
G1 X211.599 Y94.644 E0.01495
G1 X214.289 Y97.335 E0.11318
G1 X214.792 Y97.331 E0.01495
G1 X212.101 Y94.641 E0.11318
G1 X212.604 Y94.637 E0.01495
G1 X215.294 Y97.328 E0.11318
G1 X215.797 Y97.324 E0.01495
G1 X213.106 Y94.634 E0.11318
G1 X213.609 Y94.630 E0.01495
G1 X216.299 Y97.321 E0.11318
G1 X216.801 Y97.317 E0.01495
G1 X214.111 Y94.627 E0.11317
G1 X214.613 Y94.623 E0.01495
G1 X217.304 Y97.314 E0.11317
G1 X217.806 Y97.310 E0.01495
G1 X215.116 Y94.620 E0.11317
G1 X215.618 Y94.616 E0.01495
G1 X218.309 Y97.307 E0.11317
G1 X218.811 Y97.303 E0.01495
G1 X216.121 Y94.613 E0.11318
G1 X216.623 Y94.609 E0.01495
G1 X219.313 Y97.299 E0.11318
G1 X219.816 Y97.296 E0.01495
G1 X217.126 Y94.606 E0.11318
G1 X217.628 Y94.602 E0.01495
G1 X220.318 Y97.292 E0.11318
G1 X220.821 Y97.289 E0.01495
G1 X218.130 Y94.599 E0.11317
G1 X218.633 Y94.595 E0.01495
G1 X221.323 Y97.285 E0.11317
G1 X221.825 Y97.282 E0.01495
G1 X219.135 Y94.592 E0.11317
G1 X219.638 Y94.588 E0.01495
G1 X222.328 Y97.278 E0.11317
G1 X222.422 Y97.278 E0.00280
G1 X222.626 Y97.071 E0.00865
G1 X220.140 Y94.585 E0.10459
G1 X220.642 Y94.581 E0.01495
G1 X222.877 Y96.816 E0.09402
G1 X223.129 Y96.561 E0.01064
G1 X221.145 Y94.578 E0.08345
G1 X221.647 Y94.574 E0.01495
G1 X223.380 Y96.307 E0.07289
G1 X223.631 Y96.052 E0.01064
G1 X222.150 Y94.571 E0.06232
G1 X222.652 Y94.567 E0.01495
G1 X223.882 Y95.797 E0.05175
G1 X224.063 Y95.614 E0.00767
G1 X224.062 Y95.471 E0.00424
G1 X223.154 Y94.563 E0.03819
G1 X223.657 Y94.560 E0.01495
G1 X224.221 Y95.124 E0.02371
M204 S1000
G1 F8640.000
G1 X223.657 Y94.560 E-0.18406
G1 X223.154 Y94.563 E-0.11601
G1 X224.062 Y95.471 E-0.29643
G1 X224.063 Y95.614 E-0.03288
G1 X223.882 Y95.797 E-0.05952
G1 X223.665 Y95.579 E-0.07110
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X222.319 Y97.482
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.627 Y97.790 E0.01519
G1 X222.668 Y97.807 E0.00152
G1 X223.233 Y97.803 E0.01973
G1 X222.834 Y97.404 E0.01967
G1 X223.129 Y97.105 E0.01464
G1 X223.822 Y97.799 E0.03421
G1 X224.411 Y97.794 E0.02055
G1 X223.423 Y96.806 E0.04874
G1 X223.718 Y96.508 E0.01464
G1 X225.001 Y97.790 E0.06327
G1 X225.590 Y97.786 E0.02055
G1 X224.013 Y96.209 E0.07781
G1 X224.307 Y95.910 E0.01464
G1 X226.179 Y97.782 E0.09234
G1 X226.433 Y97.780 E0.00887
G1 X226.603 Y97.613 E0.00832
G1 X224.444 Y95.454 E0.10651
G1 X224.440 Y94.857 E0.02084
G1 X226.902 Y97.318 E0.12145
G1 X227.201 Y97.024 E0.01464
G1 X224.754 Y94.577 E0.12070
G1 X225.343 Y94.573 E0.02055
G1 X227.500 Y96.729 E0.10637
G1 X227.647 Y96.584 E0.00722
G1 X227.950 Y96.586 E0.01056
G1 X225.933 Y94.569 E0.09951
G1 X226.522 Y94.565 E0.02055
G1 X228.547 Y96.590 E0.09992
G1 X229.145 Y96.595 E0.02085
G1 X227.111 Y94.561 E0.10033
G1 X227.700 Y94.557 E0.02055
G1 X229.927 Y96.783 E0.10984
M204 S1000
G1 F8640.000
G1 X227.700 Y94.557 E-0.72706
G1 X227.558 Y94.558 E-0.03294
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.253 Y95.177
G1 Z1.400
G1 E0.80000 F2100.00000
M73 Q22 S85
M204 S1250
G1 F4800.000
G1 X233.592 Y94.515 E0.03263
G1 X233.003 Y94.520 E0.02055
G1 X234.070 Y95.587 E0.05266
G1 X234.070 Y96.180 E0.02070
G1 X232.414 Y94.524 E0.08173
G1 X231.825 Y94.528 E0.02055
G1 X234.070 Y96.774 E0.11079
G1 X234.070 Y97.367 E0.02070
G1 X231.235 Y94.532 E0.13986
G1 X230.646 Y94.536 E0.02055
G1 X234.070 Y97.960 E0.16893
G1 X234.070 Y98.554 E0.02070
G1 X230.057 Y94.540 E0.19800
G1 X229.468 Y94.544 E0.02055
G1 X234.070 Y99.147 E0.22706
G1 X234.070 Y99.695 E0.01913
G1 X234.025 Y99.695 E0.00158
G1 X228.879 Y94.548 E0.25390
G1 X228.289 Y94.553 E0.02055
G1 X233.427 Y99.691 E0.25349
G1 X232.830 Y99.686 E0.02084
G1 X232.102 Y98.959 E0.03590
M204 S1000
G1 X232.065 Y98.797 F10800.000
M204 S1250
G1 F2400.000
G1 X230.252 Y96.984 E0.07994
G1 X229.718 Y96.981 E0.01665
G1 X231.902 Y99.164 E0.09630
G1 X231.898 Y99.691 E0.01643
G1 X229.184 Y96.977 E0.11969
G1 X228.650 Y96.973 E0.01665
G1 X231.378 Y99.701 E0.12031
G1 X230.844 Y99.698 E0.01665
G1 X228.116 Y96.969 E0.12031
G1 X227.802 Y96.967 E0.00978
G1 X227.692 Y97.076 E0.00483
G1 X230.310 Y99.694 E0.11545
G1 X229.776 Y99.690 E0.01665
G1 X227.425 Y97.339 E0.10367
G1 X227.158 Y97.602 E0.01169
G1 X229.242 Y99.686 E0.09190
G1 X228.708 Y99.683 E0.01665
G1 X226.891 Y97.866 E0.08013
G1 X226.624 Y98.129 E0.01169
G1 X228.174 Y99.679 E0.06835
G1 X227.640 Y99.675 E0.01665
G1 X226.357 Y98.392 E0.05658
G1 X226.138 Y98.607 E0.00957
G1 X226.138 Y98.703 E0.00298
G1 X227.106 Y99.671 E0.04270
G1 X226.572 Y99.668 E0.01665
G1 X225.974 Y99.070 E0.02635
M204 S1000
G1 X226.067 Y98.399 F10800.000
M204 S1250
G1 F4800.000
G1 X225.859 Y98.191 E0.00993
G1 X225.286 Y98.195 E0.01941
G1 X225.756 Y98.666 E0.02250
G1 X225.751 Y99.239 E0.01940
G1 X224.712 Y98.199 E0.04975
G1 X224.139 Y98.203 E0.01941
G1 X225.571 Y99.636 E0.06856
G1 X224.989 Y99.632 E0.01969
G1 X223.565 Y98.207 E0.06817
G1 X222.992 Y98.211 E0.01941
G1 X224.408 Y99.628 E0.06779
G1 X223.826 Y99.623 E0.01969
G1 X221.866 Y97.664 E0.09381
G1 X221.293 Y97.668 E0.01941
G1 X223.245 Y99.619 E0.09343
G1 X222.663 Y99.615 E0.01969
G1 X220.719 Y97.672 E0.09304
G1 X220.146 Y97.676 E0.01941
G1 X222.081 Y99.611 E0.09265
G1 X221.500 Y99.607 E0.01969
G1 X219.572 Y97.680 E0.09227
G1 X218.999 Y97.684 E0.01941
G1 X220.918 Y99.603 E0.09188
G1 X220.337 Y99.599 E0.01969
G1 X218.425 Y97.688 E0.09149
G1 X217.852 Y97.692 E0.01941
G1 X219.755 Y99.595 E0.09110
G1 X219.174 Y99.591 E0.01969
G1 X217.279 Y97.696 E0.09072
G1 X216.705 Y97.700 E0.01941
G1 X218.592 Y99.587 E0.09033
G1 X218.010 Y99.583 E0.01969
G1 X216.132 Y97.704 E0.08994
G1 X215.558 Y97.708 E0.01941
G1 X217.429 Y99.579 E0.08956
G1 X216.847 Y99.575 E0.01969
G1 X214.985 Y97.712 E0.08917
G1 X214.411 Y97.716 E0.01941
G1 X216.266 Y99.571 E0.08878
G1 X215.684 Y99.566 E0.01969
G1 X213.838 Y97.720 E0.08839
G1 X213.264 Y97.724 E0.01941
G1 X215.103 Y99.562 E0.08801
G1 X214.521 Y99.558 E0.01969
G1 X212.691 Y97.728 E0.08762
G1 X212.117 Y97.732 E0.01941
G1 X213.940 Y99.554 E0.08723
G1 X213.358 Y99.550 E0.01969
G1 X211.544 Y97.736 E0.08685
G1 X210.970 Y97.740 E0.01941
G1 X212.776 Y99.546 E0.08646
G1 X212.195 Y99.542 E0.01969
G1 X210.397 Y97.744 E0.08607
G1 X209.823 Y97.748 E0.01941
G1 X211.613 Y99.538 E0.08568
G1 X211.032 Y99.534 E0.01969
G1 X209.250 Y97.752 E0.08530
G1 X208.676 Y97.756 E0.01941
G1 X210.450 Y99.530 E0.08491
G1 X209.869 Y99.526 E0.01969
G1 X208.103 Y97.760 E0.08452
G1 X207.529 Y97.764 E0.01941
G1 X209.287 Y99.522 E0.08414
G1 X208.705 Y99.518 E0.01969
G1 X206.956 Y97.768 E0.08375
G1 X206.382 Y97.772 E0.01941
G1 X208.124 Y99.514 E0.08336
G1 X207.542 Y99.509 E0.01969
G1 X205.809 Y97.776 E0.08297
G1 X205.235 Y97.780 E0.01941
G1 X206.961 Y99.505 E0.08259
G1 X206.379 Y99.501 E0.01969
G1 X204.662 Y97.784 E0.08220
G1 X204.088 Y97.788 E0.01941
G1 X205.798 Y99.497 E0.08181
G1 X205.216 Y99.493 E0.01969
G1 X203.515 Y97.792 E0.08143
G1 X202.942 Y97.796 E0.01941
G1 X204.634 Y99.489 E0.08104
G1 X204.053 Y99.485 E0.01969
G1 X202.368 Y97.800 E0.08065
G1 X201.795 Y97.804 E0.01941
G1 X203.471 Y99.481 E0.08027
G1 X202.890 Y99.477 E0.01969
G1 X201.221 Y97.808 E0.07988
G1 X200.648 Y97.812 E0.01941
G1 X202.308 Y99.473 E0.07949
G1 X201.727 Y99.469 E0.01969
G1 X199.503 Y97.245 E0.10646
G1 X199.216 Y97.535 E0.01382
G1 X201.145 Y99.465 E0.09235
G1 X200.563 Y99.461 E0.01969
G1 X198.927 Y97.824 E0.07833
G1 X198.354 Y97.828 E0.01941
G1 X199.982 Y99.457 E0.07794
G1 X199.400 Y99.452 E0.01969
G1 X197.780 Y97.832 E0.07756
G1 X197.207 Y97.836 E0.01941
G1 X199.091 Y99.721 E0.09021
G1 X198.794 Y100.001 E0.01383
G1 X196.633 Y97.840 E0.10342
G1 X196.060 Y97.844 E0.01941
G1 X198.496 Y100.281 E0.11664
G1 X198.192 Y100.554 E0.01384
G1 X195.486 Y97.848 E0.12954
G1 X194.913 Y97.852 E0.01941
G1 X197.874 Y100.814 E0.14177
G1 X197.543 Y101.060 E0.01397
G1 X194.339 Y97.856 E0.15336
G1 X193.766 Y97.860 E0.01941
G1 X197.118 Y101.213 E0.16049
G1 X196.676 Y101.348 E0.01566
G1 X193.010 Y97.682 E0.17547
M204 S1000
G1 F8640.000
G1 X195.338 Y100.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X151.773 Y100.140
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.026 Y99.393 E0.03807
G1 X150.924 Y99.393 E0.00368
G1 X150.842 Y99.476 E0.00420
G1 X150.843 Y99.509 E0.00119
G1 X150.760 Y99.603 E0.00451
G1 X150.783 Y99.764 E0.00587
G1 X151.448 Y100.428 E0.03388
G1 X151.288 Y100.637 E0.00946
G1 X151.163 Y100.757 E0.00626
G1 X150.780 Y100.374 E0.01954
G1 X150.682 Y100.610 E0.00921
G1 X150.558 Y100.765 E0.00717
G1 X150.813 Y101.020 E0.01298
G1 X150.649 Y101.113 E0.00678
G1 X150.399 Y101.218 E0.00979
G1 X150.095 Y100.916 E0.01543
M204 S1000
G1 X150.215 Y100.784 F10800.000
M204 S1250
G1 F4800.000
G1 X148.943 Y99.512 E0.06089
G1 X148.943 Y100.089 E0.01954
G1 X149.715 Y100.862 E0.03698
G1 X149.423 Y100.999 E0.01093
G1 X149.489 Y101.213 E0.00759
G1 X148.943 Y100.667 E0.02614
G1 X148.943 Y101.244 E0.01954
G1 X149.213 Y101.514 E0.01292
M204 S1000
G1 F8640.000
G1 X148.943 Y101.244 E-0.08813
G1 X148.943 Y100.667 E-0.13332
G1 X149.489 Y101.213 E-0.17834
G1 X149.423 Y100.999 E-0.05177
G1 X149.715 Y100.862 E-0.07453
G1 X148.999 Y100.146 E-0.23390
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X137.083 Y99.199
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.103 Y95.220 E0.19049
G1 X132.530 Y95.224 E0.01941
G1 X136.317 Y99.011 E0.18127
G1 X135.735 Y99.006 E0.01968
G1 X131.957 Y95.228 E0.18089
G1 X131.383 Y95.232 E0.01941
G1 X135.154 Y99.002 E0.18050
G1 X134.573 Y98.998 E0.01968
G1 X130.810 Y95.236 E0.18011
G1 X130.237 Y95.240 E0.01941
G1 X133.991 Y98.994 E0.17972
G1 X133.410 Y98.990 E0.01968
G1 X129.663 Y95.244 E0.17933
G1 X129.090 Y95.248 E0.01941
G1 X132.828 Y98.986 E0.17894
G1 X132.247 Y98.982 E0.01968
G1 X128.517 Y95.252 E0.17855
G1 X127.943 Y95.256 E0.01941
G1 X131.665 Y98.978 E0.17817
G1 X131.084 Y98.974 E0.01968
G1 X127.370 Y95.260 E0.17778
G1 X126.797 Y95.264 E0.01941
G1 X130.502 Y98.970 E0.17739
G1 X129.921 Y98.966 E0.01968
G1 X126.223 Y95.268 E0.17700
G1 X125.650 Y95.272 E0.01941
G1 X129.340 Y98.962 E0.17661
G1 X128.758 Y98.957 E0.01968
G1 X125.077 Y95.276 E0.17622
G1 X124.503 Y95.280 E0.01941
G1 X128.177 Y98.953 E0.17584
G1 X127.595 Y98.949 E0.01968
G1 X123.930 Y95.284 E0.17545
G1 X123.357 Y95.288 E0.01941
G1 X127.014 Y98.945 E0.17506
G1 X126.432 Y98.941 E0.01968
G1 X122.783 Y95.292 E0.17467
G1 X122.210 Y95.296 E0.01941
G1 X125.851 Y98.937 E0.17428
G1 X125.269 Y98.933 E0.01968
G1 X121.637 Y95.300 E0.17389
G1 X121.063 Y95.304 E0.01941
G1 X124.688 Y98.929 E0.17351
G1 X124.107 Y98.925 E0.01968
G1 X120.490 Y95.308 E0.17312
G1 X119.917 Y95.312 E0.01941
G1 X123.525 Y98.921 E0.17273
G1 X122.944 Y98.917 E0.01968
G1 X119.343 Y95.316 E0.17234
G1 X118.770 Y95.320 E0.01941
G1 X122.362 Y98.912 E0.17195
G1 X121.781 Y98.908 E0.01968
G1 X118.197 Y95.324 E0.17156
G1 X117.623 Y95.328 E0.01941
G1 X121.199 Y98.904 E0.17118
G1 X120.618 Y98.900 E0.01968
G1 X117.050 Y95.332 E0.17079
G1 X116.477 Y95.336 E0.01941
G1 X120.036 Y98.896 E0.17040
G1 X119.455 Y98.892 E0.01968
G1 X115.903 Y95.340 E0.17001
G1 X115.330 Y95.345 E0.01941
G1 X118.874 Y98.888 E0.16962
G1 X118.292 Y98.884 E0.01968
G1 X114.757 Y95.349 E0.16923
M73 P22 R84
G1 X114.183 Y95.353 E0.01941
G1 X117.711 Y98.880 E0.16885
G1 X117.129 Y98.876 E0.01968
G1 X113.610 Y95.357 E0.16846
G1 X113.037 Y95.361 E0.01941
G1 X116.548 Y98.872 E0.16807
G1 X115.966 Y98.867 E0.01968
G1 X112.463 Y95.365 E0.16768
G1 X111.890 Y95.369 E0.01941
G1 X115.385 Y98.863 E0.16729
G1 X114.803 Y98.859 E0.01968
G1 X111.317 Y95.373 E0.16690
G1 X110.743 Y95.377 E0.01941
G1 X114.222 Y98.855 E0.16651
G1 X113.641 Y98.851 E0.01968
G1 X110.170 Y95.381 E0.16613
G1 X109.597 Y95.385 E0.01941
G1 X113.059 Y98.847 E0.16574
G1 X112.478 Y98.843 E0.01968
G1 X109.023 Y95.389 E0.16535
G1 X108.450 Y95.393 E0.01941
G1 X111.896 Y98.839 E0.16496
G1 X111.315 Y98.835 E0.01968
G1 X107.877 Y95.397 E0.16457
G1 X107.303 Y95.401 E0.01941
G1 X110.733 Y98.831 E0.16418
G1 X110.152 Y98.827 E0.01968
G1 X106.730 Y95.405 E0.16380
G1 X106.157 Y95.409 E0.01941
G1 X109.570 Y98.823 E0.16341
G1 X108.989 Y98.818 E0.01968
G1 X105.584 Y95.413 E0.16302
G1 X105.010 Y95.417 E0.01941
G1 X108.408 Y98.814 E0.16263
G1 X107.826 Y98.810 E0.01968
G1 X104.437 Y95.421 E0.16224
G1 X103.864 Y95.425 E0.01941
G1 X107.245 Y98.806 E0.16185
G1 X106.663 Y98.802 E0.01968
G1 X103.290 Y95.429 E0.16147
G1 X102.717 Y95.433 E0.01941
G1 X106.082 Y98.798 E0.16108
G1 X105.500 Y98.794 E0.01968
G1 X102.144 Y95.437 E0.16069
G1 X101.570 Y95.441 E0.01941
G1 X104.919 Y98.790 E0.16030
G1 X104.337 Y98.786 E0.01968
G1 X100.997 Y95.445 E0.15991
G1 X100.424 Y95.449 E0.01941
G1 X103.756 Y98.782 E0.15952
G1 X103.175 Y98.778 E0.01968
G1 X99.850 Y95.453 E0.15914
G1 X99.277 Y95.457 E0.01941
G1 X102.593 Y98.773 E0.15875
G1 X102.012 Y98.769 E0.01968
G1 X98.704 Y95.461 E0.15836
G1 X98.130 Y95.465 E0.01941
G1 X101.430 Y98.765 E0.15797
G1 X100.849 Y98.761 E0.01968
G1 X97.557 Y95.469 E0.15758
G1 X96.984 Y95.473 E0.01941
G1 X100.267 Y98.757 E0.15719
G1 X99.686 Y98.753 E0.01968
G1 X96.410 Y95.477 E0.15680
G1 X95.837 Y95.481 E0.01941
G1 X99.104 Y98.749 E0.15642
G1 X98.523 Y98.745 E0.01968
G1 X95.264 Y95.485 E0.15603
G1 X94.690 Y95.489 E0.01941
G1 X97.942 Y98.741 E0.15564
G1 X97.360 Y98.737 E0.01968
G1 X94.117 Y95.493 E0.15525
G1 X93.544 Y95.498 E0.01941
G1 X96.779 Y98.733 E0.15486
G1 X96.197 Y98.729 E0.01968
G1 X92.970 Y95.502 E0.15447
G1 X92.397 Y95.506 E0.01941
G1 X95.616 Y98.724 E0.15409
G1 X95.034 Y98.720 E0.01968
G1 X91.824 Y95.510 E0.15370
G1 X91.250 Y95.514 E0.01941
G1 X94.453 Y98.716 E0.15331
G1 X93.871 Y98.712 E0.01968
G1 X90.677 Y95.518 E0.15292
G1 X90.104 Y95.522 E0.01941
G1 X93.290 Y98.708 E0.15253
G1 X92.709 Y98.704 E0.01968
G1 X89.530 Y95.526 E0.15214
G1 X88.957 Y95.530 E0.01941
G1 X92.127 Y98.700 E0.15176
G1 X91.546 Y98.696 E0.01968
G1 X88.384 Y95.534 E0.15137
G1 X87.810 Y95.538 E0.01941
G1 X90.964 Y98.692 E0.15098
G1 X90.383 Y98.688 E0.01968
G1 X87.237 Y95.542 E0.15059
G1 X86.664 Y95.546 E0.01941
G1 X89.801 Y98.684 E0.15020
G1 X89.220 Y98.679 E0.01968
G1 X86.090 Y95.550 E0.14981
G1 X85.517 Y95.554 E0.01941
G1 X88.638 Y98.675 E0.14943
G1 X88.057 Y98.671 E0.01968
G1 X84.944 Y95.558 E0.14904
G1 X84.370 Y95.562 E0.01941
G1 X87.476 Y98.667 E0.14865
G1 X86.894 Y98.663 E0.01968
G1 X83.797 Y95.566 E0.14826
G1 X83.224 Y95.570 E0.01941
G1 X86.313 Y98.659 E0.14787
G1 X85.731 Y98.655 E0.01968
G1 X82.650 Y95.574 E0.14748
G1 X82.077 Y95.578 E0.01941
G1 X85.150 Y98.651 E0.14710
G1 X84.568 Y98.647 E0.01968
G1 X81.504 Y95.582 E0.14671
G1 X80.930 Y95.586 E0.01941
G1 X83.987 Y98.643 E0.14632
G1 X83.405 Y98.639 E0.01968
G1 X80.357 Y95.590 E0.14593
G1 X79.784 Y95.594 E0.01941
G1 X82.824 Y98.635 E0.14554
G1 X82.243 Y98.630 E0.01968
G1 X79.210 Y95.598 E0.14515
G1 X78.637 Y95.602 E0.01941
G1 X81.661 Y98.626 E0.14476
G1 X81.080 Y98.622 E0.01968
G1 X78.064 Y95.606 E0.14438
G1 X77.490 Y95.610 E0.01941
G1 X80.498 Y98.618 E0.14399
G1 X79.917 Y98.614 E0.01968
G1 X76.917 Y95.614 E0.14360
G1 X76.344 Y95.618 E0.01941
G1 X79.335 Y98.610 E0.14321
G1 X78.754 Y98.606 E0.01968
G1 X75.770 Y95.622 E0.14282
G1 X75.197 Y95.626 E0.01941
G1 X78.172 Y98.602 E0.14243
G1 X77.591 Y98.598 E0.01968
G1 X74.624 Y95.630 E0.14205
G1 X74.050 Y95.634 E0.01941
G1 X77.010 Y98.594 E0.14166
G1 X76.428 Y98.590 E0.01968
G1 X73.480 Y95.641 E0.14114
G1 X72.911 Y95.650 E0.01924
G1 X75.847 Y98.585 E0.14052
G1 X75.265 Y98.581 E0.01968
G1 X72.343 Y95.659 E0.13990
G1 X71.774 Y95.668 E0.01924
G1 X74.684 Y98.577 E0.13928
G1 X74.102 Y98.573 E0.01968
G1 X71.206 Y95.677 E0.13865
G1 X70.637 Y95.686 E0.01924
G1 X73.519 Y98.567 E0.13792
G1 X72.932 Y98.558 E0.01986
G1 X70.069 Y95.695 E0.13705
G1 X69.501 Y95.703 E0.01924
G1 X72.345 Y98.548 E0.13618
G1 X71.759 Y98.539 E0.01986
G1 X68.932 Y95.712 E0.13532
G1 X68.364 Y95.721 E0.01924
G1 X71.172 Y98.530 E0.13445
G1 X70.586 Y98.521 E0.01986
G1 X67.800 Y95.735 E0.13335
G1 X67.239 Y95.751 E0.01901
G1 X69.999 Y98.512 E0.13215
G1 X69.413 Y98.502 E0.01986
G1 X66.677 Y95.767 E0.13095
G1 X66.116 Y95.783 E0.01901
G1 X68.826 Y98.493 E0.12975
G1 X68.240 Y98.484 E0.01986
G1 X65.554 Y95.799 E0.12855
G1 X64.993 Y95.814 E0.01901
G1 X67.646 Y98.468 E0.12702
G1 X67.052 Y98.451 E0.02012
G1 X64.431 Y95.830 E0.12546
G1 X63.870 Y95.846 E0.01901
G1 X66.458 Y98.434 E0.12390
G1 X65.864 Y98.417 E0.02012
G1 X63.308 Y95.862 E0.12233
G1 X62.747 Y95.878 E0.01901
G1 X65.269 Y98.401 E0.12077
G1 X64.675 Y98.384 E0.02012
G1 X62.185 Y95.894 E0.11921
G1 X61.623 Y95.909 E0.01901
G1 X64.081 Y98.367 E0.11765
G1 X63.487 Y98.350 E0.02012
G1 X61.062 Y95.925 E0.11609
G1 X60.500 Y95.941 E0.01901
G1 X62.893 Y98.334 E0.11453
G1 X62.299 Y98.317 E0.02012
G1 X59.939 Y95.957 E0.11297
G1 X59.377 Y95.973 E0.01901
G1 X61.705 Y98.300 E0.11141
G1 X61.111 Y98.283 E0.02012
G1 X58.811 Y95.984 E0.11008
G1 X58.236 Y95.986 E0.01945
G1 X60.517 Y98.267 E0.10915
G1 X59.922 Y98.250 E0.02012
G1 X57.662 Y95.989 E0.10822
G1 X57.087 Y95.992 E0.01945
G1 X59.328 Y98.233 E0.10730
G1 X58.741 Y98.223 E0.01988
G1 X56.512 Y95.994 E0.10669
G1 X55.937 Y95.997 E0.01945
G1 X58.161 Y98.220 E0.10644
G1 X57.581 Y98.218 E0.01963
G1 X55.363 Y95.999 E0.10619
G1 X54.788 Y96.002 E0.01945
G1 X57.001 Y98.215 E0.10594
G1 X56.421 Y98.213 E0.01963
G1 X54.213 Y96.005 E0.10569
G1 X53.638 Y96.007 E0.01945
G1 X55.841 Y98.210 E0.10544
G1 X55.261 Y98.207 E0.01963
G1 X53.064 Y96.010 E0.10519
G1 X52.489 Y96.013 E0.01945
G1 X54.681 Y98.205 E0.10494
G1 X54.101 Y98.202 E0.01963
G1 X51.914 Y96.015 E0.10468
G1 X51.339 Y96.018 E0.01945
G1 X53.521 Y98.199 E0.10443
G1 X52.941 Y98.197 E0.01963
G1 X50.765 Y96.020 E0.10418
G1 X50.190 Y96.023 E0.01945
G1 X52.361 Y98.194 E0.10393
G1 X51.781 Y98.191 E0.01963
G1 X49.615 Y96.026 E0.10368
G1 X49.040 Y96.028 E0.01945
G1 X51.201 Y98.189 E0.10343
G1 X50.621 Y98.186 E0.01963
G1 X48.466 Y96.031 E0.10318
G1 X47.891 Y96.033 E0.01945
G1 X50.041 Y98.184 E0.10293
G1 X49.461 Y98.181 E0.01963
G1 X47.316 Y96.036 E0.10267
G1 X46.741 Y96.039 E0.01945
G1 X48.881 Y98.178 E0.10242
G1 X48.301 Y98.176 E0.01963
G1 X46.167 Y96.041 E0.10217
G1 X45.592 Y96.044 E0.01945
G1 X47.721 Y98.173 E0.10192
G1 X47.141 Y98.170 E0.01963
G1 X45.017 Y96.046 E0.10167
G1 X44.442 Y96.049 E0.01945
G1 X46.561 Y98.168 E0.10142
G1 X45.981 Y98.165 E0.01963
G1 X43.868 Y96.052 E0.10117
G1 X43.293 Y96.054 E0.01945
G1 X45.401 Y98.163 E0.10092
G1 X44.821 Y98.160 E0.01963
G1 X42.718 Y96.057 E0.10067
G1 X42.143 Y96.060 E0.01945
G1 X44.241 Y98.157 E0.10041
G1 X43.661 Y98.155 E0.01963
G1 X41.569 Y96.062 E0.10016
G1 X40.994 Y96.065 E0.01945
G1 X43.081 Y98.152 E0.09991
G1 X42.501 Y98.149 E0.01963
G1 X40.419 Y96.067 E0.09966
G1 X40.060 Y96.069 E0.01217
G1 X40.108 Y96.334 E0.00910
G1 X41.921 Y98.147 E0.08679
G1 X41.341 Y98.144 E0.01963
G1 X39.898 Y96.701 E0.06909
G1 X39.436 Y96.816 E0.01613
G1 X40.761 Y98.141 E0.06345
G1 X40.181 Y98.139 E0.01963
G1 X40.078 Y98.036 E0.00492
G1 X40.163 Y97.572 E0.01595
G1 X39.433 Y97.391 E0.02546
G1 X38.692 Y96.650 E0.03547
M204 S1000
G1 X38.809 Y96.619 F10800.000
M204 S1250
G1 F4800.000
G1 X38.385 Y96.195 E0.02437
G1 X39.000 Y96.282 E0.02522
G1 X39.145 Y96.265 E0.00597
G1 X39.460 Y96.579 E0.01806
M204 S1000
G1 F8640.000
G1 X39.145 Y96.265 E-0.10265
G1 X39.000 Y96.282 E-0.03392
G1 X38.385 Y96.195 E-0.14338
G1 X38.809 Y96.619 E-0.13854
G1 E-0.38151 F2100.00000
G1 Z2.000 F10800.000
G1 X38.633 Y98.156
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.353 Y97.875 E0.01613
G1 X38.702 Y97.782 E0.01469
G1 X38.930 Y97.761 E0.00929
G1 X39.315 Y98.147 E0.02215
M204 S1000
G1 X38.997 Y97.532 F10800.000
M204 S1250
G1 F4800.000
G1 X37.546 Y96.080 E0.06947
G1 X36.971 Y96.083 E0.01945
G1 X38.344 Y97.456 E0.06573
G1 X37.887 Y97.577 E0.01599
G1 X36.396 Y96.086 E0.07139
G1 X35.821 Y96.088 E0.01945
G1 X37.861 Y98.128 E0.09765
G1 X37.281 Y98.126 E0.01963
G1 X35.247 Y96.091 E0.09740
G1 X34.672 Y96.093 E0.01945
G1 X36.701 Y98.123 E0.09715
G1 X36.121 Y98.120 E0.01963
G1 X34.097 Y96.096 E0.09690
G1 X33.981 Y96.097 E0.00392
G1 X34.082 Y96.658 E0.01930
G1 X35.541 Y98.118 E0.06988
G1 X34.961 Y98.115 E0.01963
G1 X33.630 Y96.784 E0.06373
G1 X33.380 Y96.845 E0.00872
G1 X33.135 Y96.866 E0.00832
G1 X34.565 Y98.296 E0.06847
M204 S1000
G1 F8640.000
G1 X33.135 Y96.866 E-0.46711
G1 X33.380 Y96.845 E-0.05675
G1 X33.630 Y96.784 E-0.05947
G1 X34.171 Y97.325 E-0.17667
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.240 Y98.112
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.709 Y97.582 E0.03049
M204 S1000
G1 X33.223 Y97.531 F10800.000
M204 S1250
G1 F4800.000
G1 X32.500 Y96.808 E0.03461
G1 X31.953 Y96.669 E0.01911
G1 X32.017 Y96.326 E0.01182
G1 X31.798 Y96.107 E0.01048
G1 X31.223 Y96.109 E0.01945
G1 X32.510 Y97.396 E0.06161
G1 X32.050 Y97.514 E0.01607
G1 X30.649 Y96.112 E0.06711
G1 X30.074 Y96.114 E0.01945
G1 X32.058 Y98.102 E0.09507
G1 X31.481 Y98.099 E0.01953
G1 X29.499 Y96.117 E0.09489
G1 X28.924 Y96.120 E0.01945
G1 X30.901 Y98.097 E0.09464
G1 X30.321 Y98.094 E0.01963
G1 X28.350 Y96.122 E0.09439
G1 X27.949 Y96.124 E0.01356
G1 X27.896 Y96.151 E0.00201
G1 X27.916 Y96.266 E0.00395
G1 X29.741 Y98.091 E0.08738
G1 X29.161 Y98.089 E0.01963
G1 X27.827 Y96.755 E0.06386
G1 X27.481 Y96.836 E0.01203
G1 X27.471 Y96.932 E0.00328
G1 X27.423 Y96.928 E0.00164
G1 X28.581 Y98.086 E0.05545
G1 X28.001 Y98.083 E0.01963
G1 X27.749 Y97.831 E0.01208
M204 S1000
G1 X27.477 Y97.559 F10800.000
M204 S1250
G1 F4800.000
G1 X26.571 Y96.653 E0.04335
M204 S1000
G1 X26.288 Y96.370 F10800.000
M204 S1250
G1 F4800.000
G1 X26.051 Y96.133 E0.01136
G1 X25.476 Y96.135 E0.01945
G1 X26.631 Y97.290 E0.05528
G1 X26.509 Y97.281 E0.00413
G1 X26.499 Y97.383 E0.00346
G1 X26.216 Y97.453 E0.00987
G1 X24.901 Y96.138 E0.06295
G1 X24.326 Y96.140 E0.01945
G1 X26.119 Y97.933 E0.08582
G1 X26.140 Y98.048 E0.00396
G1 X26.072 Y98.075 E0.00249
G1 X25.681 Y98.073 E0.01321
G1 X23.752 Y96.143 E0.09238
G1 X23.177 Y96.146 E0.01945
G1 X25.101 Y98.070 E0.09213
G1 X24.521 Y98.068 E0.01963
G1 X22.602 Y96.148 E0.09188
G1 X22.027 Y96.151 E0.01945
G1 X23.941 Y98.065 E0.09163
G1 X23.361 Y98.062 E0.01963
G1 X21.874 Y96.575 E0.07119
G1 X21.905 Y96.754 E0.00613
G1 X21.556 Y96.835 E0.01212
G1 X22.781 Y98.060 E0.05864
G1 X22.201 Y98.057 E0.01963
G1 X20.437 Y96.293 E0.08444
G1 X20.072 Y96.160 E0.01317
G1 X19.728 Y96.161 E0.01162
G1 X20.858 Y97.291 E0.05408
G1 X20.747 Y97.284 E0.00377
G1 X20.707 Y97.718 E0.01476
G1 X19.154 Y96.164 E0.07438
G1 X18.579 Y96.167 E0.01945
G1 X20.355 Y97.942 E0.08501
G1 X20.072 Y98.047 E0.01021
G1 X19.882 Y98.047 E0.00644
G1 X18.004 Y96.169 E0.08987
G1 X17.429 Y96.172 E0.01945
G1 X19.302 Y98.044 E0.08962
G1 X18.722 Y98.041 E0.01963
G1 X16.855 Y96.174 E0.08937
G1 X16.280 Y96.177 E0.01945
G1 X18.142 Y98.039 E0.08911
G1 X17.562 Y98.036 E0.01963
G1 X15.939 Y96.414 E0.07765
G1 X15.939 Y96.991 E0.01954
G1 X16.982 Y98.033 E0.04988
G1 X16.402 Y98.031 E0.01963
G1 X15.756 Y97.386 E0.03089
M204 S1000
G1 F8640.000
G1 X16.402 Y98.031 E-0.21070
G1 X16.982 Y98.033 E-0.13392
G1 X15.939 Y96.991 E-0.34028
G1 X15.939 Y96.666 E-0.07509
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X26.808 Y96.126
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.324 Y96.642 E0.02764
M204 S1000
G1 F8640.000
G1 X26.808 Y96.126 E-0.16840
G1 E-0.63160 F2100.00000
G1 Z2.000 F10800.000
G1 X26.708 Y97.555
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.238 Y98.085 E0.02824
M204 S1000
G1 F8640.000
G1 X26.708 Y97.555 E-0.17299
G1 E-0.62701 F2100.00000
G1 Z2.000 F10800.000
G1 X32.686 Y96.623
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.424 Y96.362 E0.01502
G1 X32.447 Y96.240 E0.00503
G1 X33.054 Y96.301 E0.02478
G1 X33.370 Y96.616 E0.01814
M204 S1000
G1 F8640.000
G1 X33.054 Y96.301 E-0.10314
G1 X32.447 Y96.240 E-0.14088
G1 X32.424 Y96.362 E-0.02860
G1 X32.686 Y96.623 E-0.08540
G1 E-0.44198 F2100.00000
G1 Z2.000 F10800.000
G1 X213.891 Y115.059
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.137 Y115.047 E0.05938
G1 X212.131 Y115.847 E0.02708
G1 X157.074 Y115.461 E1.86368
G1 X157.094 Y116.136 E0.02285
G1 X157.022 Y116.341 E0.00734
G1 X156.876 Y116.561 E0.00896
G1 X156.620 Y116.825 E0.01242
G1 X156.347 Y117.034 E0.01165
G1 X156.019 Y117.226 E0.01287
G1 X155.655 Y117.383 E0.01343
G1 X155.569 Y117.463 E0.00398
G1 X155.408 Y117.555 E0.00626
G1 X155.218 Y117.630 E0.00691
G1 X155.024 Y117.675 E0.00676
G1 X154.818 Y117.690 E0.00698
G1 X154.598 Y117.675 E0.00745
G1 X154.360 Y117.626 E0.00823
G1 X154.101 Y117.541 E0.00923
G1 X153.821 Y117.416 E0.01038
G1 X153.519 Y117.248 E0.01169
G1 X153.202 Y117.041 E0.01282
G1 X152.478 Y116.486 E0.03087
G1 X151.260 Y115.421 E0.05479
G1 X149.471 Y115.408 E0.06056
G1 X149.476 Y114.608 E0.02708
G1 X147.824 Y114.597 E0.05592
G1 X147.819 Y115.397 E0.02708
G1 X147.301 Y115.393 E0.01753
G1 X147.307 Y114.593 E0.02707
G1 X145.654 Y114.581 E0.05592
G1 X145.649 Y115.382 E0.02708
G1 X138.133 Y115.329 E0.25441
G1 X138.138 Y114.529 E0.02708
G1 X136.486 Y114.517 E0.05592
G1 X136.481 Y115.317 E0.02708
G1 X134.839 Y115.306 E0.05557
G1 X134.844 Y114.506 E0.02708
G1 X133.157 Y114.494 E0.05713
G1 X133.151 Y115.294 E0.02708
G1 X127.189 Y115.252 E0.20180
G1 X127.194 Y114.452 E0.02708
G1 X124.495 Y114.433 E0.09137
G1 X124.489 Y115.233 E0.02708
G1 X73.783 Y114.876 E1.71637
G1 X68.193 Y114.789 E0.18925
G1 X59.014 Y114.530 E0.31083
G1 X39.852 Y114.443 E0.64862
G1 X39.785 Y114.396 E0.00276
G1 X39.503 Y114.292 E0.01016
G1 X39.001 Y114.233 E0.01714
G1 X38.499 Y114.296 E0.01710
G1 X38.219 Y114.399 E0.01013
G1 X38.169 Y114.435 E0.00207
G1 X33.851 Y114.415 E0.14615
G1 X33.783 Y114.367 E0.00281
G1 X33.501 Y114.265 E0.01018
G1 X33.001 Y114.208 E0.01703
G1 X32.501 Y114.268 E0.01703
G1 X32.219 Y114.372 E0.01017
G1 X32.169 Y114.408 E0.00210
G1 X27.851 Y114.388 E0.14616
G1 X27.783 Y114.340 E0.00280
G1 X27.500 Y114.238 E0.01019
G1 X27.001 Y114.181 E0.01702
G1 X26.501 Y114.241 E0.01702
G1 X26.219 Y114.344 E0.01017
G1 X26.169 Y114.380 E0.00209
G1 X21.851 Y114.361 E0.14617
G1 X21.784 Y114.313 E0.00279
G1 X21.501 Y114.211 E0.01019
G1 X21.001 Y114.154 E0.01703
G1 X20.500 Y114.214 E0.01705
G1 X20.219 Y114.318 E0.01016
G1 X20.169 Y114.353 E0.00207
G1 X15.634 Y114.333 E0.15350
G1 X15.634 Y111.875 E0.08320
G1 X20.169 Y111.854 E0.15350
G1 X20.219 Y111.890 E0.00207
G1 X20.500 Y111.993 E0.01016
G1 X21.001 Y112.054 E0.01705
G1 X21.501 Y111.996 E0.01703
G1 X21.784 Y111.894 E0.01019
G1 X21.851 Y111.846 E0.00279
G1 X26.169 Y111.827 E0.14617
G1 X26.219 Y111.863 E0.00209
G1 X26.501 Y111.966 E0.01017
G1 X27.001 Y112.026 E0.01702
G1 X27.500 Y111.969 E0.01702
G1 X27.783 Y111.867 E0.01019
G1 X27.851 Y111.819 E0.00281
G1 X32.169 Y111.800 E0.14616
G1 X32.219 Y111.836 E0.00210
G1 X32.501 Y111.939 E0.01017
G1 X33.001 Y112.000 E0.01703
G1 X33.501 Y111.942 E0.01703
G1 X33.783 Y111.840 E0.01018
G1 X33.851 Y111.792 E0.00281
G1 X38.169 Y111.772 E0.14615
G1 X38.219 Y111.808 E0.00207
G1 X38.499 Y111.912 E0.01013
G1 X39.001 Y111.974 E0.01710
G1 X39.503 Y111.915 E0.01714
G1 X39.785 Y111.812 E0.01016
G1 X39.852 Y111.765 E0.00276
G1 X59.014 Y111.678 E0.64862
G1 X68.193 Y111.419 E0.31083
G1 X73.783 Y111.331 E0.18925
G1 X173.009 Y110.634 E3.35873
G1 X172.952 Y109.972 E0.02249
G1 X172.996 Y109.711 E0.00896
G1 X173.081 Y109.486 E0.00815
G1 X173.227 Y109.227 E0.01005
G1 X173.400 Y109.007 E0.00948
G1 X173.602 Y108.812 E0.00951
G1 X173.776 Y108.684 E0.00730
G1 X173.986 Y108.571 E0.00807
G1 X174.184 Y108.497 E0.00715
G1 X174.440 Y108.445 E0.00886
G1 X174.673 Y108.428 E0.00790
G1 X174.950 Y108.443 E0.00938
G1 X175.207 Y108.491 E0.00884
G1 X175.506 Y108.582 E0.01057
G1 X175.823 Y108.712 E0.01160
G1 X176.165 Y108.888 E0.01303
G1 X176.530 Y109.106 E0.01439
G1 X176.919 Y109.370 E0.01594
G1 X177.335 Y109.676 E0.01746
G1 X178.490 Y110.596 E0.04997
G1 X234.376 Y110.205 E1.89172
G1 X234.376 Y116.003 E0.19625
G1 X213.885 Y115.859 E0.69359
G1 X213.890 Y115.119 E0.02504
M204 S1000
G1 X213.481 Y115.464 F10800.000
M204 S800
G1 F1500.000
G1 X212.541 Y115.457 E0.03182
G1 X212.535 Y116.257 E0.02708
G1 X157.493 Y115.871 E1.86315
G1 X157.503 Y116.200 E0.01111
G1 X157.469 Y116.296 E0.00347
G1 F1800.000
G1 X157.436 Y116.392 E0.00503
G1 F1500.000
G1 X157.389 Y116.524 E0.00473
G1 X157.187 Y116.828 E0.01238
G1 X156.901 Y117.123 E0.01390
G1 X156.575 Y117.373 E0.01390
G1 X156.203 Y117.590 E0.01458
G1 X155.881 Y117.729 E0.01187
G1 X155.812 Y117.793 E0.00318
G1 X155.585 Y117.923 E0.00887
G1 X155.339 Y118.020 E0.00894
G1 X155.084 Y118.078 E0.00884
G1 X154.819 Y118.098 E0.00900
G1 X154.544 Y118.080 E0.00936
G1 X154.255 Y118.020 E0.00997
G1 X153.954 Y117.921 E0.01074
G1 X153.639 Y117.780 E0.01169
G1 X153.309 Y117.597 E0.01276
G1 X152.967 Y117.374 E0.01384
G1 X152.220 Y116.801 E0.03184
G1 X151.106 Y115.827 E0.05011
G1 X149.061 Y115.813 E0.06921
G1 X149.067 Y115.013 E0.02708
G1 X148.229 Y115.007 E0.02837
G1 X148.223 Y115.807 E0.02708
G1 X146.891 Y115.797 E0.04508
G1 X146.897 Y114.997 E0.02707
G1 X146.059 Y114.991 E0.02837
G1 X146.053 Y115.791 E0.02708
G1 X137.723 Y115.733 E0.28197
G1 X137.729 Y114.933 E0.02708
G1 X136.891 Y114.927 E0.02836
G1 X136.885 Y115.727 E0.02708
G1 X134.429 Y115.710 E0.08312
G1 X134.435 Y114.910 E0.02708
G1 X133.561 Y114.904 E0.02959
G1 X133.554 Y115.704 E0.02708
G1 X126.779 Y115.657 E0.22934
G1 X126.784 Y114.857 E0.02708
G1 X124.899 Y114.843 E0.06382
G1 X124.893 Y115.643 E0.02708
G1 X73.779 Y115.283 E1.73021
M73 Q23 S84
G1 X68.184 Y115.196 E0.18940
G1 X59.007 Y114.937 E0.31076
G1 X39.721 Y114.849 E0.65282
G1 X39.594 Y114.759 E0.00527
G1 X39.408 Y114.691 E0.00670
G1 X39.002 Y114.643 E0.01384
G1 X38.596 Y114.694 E0.01384
G1 X38.411 Y114.762 E0.00669
G1 X38.299 Y114.843 E0.00468
G1 X33.721 Y114.822 E0.15496
G1 X33.593 Y114.731 E0.00529
G1 X33.407 Y114.664 E0.00670
G1 X33.002 Y114.618 E0.01380
G1 X32.597 Y114.667 E0.01381
G1 X32.411 Y114.735 E0.00670
G1 X32.299 Y114.815 E0.00468
G1 X27.720 Y114.795 E0.15498
G1 X27.593 Y114.704 E0.00528
G1 X27.407 Y114.637 E0.00670
G1 X27.002 Y114.591 E0.01380
G1 X26.597 Y114.640 E0.01380
G1 X26.411 Y114.708 E0.00670
G1 X26.299 Y114.788 E0.00467
G1 X21.720 Y114.767 E0.15499
G1 X21.593 Y114.677 E0.00526
G1 X21.407 Y114.610 E0.00670
G1 X21.002 Y114.564 E0.01381
G1 X20.596 Y114.613 E0.01383
G1 X20.411 Y114.681 E0.00669
G1 X20.299 Y114.761 E0.00466
G1 X15.227 Y114.738 E0.17168
G1 X15.227 Y111.469 E0.11063
G1 X20.299 Y111.446 E0.17168
G1 X20.411 Y111.527 E0.00466
G1 X20.596 Y111.595 E0.00669
G1 X21.002 Y111.644 E0.01383
G1 X21.407 Y111.597 E0.01381
G1 X21.593 Y111.530 E0.00670
G1 X21.720 Y111.440 E0.00526
G1 X26.299 Y111.419 E0.15499
G1 X26.411 Y111.500 E0.00468
G1 X26.597 Y111.568 E0.00670
G1 X27.002 Y111.617 E0.01380
G1 X27.407 Y111.570 E0.01380
G1 X27.593 Y111.503 E0.00670
G1 X27.720 Y111.413 E0.00528
G1 X32.299 Y111.392 E0.15498
G1 X32.411 Y111.472 E0.00468
G1 X32.597 Y111.540 E0.00670
G1 X33.002 Y111.590 E0.01381
G1 X33.407 Y111.543 E0.01380
G1 X33.593 Y111.476 E0.00670
G1 X33.721 Y111.385 E0.00529
G1 X38.299 Y111.365 E0.15496
G1 X38.411 Y111.445 E0.00468
G1 X38.596 Y111.514 E0.00669
G1 X39.002 Y111.564 E0.01384
G1 X39.408 Y111.516 E0.01384
G1 X39.594 Y111.448 E0.00670
G1 X39.721 Y111.358 E0.00527
G1 X59.007 Y111.271 E0.65282
G1 X68.184 Y111.012 E0.31076
G1 X73.779 Y110.924 E0.18940
G1 X172.565 Y110.230 E3.34388
G1 X172.542 Y109.955 E0.00934
G1 X172.601 Y109.604 E0.01206
G1 X172.719 Y109.293 E0.01126
G1 X172.889 Y108.993 E0.01165
G1 X173.005 Y108.868 E0.00579
G1 X173.092 Y108.735 E0.00536
G1 X173.323 Y108.512 E0.01087
G1 X173.558 Y108.340 E0.00987
G1 X173.817 Y108.199 E0.00998
G1 X174.082 Y108.101 E0.00957
G1 X174.377 Y108.038 E0.01019
G1 X174.534 Y108.039 E0.00534
G1 X174.670 Y108.016 E0.00467
G1 X174.987 Y108.036 E0.01075
G1 X175.304 Y108.096 E0.01090
G1 X175.642 Y108.198 E0.01196
G1 X175.994 Y108.342 E0.01287
G1 X176.363 Y108.532 E0.01407
G1 X176.749 Y108.763 E0.01521
G1 X177.154 Y109.038 E0.01660
G1 X177.583 Y109.353 E0.01799
G1 X178.631 Y110.188 E0.04536
G1 X234.783 Y109.795 E1.90072
G1 X234.783 Y116.413 E0.22401
G1 X213.475 Y116.263 E0.72124
G1 X213.481 Y115.524 E0.02504
M204 S1000
G1 X213.288 Y115.113 F10800.000
G1 X214.011 Y114.980
M204 S1250
G1 F2400.000
G1 X214.616 Y115.584 E0.02687
G1 X215.154 Y115.588 E0.01692
G1 X213.981 Y114.414 E0.05216
G1 X214.250 Y114.149 E0.01188
G1 X215.692 Y115.592 E0.06413
G1 X216.231 Y115.595 E0.01692
G1 X214.519 Y113.883 E0.07610
G1 X214.788 Y113.618 E0.01188
G1 X216.769 Y115.599 E0.08807
G1 X217.308 Y115.603 E0.01692
G1 X215.057 Y113.353 E0.10004
G1 X215.326 Y113.087 E0.01188
G1 X217.846 Y115.607 E0.11200
G1 X218.384 Y115.610 E0.01692
G1 X215.656 Y112.882 E0.12128
G1 X216.195 Y112.886 E0.01692
G1 X218.923 Y115.614 E0.12128
G1 X219.461 Y115.618 E0.01692
G1 X216.733 Y112.890 E0.12128
G1 X217.271 Y112.893 E0.01692
G1 X219.996 Y115.618 E0.12114
G1 X220.000 Y115.087 E0.01669
G1 X217.810 Y112.897 E0.09737
G1 X218.348 Y112.901 E0.01692
G1 X220.163 Y114.716 E0.08069
M204 S1000
G1 F8640.000
G1 X218.348 Y112.901 E-0.59274
G1 X217.810 Y112.897 E-0.12431
G1 X217.941 Y113.029 E-0.04294
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X221.089 Y115.787
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.382 Y115.081 E0.03481
G1 X220.386 Y114.493 E0.02049
G1 X221.501 Y115.607 E0.05490
G1 X222.097 Y115.611 E0.02078
G1 X220.597 Y114.111 E0.07392
G1 X220.895 Y113.817 E0.01459
G1 X222.694 Y115.616 E0.08862
G1 X223.291 Y115.620 E0.02078
G1 X221.193 Y113.522 E0.10332
G1 X221.492 Y113.228 E0.01459
G1 X223.887 Y115.624 E0.11801
G1 X224.484 Y115.628 E0.02078
G1 X221.790 Y112.934 E0.13271
G1 X222.088 Y112.640 E0.01459
G1 X225.080 Y115.632 E0.14741
G1 X225.677 Y115.636 E0.02078
G1 X222.440 Y112.399 E0.15947
G1 X223.036 Y112.403 E0.02078
G1 X226.274 Y115.641 E0.15948
G1 X226.870 Y115.645 E0.02078
G1 X223.633 Y112.407 E0.15948
G1 X224.229 Y112.412 E0.02078
G1 X227.467 Y115.649 E0.15948
M73 P23 R83
G1 X228.063 Y115.653 E0.02078
G1 X224.826 Y112.416 E0.15948
G1 X225.423 Y112.420 E0.02078
G1 X228.660 Y115.657 E0.15948
G1 X229.257 Y115.661 E0.02078
G1 X226.019 Y112.424 E0.15948
G1 X226.616 Y112.428 E0.02078
G1 X229.853 Y115.666 E0.15948
G1 X230.450 Y115.670 E0.02078
G1 X227.213 Y112.432 E0.15948
G1 X227.809 Y112.437 E0.02078
G1 X231.047 Y115.674 E0.15948
G1 X231.643 Y115.678 E0.02078
G1 X228.406 Y112.441 E0.15948
G1 X229.002 Y112.445 E0.02078
G1 X232.240 Y115.682 E0.15948
G1 X232.836 Y115.687 E0.02078
G1 X229.599 Y112.449 E0.15948
G1 X230.196 Y112.453 E0.02078
G1 X233.433 Y115.691 E0.15948
G1 X234.030 Y115.695 E0.02078
G1 X230.792 Y112.457 E0.15948
G1 X231.389 Y112.462 E0.02078
G1 X234.070 Y115.143 E0.13209
G1 X234.070 Y114.551 E0.02064
G1 X231.985 Y112.466 E0.10270
G1 X232.582 Y112.470 E0.02078
G1 X234.070 Y113.958 E0.07331
G1 X234.070 Y113.366 E0.02064
G1 X233.179 Y112.474 E0.04392
G1 X233.754 Y112.478 E0.02003
G1 X233.791 Y112.494 E0.00139
G1 X234.253 Y112.957 E0.02280
M204 S1000
G1 F8640.000
G1 X233.791 Y112.494 E-0.15116
G1 X233.754 Y112.478 E-0.00923
G1 X233.179 Y112.474 E-0.13281
G1 X234.070 Y113.366 E-0.29117
G1 X234.070 Y113.958 E-0.13680
G1 X233.951 Y113.839 E-0.03884
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.253 Y111.162
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.607 Y110.515 E0.03095
G1 X233.028 Y110.519 E0.01961
G1 X234.070 Y111.562 E0.04991
G1 X234.070 Y112.145 E0.01975
G1 X232.448 Y110.523 E0.07764
G1 X231.869 Y110.528 E0.01961
G1 X233.410 Y112.069 E0.07377
G1 X232.823 Y112.065 E0.01988
G1 X231.290 Y110.532 E0.07338
G1 X230.710 Y110.536 E0.01961
G1 X232.235 Y112.060 E0.07299
G1 X231.648 Y112.056 E0.01989
G1 X230.131 Y110.540 E0.07260
G1 X229.552 Y110.544 E0.01961
G1 X231.060 Y112.052 E0.07221
G1 X230.473 Y112.048 E0.01989
G1 X228.973 Y110.548 E0.07182
G1 X228.393 Y110.552 E0.01961
G1 X229.885 Y112.044 E0.07143
G1 X229.298 Y112.040 E0.01988
G1 X227.814 Y110.556 E0.07104
G1 X227.235 Y110.560 E0.01961
G1 X228.711 Y112.036 E0.07065
G1 X228.123 Y112.032 E0.01989
G1 X226.655 Y110.564 E0.07026
G1 X226.076 Y110.568 E0.01961
G1 X227.536 Y112.028 E0.06987
G1 X226.948 Y112.023 E0.01989
G1 X225.497 Y110.572 E0.06947
G1 X224.917 Y110.576 E0.01961
G1 X226.361 Y112.019 E0.06908
G1 X225.773 Y112.015 E0.01989
G1 X224.338 Y110.580 E0.06869
G1 X223.759 Y110.584 E0.01961
G1 X225.186 Y112.011 E0.06830
G1 X224.598 Y112.007 E0.01989
G1 X223.180 Y110.588 E0.06791
G1 X222.600 Y110.592 E0.01961
G1 X224.011 Y112.003 E0.06752
G1 X223.423 Y111.999 E0.01988
G1 X222.021 Y110.596 E0.06713
G1 X221.442 Y110.600 E0.01961
G1 X222.836 Y111.995 E0.06674
G1 X222.259 Y112.001 E0.01953
G1 X220.862 Y110.605 E0.06686
G1 X220.283 Y110.609 E0.01961
G1 X221.914 Y112.240 E0.07808
G1 X221.620 Y112.529 E0.01396
G1 X219.704 Y110.613 E0.09175
G1 X219.125 Y110.617 E0.01961
G1 X221.327 Y112.819 E0.10542
G1 X221.033 Y113.109 E0.01396
G1 X218.545 Y110.621 E0.11909
G1 X217.966 Y110.625 E0.01961
G1 X220.739 Y113.398 E0.13276
G1 X220.446 Y113.688 E0.01396
G1 X217.387 Y110.629 E0.14643
G1 X216.807 Y110.633 E0.01961
G1 X220.152 Y113.978 E0.16010
G1 X220.055 Y114.073 E0.00461
G1 X218.523 Y112.520 E0.07384
G1 X218.108 Y112.517 E0.01405
G1 X216.228 Y110.637 E0.09000
G1 X215.649 Y110.641 E0.01961
G1 X217.521 Y112.513 E0.08962
G1 X216.933 Y112.509 E0.01988
G1 X215.069 Y110.645 E0.08923
G1 X214.490 Y110.649 E0.01961
G1 X216.346 Y112.505 E0.08884
G1 X215.759 Y112.501 E0.01988
G1 X213.911 Y110.653 E0.08845
G1 X213.332 Y110.657 E0.01961
G1 X215.275 Y112.601 E0.09304
G1 X214.982 Y112.891 E0.01396
G1 X212.752 Y110.661 E0.10671
G1 X212.173 Y110.665 E0.01961
G1 X214.688 Y113.180 E0.12038
G1 X214.649 Y113.218 E0.00183
G1 X213.460 Y112.012 E0.05733
G1 X213.260 Y111.928 E0.00735
G1 X212.849 Y111.925 E0.01392
G1 X211.594 Y110.669 E0.06010
G1 X211.014 Y110.673 E0.01961
G1 X212.262 Y111.921 E0.05970
G1 X211.674 Y111.917 E0.01989
G1 X210.435 Y110.678 E0.05931
G1 X209.856 Y110.682 E0.01961
G1 X211.087 Y111.913 E0.05892
G1 X210.499 Y111.908 E0.01988
G1 X209.276 Y110.686 E0.05853
G1 X208.697 Y110.690 E0.01961
G1 X209.912 Y111.904 E0.05814
G1 X209.324 Y111.900 E0.01989
G1 X208.118 Y110.694 E0.05775
G1 X207.724 Y110.697 E0.01335
G1 X207.725 Y110.884 E0.00635
G1 X208.737 Y111.896 E0.04844
G1 X208.149 Y111.892 E0.01989
G1 X207.545 Y111.287 E0.02895
M204 S1000
G1 F8640.000
G1 X208.149 Y111.892 E-0.19749
G1 X208.737 Y111.896 E-0.13565
G1 X207.725 Y110.884 E-0.33041
G1 X207.724 Y110.697 E-0.04332
G1 X207.954 Y110.695 E-0.05313
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X206.715 Y110.520
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.319 Y111.125 E0.02938
G1 X207.324 Y111.713 E0.02020
G1 X206.317 Y110.706 E0.04892
G1 X205.736 Y110.710 E0.01993
G1 X210.557 Y115.531 E0.23414
G1 X211.145 Y115.535 E0.02021
G1 X207.907 Y112.297 E0.15726
G1 X208.496 Y112.301 E0.02021
G1 X211.733 Y115.539 E0.15726
G1 X211.828 Y115.540 E0.00326
G1 X211.831 Y115.053 E0.01671
G1 X209.084 Y112.306 E0.13345
G1 X209.672 Y112.310 E0.02021
G1 X212.104 Y114.741 E0.11811
G1 X212.692 Y114.746 E0.02021
G1 X210.261 Y112.314 E0.11811
G1 X210.849 Y112.318 E0.02021
G1 X213.281 Y114.750 E0.11812
G1 X213.487 Y114.751 E0.00709
G1 X213.490 Y114.375 E0.01294
G1 X211.437 Y112.322 E0.09970
G1 X212.026 Y112.326 E0.02021
G1 X213.777 Y114.078 E0.08510
G1 X214.072 Y113.788 E0.01419
G1 X212.614 Y112.330 E0.07081
G1 X213.177 Y112.334 E0.01933
G1 X213.220 Y112.353 E0.00164
G1 X214.495 Y113.627 E0.06192
M204 S1000
G1 F8640.000
G1 X213.220 Y112.353 E-0.41624
G1 X213.177 Y112.334 E-0.01101
G1 X212.614 Y112.330 E-0.12994
G1 X213.235 Y112.951 E-0.20280
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X210.153 Y115.711
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.156 Y110.714 E0.24270
G1 X204.576 Y110.719 E0.01993
G1 X209.380 Y115.522 E0.23334
G1 X208.792 Y115.518 E0.02021
G1 X203.996 Y110.723 E0.23294
G1 X203.416 Y110.727 E0.01993
G1 X208.203 Y115.514 E0.23255
G1 X207.615 Y115.510 E0.02021
G1 X202.836 Y110.731 E0.23215
G1 X202.256 Y110.735 E0.01993
G1 X207.027 Y115.506 E0.23175
G1 X206.439 Y115.502 E0.02021
G1 X201.676 Y110.739 E0.23135
G1 X201.096 Y110.743 E0.01993
G1 X205.850 Y115.498 E0.23096
G1 X205.262 Y115.494 E0.02021
G1 X200.515 Y110.747 E0.23056
G1 X199.935 Y110.751 E0.01993
G1 X204.674 Y115.489 E0.23016
G1 X204.085 Y115.485 E0.02021
G1 X199.355 Y110.755 E0.22976
G1 X198.775 Y110.759 E0.01993
G1 X203.497 Y115.481 E0.22937
G1 X202.909 Y115.477 E0.02021
G1 X198.195 Y110.763 E0.22897
G1 X197.615 Y110.767 E0.01993
G1 X202.321 Y115.473 E0.22857
G1 X201.732 Y115.469 E0.02021
G1 X197.035 Y110.771 E0.22818
G1 X196.455 Y110.775 E0.01993
G1 X198.056 Y112.377 E0.07779
G1 X197.468 Y112.373 E0.02021
G1 X195.875 Y110.779 E0.07739
G1 X195.294 Y110.784 E0.01993
G1 X196.880 Y112.369 E0.07700
G1 X196.291 Y112.365 E0.02021
G1 X194.714 Y110.788 E0.07660
G1 X194.134 Y110.792 E0.01993
G1 X195.703 Y112.360 E0.07621
G1 X195.115 Y112.356 E0.02021
G1 X193.554 Y110.796 E0.07581
G1 X192.974 Y110.800 E0.01993
G1 X194.526 Y112.352 E0.07541
G1 X193.938 Y112.348 E0.02021
G1 X192.394 Y110.804 E0.07501
G1 X191.814 Y110.808 E0.01993
G1 X193.350 Y112.344 E0.07462
G1 X192.762 Y112.340 E0.02021
G1 X191.234 Y110.812 E0.07422
G1 X190.654 Y110.816 E0.01993
G1 X192.211 Y112.373 E0.07565
G1 X191.917 Y112.663 E0.01419
G1 X190.073 Y110.820 E0.08954
G1 X189.493 Y110.824 E0.01993
G1 X191.623 Y112.953 E0.10343
G1 X191.329 Y113.244 E0.01419
G1 X188.913 Y110.828 E0.11732
G1 X188.333 Y110.832 E0.01993
G1 X191.034 Y113.534 E0.13122
G1 X190.740 Y113.824 E0.01419
G1 X187.753 Y110.836 E0.14511
G1 X187.173 Y110.840 E0.01993
G1 X190.365 Y114.033 E0.15507
G1 X189.785 Y114.037 E0.01993
G1 X186.593 Y110.844 E0.15507
G1 X186.013 Y110.848 E0.01993
G1 X189.205 Y114.041 E0.15507
G1 X188.625 Y114.045 E0.01992
G1 X185.433 Y110.853 E0.15507
G1 X184.852 Y110.857 E0.01993
G1 X188.045 Y114.049 E0.15508
G1 X187.465 Y114.053 E0.01994
G1 X184.272 Y110.861 E0.15507
G1 X183.692 Y110.865 E0.01993
G1 X186.885 Y114.057 E0.15507
G1 X186.304 Y114.061 E0.01993
G1 X183.112 Y110.869 E0.15507
G1 X182.532 Y110.873 E0.01993
G1 X185.724 Y114.065 E0.15507
G1 X185.144 Y114.069 E0.01993
G1 X181.952 Y110.877 E0.15507
G1 X181.372 Y110.881 E0.01993
G1 X184.564 Y114.073 E0.15507
G1 X183.984 Y114.077 E0.01993
G1 X180.792 Y110.885 E0.15506
G1 X180.212 Y110.889 E0.01993
G1 X183.404 Y114.081 E0.15506
G1 X182.824 Y114.085 E0.01993
G1 X179.631 Y110.893 E0.15506
G1 X179.051 Y110.897 E0.01993
G1 X182.244 Y114.090 E0.15506
G1 X181.664 Y114.094 E0.01992
G1 X178.471 Y110.901 E0.15507
G1 X178.384 Y110.902 E0.00300
G1 X177.149 Y109.919 E0.05421
G1 X176.326 Y109.340 E0.03457
G1 X181.084 Y114.098 E0.23110
G1 X180.503 Y114.102 E0.01992
G1 X176.212 Y109.811 E0.20843
G1 X176.217 Y110.399 E0.02021
G1 X179.923 Y114.106 E0.18006
G1 X179.343 Y114.110 E0.01992
G1 X176.221 Y110.987 E0.15168
G1 X176.225 Y111.576 E0.02021
G1 X178.763 Y114.114 E0.12330
G1 X178.236 Y114.118 E0.01810
G1 X178.185 Y114.097 E0.00189
G1 X176.044 Y111.979 E0.10342
M204 S1000
G1 X176.000 Y111.453 F10800.000
M204 S1250
G1 F4800.000
G1 X174.272 Y109.725 E0.08270
G1 X174.393 Y109.494 E0.00881
G1 X174.497 Y109.372 E0.00543
G1 X175.811 Y110.687 E0.06294
G1 X175.807 Y110.106 E0.01967
G1 X174.836 Y109.135 E0.04648
G1 X175.041 Y109.011 E0.00808
G1 X174.939 Y108.752 E0.00943
G1 X175.052 Y108.773 E0.00386
G1 X175.988 Y109.709 E0.04481
M204 S1000
G1 F8640.000
G1 X175.052 Y108.773 E-0.30570
G1 X174.939 Y108.752 E-0.02637
G1 X175.041 Y109.011 E-0.06434
G1 X174.836 Y109.135 E-0.05513
G1 X175.781 Y110.079 E-0.30846
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X174.348 Y109.201
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.037 Y108.890 E0.01647
G1 X173.940 Y108.943 E0.00414
G1 X173.676 Y109.166 E0.01294
G1 X173.952 Y109.442 E0.01463
G1 X173.855 Y109.682 E0.00971
G1 X173.821 Y109.948 E0.01002
G1 X173.406 Y109.532 E0.02200
G1 X173.292 Y109.792 E0.01060
G1 X173.263 Y110.026 E0.00886
G1 X173.991 Y110.755 E0.03859
M204 S1000
G1 F8640.000
G1 X173.263 Y110.026 E-0.23795
G1 X173.292 Y109.792 E-0.05461
G1 X173.406 Y109.532 E-0.06539
G1 X173.821 Y109.948 E-0.13562
G1 X173.855 Y109.682 E-0.06180
G1 X173.952 Y109.442 E-0.05987
G1 X173.676 Y109.166 E-0.09023
G1 X173.856 Y109.013 E-0.05452
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X156.941 Y116.203
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.167 Y115.429 E0.04020
G1 X155.770 Y115.427 E0.01459
G1 X155.687 Y115.516 E0.00448
G1 X155.692 Y115.579 E0.00230
G1 X156.561 Y116.447 E0.04511
G1 X156.417 Y116.596 E0.00761
G1 X156.229 Y116.740 E0.00868
G1 X155.659 Y116.170 E0.02960
G1 X155.637 Y116.454 E0.01046
G1 X155.568 Y116.562 E0.00471
G1 X155.494 Y116.630 E0.00368
G1 X155.837 Y116.972 E0.01780
G1 X155.485 Y117.124 E0.01405
G1 X155.422 Y117.182 E0.00317
G1 X155.130 Y116.890 E0.01518
M204 S1000
G1 X154.509 Y116.510 F10800.000
M204 S1250
G1 F4800.000
G1 X154.851 Y116.852 E0.01637
G1 X154.944 Y116.763 E0.00436
G1 X154.944 Y116.707 E0.00190
G1 X155.056 Y116.480 E0.00857
G1 X154.695 Y116.119 E0.01728
G1 X154.699 Y115.546 E0.01940
G1 X155.252 Y116.099 E0.02649
G1 X155.252 Y115.522 E0.01953
G1 X154.703 Y114.972 E0.02631
G1 X154.707 Y114.399 E0.01940
G1 X155.594 Y115.287 E0.04250
M204 S1000
G1 F8640.000
G1 X154.707 Y114.399 E-0.28990
G1 X154.703 Y114.972 E-0.13235
G1 X155.252 Y115.522 E-0.17946
G1 X155.252 Y116.099 E-0.13323
G1 X155.175 Y116.022 E-0.02506
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X154.485 Y114.044
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.368 Y111.927 E0.10267
G1 X152.323 Y111.908 E0.00167
G1 X151.762 Y111.904 E0.01925
G1 X154.299 Y114.441 E0.12304
G1 X154.295 Y115.021 E0.01986
G1 X151.175 Y111.900 E0.15133
G1 X150.587 Y111.896 E0.02014
G1 X154.291 Y115.600 E0.17961
G1 X154.287 Y116.179 E0.01986
G1 X150.000 Y111.892 E0.20790
G1 X149.413 Y111.888 E0.02015
G1 X154.266 Y116.741 E0.23536
G1 X153.975 Y117.033 E0.01414
G1 X148.825 Y111.883 E0.24974
G1 X148.358 Y111.880 E0.01600
G1 X148.307 Y111.900 E0.00189
G1 X148.283 Y111.924 E0.00118
G1 X152.167 Y115.809 E0.18837
G1 X151.375 Y115.116 E0.03607
G1 X150.888 Y115.113 E0.01671
G1 X147.989 Y112.214 E0.14059
G1 X147.695 Y112.503 E0.01414
G1 X150.485 Y115.293 E0.13530
M204 S1000
G1 F8640.000
G1 X148.158 Y112.966 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X147.561 Y115.191
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.567 Y114.391 E0.00736
G1 F8640.000
G1 X147.561 Y115.191 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X149.092 Y114.483
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X146.476 Y111.867 E0.12687
G1 X145.889 Y111.863 E0.02014
G1 X148.321 Y114.295 E0.11792
G1 X147.950 Y114.292 E0.01272
G1 X147.951 Y114.089 E0.00698
G1 X147.528 Y114.086 E0.01450
G1 X145.301 Y111.859 E0.10799
G1 X144.714 Y111.855 E0.02015
G1 X147.146 Y114.287 E0.11794
G1 X146.559 Y114.283 E0.02015
G1 X144.127 Y111.851 E0.11793
G1 X143.539 Y111.847 E0.02014
G1 X145.971 Y114.278 E0.11793
G1 X145.384 Y114.274 E0.02015
G1 X142.952 Y111.843 E0.11792
G1 X142.365 Y111.838 E0.02014
G1 X145.347 Y114.821 E0.14464
G1 X145.346 Y115.074 E0.00868
G1 X145.015 Y115.072 E0.01134
G1 X141.777 Y111.834 E0.15700
G1 X141.190 Y111.830 E0.02014
G1 X144.428 Y115.068 E0.15699
G1 X143.840 Y115.064 E0.02014
G1 X140.603 Y111.826 E0.15700
G1 X140.015 Y111.822 E0.02014
G1 X143.253 Y115.059 E0.15700
G1 X142.666 Y115.055 E0.02014
G1 X139.428 Y111.818 E0.15700
G1 X138.841 Y111.814 E0.02014
G1 X142.078 Y115.051 E0.15700
G1 X141.491 Y115.047 E0.02014
G1 X138.253 Y111.810 E0.15700
G1 X137.666 Y111.806 E0.02014
G1 X140.904 Y115.043 E0.15700
G1 X140.316 Y115.039 E0.02014
G1 X137.111 Y111.834 E0.15542
G1 X136.818 Y112.124 E0.01414
G1 X139.729 Y115.035 E0.14118
G1 X139.142 Y115.031 E0.02014
G1 X136.524 Y112.413 E0.12694
G1 X136.230 Y112.703 E0.01414
G1 X137.749 Y114.221 E0.07363
G1 X137.161 Y114.217 E0.02014
G1 X135.937 Y112.992 E0.05939
G1 X135.643 Y113.282 E0.01414
G1 X136.574 Y114.213 E0.04515
G1 X136.183 Y114.210 E0.01340
G1 X136.182 Y114.404 E0.00665
G1 X135.349 Y113.571 E0.04037
G1 X135.188 Y113.731 E0.00778
G1 X135.166 Y113.781 E0.00189
G1 X135.165 Y113.970 E0.00647
G1 X136.178 Y114.983 E0.04912
G1 X136.178 Y115.010 E0.00092
G1 X135.618 Y115.006 E0.01921
G1 X134.968 Y114.357 E0.03149
M204 S1000
G1 X134.917 Y114.118 F10800.000
M204 S1250
G1 F2400.000
G1 X133.104 Y112.304 E0.08013
G1 X132.568 Y112.301 E0.01672
G1 X134.491 Y114.223 E0.08495
G1 X133.956 Y114.219 E0.01672
G1 X132.033 Y112.297 E0.08495
G1 X131.498 Y112.293 E0.01672
G1 X133.421 Y114.216 E0.08496
G1 X132.886 Y114.212 E0.01672
G1 X130.963 Y112.289 E0.08496
G1 X130.428 Y112.286 E0.01672
G1 X132.875 Y114.732 E0.10811
G1 X132.872 Y115.012 E0.00873
G1 X132.621 Y115.010 E0.00786
G1 X129.893 Y112.282 E0.12055
G1 X129.358 Y112.278 E0.01672
G1 X132.086 Y115.006 E0.12055
G1 X131.551 Y115.003 E0.01672
G1 X128.822 Y112.274 E0.12055
G1 X128.287 Y112.271 E0.01672
G1 X131.016 Y114.999 E0.12055
G1 X130.480 Y114.995 E0.01672
G1 X127.752 Y112.267 E0.12055
G1 X127.217 Y112.263 E0.01672
G1 X129.945 Y114.991 E0.12055
G1 X129.410 Y114.988 E0.01672
G1 X126.917 Y112.494 E0.11016
G1 X126.649 Y112.758 E0.01174
G1 X128.875 Y114.984 E0.09834
G1 X128.340 Y114.980 E0.01672
G1 X126.382 Y113.022 E0.08652
G1 X126.114 Y113.286 E0.01174
G1 X126.999 Y114.171 E0.03910
G1 X126.464 Y114.167 E0.01672
G1 X125.847 Y113.550 E0.02727
G1 X125.579 Y113.813 E0.01174
G1 X126.091 Y114.325 E0.02260
M204 S1000
G1 F8640.000
G1 X125.579 Y113.813 E-0.16703
G1 X125.847 Y113.550 E-0.08676
G1 X126.464 Y114.167 E-0.20156
G1 X126.999 Y114.171 E-0.12357
G1 X126.445 Y113.616 E-0.18107
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X127.313 Y114.485
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X127.967 Y115.138 E0.02886
M204 S1000
G1 F8640.000
G1 X127.313 Y114.485 E-0.21331
G1 E-0.58669 F2100.00000
G1 Z2.000 F10800.000
G1 X138.259 Y114.732
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.739 Y115.211 E0.02325
M204 S1000
G1 F8640.000
G1 X138.259 Y114.732 E-0.15657
G1 E-0.64343 F2100.00000
G1 Z2.000 F10800.000
G1 X201.328 Y115.649
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.486 Y114.807 E0.04092
G1 X200.482 Y115.387 E0.01993
G1 X200.740 Y115.645 E0.01254
M204 S1000
G1 F8640.000
G1 X200.482 Y115.387 E-0.08429
G1 X200.486 Y114.807 E-0.13395
G1 X201.328 Y115.649 E-0.27507
G1 E-0.30669 F2100.00000
G1 Z2.000 F10800.000
G1 X200.266 Y114.571
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.457 Y112.762 E0.07880
G1 X197.929 Y112.758 E0.01624
G1 X200.103 Y114.932 E0.09466
G1 X200.099 Y115.452 E0.01602
G1 X197.402 Y112.754 E0.11747
G1 X196.874 Y112.751 E0.01624
G1 X199.603 Y115.479 E0.11881
G1 X199.075 Y115.475 E0.01624
G1 X196.347 Y112.747 E0.11881
G1 X195.820 Y112.743 E0.01624
G1 X198.548 Y115.472 E0.11881
G1 X198.020 Y115.468 E0.01624
G1 X195.292 Y112.740 E0.11880
G1 X194.765 Y112.736 E0.01624
G1 X197.493 Y115.464 E0.11881
G1 X196.966 Y115.460 E0.01624
G1 X194.237 Y112.732 E0.11881
G1 X193.710 Y112.729 E0.01624
G1 X196.438 Y115.457 E0.11881
G1 X195.911 Y115.453 E0.01624
G1 X193.183 Y112.725 E0.11881
G1 X192.655 Y112.721 E0.01624
G1 X195.383 Y115.449 E0.11881
G1 X194.856 Y115.446 E0.01624
G1 X192.266 Y112.856 E0.11279
G1 X192.002 Y113.116 E0.01140
G1 X194.329 Y115.442 E0.10130
G1 X193.801 Y115.438 E0.01624
G1 X191.739 Y113.376 E0.08982
G1 X191.475 Y113.636 E0.01140
G1 X193.274 Y115.435 E0.07833
G1 X192.746 Y115.431 E0.01624
G1 X191.211 Y113.896 E0.06685
G1 X190.948 Y114.156 E0.01140
G1 X192.219 Y115.427 E0.05536
G1 X191.691 Y115.424 E0.01624
G1 X190.739 Y114.471 E0.04147
G1 X190.735 Y114.991 E0.01602
G1 X191.326 Y115.582 E0.02571
M204 S1000
G1 X190.536 Y115.023 F10800.000
M204 S1250
G1 F4800.000
G1 X189.956 Y114.443 E0.02779
G1 X189.383 Y114.447 E0.01940
G1 X190.325 Y115.389 E0.04510
G1 X189.744 Y115.385 E0.01967
G1 X188.810 Y114.451 E0.04471
G1 X188.237 Y114.455 E0.01940
G1 X189.162 Y115.381 E0.04432
G1 X188.581 Y115.377 E0.01967
G1 X187.663 Y114.459 E0.04394
G1 X187.090 Y114.463 E0.01940
G1 X188.000 Y115.373 E0.04356
G1 X187.419 Y115.369 E0.01967
G1 X186.517 Y114.467 E0.04317
G1 X185.944 Y114.471 E0.01940
G1 X186.838 Y115.365 E0.04278
G1 X186.256 Y115.360 E0.01967
G1 X185.371 Y114.475 E0.04240
G1 X184.798 Y114.479 E0.01940
G1 X185.675 Y115.356 E0.04201
G1 X185.094 Y115.352 E0.01967
G1 X184.224 Y114.483 E0.04162
G1 X183.651 Y114.487 E0.01940
G1 X184.513 Y115.348 E0.04124
G1 X183.932 Y115.344 E0.01967
G1 X183.078 Y114.491 E0.04085
G1 X182.505 Y114.495 E0.01940
G1 X183.350 Y115.340 E0.04046
G1 X182.769 Y115.336 E0.01967
G1 X181.932 Y114.499 E0.04008
G1 X181.359 Y114.503 E0.01940
G1 X182.188 Y115.332 E0.03969
G1 X181.607 Y115.328 E0.01967
G1 X180.786 Y114.507 E0.03930
G1 X180.213 Y114.511 E0.01940
G1 X181.026 Y115.324 E0.03891
G1 X180.444 Y115.320 E0.01967
G1 X179.640 Y114.515 E0.03852
G1 X179.066 Y114.519 E0.01940
G1 X179.863 Y115.316 E0.03814
G1 X179.282 Y115.312 E0.01967
G1 X178.493 Y114.523 E0.03775
G1 X178.158 Y114.525 E0.01135
G1 X177.957 Y114.444 E0.00735
G1 X175.907 Y112.422 E0.09747
G1 X175.822 Y112.222 E0.00735
G1 X175.820 Y111.849 E0.01262
G1 X174.269 Y110.299 E0.07420
G1 X174.317 Y110.727 E0.01455
G1 X174.224 Y110.831 E0.00472
G1 X178.701 Y115.308 E0.21430
G1 X178.119 Y115.303 E0.01967
G1 X173.906 Y111.090 E0.20171
G1 X173.332 Y111.093 E0.01943
G1 X177.538 Y115.299 E0.20137
G1 X176.957 Y115.295 E0.01967
G1 X172.604 Y110.942 E0.20838
G1 X172.031 Y110.946 E0.01940
G1 X176.376 Y115.291 E0.20799
G1 X175.795 Y115.287 E0.01967
G1 X171.458 Y110.950 E0.20760
G1 X170.885 Y110.954 E0.01940
G1 X175.213 Y115.283 E0.20722
G1 X174.632 Y115.279 E0.01967
G1 X170.312 Y110.958 E0.20683
G1 X169.738 Y110.962 E0.01940
G1 X174.051 Y115.275 E0.20644
G1 X173.470 Y115.271 E0.01967
G1 X169.165 Y110.966 E0.20605
G1 X168.592 Y110.970 E0.01940
G1 X172.889 Y115.267 E0.20567
G1 X172.307 Y115.263 E0.01967
G1 X168.019 Y110.975 E0.20528
G1 X167.446 Y110.979 E0.01940
G1 X171.726 Y115.259 E0.20489
G1 X171.145 Y115.255 E0.01967
G1 X166.873 Y110.983 E0.20450
G1 X166.300 Y110.987 E0.01940
G1 X170.564 Y115.251 E0.20412
G1 X169.982 Y115.247 E0.01967
G1 X165.727 Y110.991 E0.20373
G1 X165.153 Y110.995 E0.01940
G1 X169.401 Y115.242 E0.20334
G1 X168.820 Y115.238 E0.01967
G1 X164.580 Y110.999 E0.20295
G1 X164.007 Y111.003 E0.01940
G1 X168.239 Y115.234 E0.20257
G1 X167.658 Y115.230 E0.01967
G1 X163.434 Y111.007 E0.20218
G1 X162.861 Y111.011 E0.01940
G1 X167.076 Y115.226 E0.20179
G1 X166.495 Y115.222 E0.01967
G1 X162.288 Y111.015 E0.20140
G1 X161.715 Y111.019 E0.01940
G1 X165.914 Y115.218 E0.20102
G1 X165.333 Y115.214 E0.01967
G1 X161.142 Y111.023 E0.20063
G1 X160.569 Y111.027 E0.01940
G1 X164.752 Y115.210 E0.20024
G1 X164.170 Y115.206 E0.01967
G1 X159.995 Y111.031 E0.19985
G1 X159.422 Y111.035 E0.01940
G1 X163.589 Y115.202 E0.19947
G1 X163.008 Y115.198 E0.01967
G1 X158.849 Y111.039 E0.19908
G1 X158.276 Y111.043 E0.01940
G1 X162.427 Y115.194 E0.19869
G1 X161.846 Y115.190 E0.01967
G1 X157.703 Y111.047 E0.19830
G1 X157.130 Y111.051 E0.01940
G1 X161.264 Y115.185 E0.19792
G1 X160.683 Y115.181 E0.01967
G1 X156.557 Y111.055 E0.19753
G1 X155.984 Y111.059 E0.01940
G1 X160.102 Y115.177 E0.19714
G1 X159.521 Y115.173 E0.01967
G1 X155.410 Y111.063 E0.19675
G1 X154.837 Y111.067 E0.01940
G1 X158.939 Y115.169 E0.19637
G1 X158.358 Y115.165 E0.01967
G1 X154.264 Y111.071 E0.19598
G1 X153.691 Y111.075 E0.01940
G1 X157.777 Y115.161 E0.19559
G1 X157.196 Y115.157 E0.01967
G1 X153.118 Y111.079 E0.19520
G1 X152.545 Y111.083 E0.01940
G1 X156.485 Y115.024 E0.18863
G1 X155.905 Y115.021 E0.01964
G1 X151.972 Y111.087 E0.18829
G1 X151.399 Y111.091 E0.01940
G1 X151.805 Y111.497 E0.01944
G1 X151.224 Y111.493 E0.01967
G1 X150.826 Y111.095 E0.01906
G1 X150.252 Y111.099 E0.01940
G1 X150.642 Y111.489 E0.01867
G1 X150.061 Y111.485 E0.01967
G1 X149.679 Y111.103 E0.01829
G1 X149.106 Y111.107 E0.01940
G1 X149.480 Y111.481 E0.01789
G1 X148.898 Y111.477 E0.01969
G1 X148.533 Y111.111 E0.01748
G1 X147.960 Y111.115 E0.01940
G1 X148.317 Y111.472 E0.01708
G1 X148.079 Y111.554 E0.00850
G1 X147.949 Y111.682 E0.00618
G1 X147.387 Y111.119 E0.02692
G1 X146.814 Y111.123 E0.01940
G1 X147.658 Y111.968 E0.04044
G1 X147.494 Y112.131 E0.00783
G1 X146.918 Y111.546 E0.02777
G1 X146.718 Y111.462 E0.00734
G1 X146.574 Y111.461 E0.00487
G1 X146.241 Y111.127 E0.01597
G1 X145.667 Y111.131 E0.01940
G1 X145.993 Y111.457 E0.01558
G1 X145.412 Y111.453 E0.01968
G1 X145.094 Y111.135 E0.01519
G1 X144.521 Y111.140 E0.01940
G1 X144.830 Y111.449 E0.01479
G1 X144.249 Y111.445 E0.01967
G1 X143.948 Y111.144 E0.01441
G1 X143.375 Y111.148 E0.01940
G1 X143.668 Y111.440 E0.01402
G1 X143.087 Y111.436 E0.01967
G1 X142.802 Y111.152 E0.01363
G1 X142.229 Y111.156 E0.01940
G1 X142.506 Y111.432 E0.01325
G1 X141.924 Y111.428 E0.01967
G1 X141.656 Y111.160 E0.01286
G1 X141.083 Y111.164 E0.01940
G1 X141.343 Y111.424 E0.01248
G1 X140.762 Y111.420 E0.01968
G1 X140.509 Y111.168 E0.01209
G1 X139.936 Y111.172 E0.01940
G1 X140.181 Y111.416 E0.01170
G1 X139.599 Y111.412 E0.01967
G1 X139.363 Y111.176 E0.01131
G1 X138.790 Y111.180 E0.01940
G1 X139.018 Y111.408 E0.01092
G1 X138.437 Y111.404 E0.01967
G1 X138.217 Y111.184 E0.01053
G1 X137.644 Y111.188 E0.01940
G1 X137.856 Y111.400 E0.01015
G1 X137.275 Y111.396 E0.01967
G1 X137.071 Y111.192 E0.00976
G1 X136.498 Y111.196 E0.01940
G1 X136.836 Y111.534 E0.01619
G1 X136.545 Y111.821 E0.01381
G1 X135.924 Y111.200 E0.02971
G1 X135.351 Y111.204 E0.01940
G1 X136.255 Y112.107 E0.04324
G1 X135.964 Y112.394 E0.01381
G1 X134.778 Y111.208 E0.05676
G1 X134.205 Y111.212 E0.01940
G1 X135.673 Y112.680 E0.07028
G1 X135.383 Y112.967 E0.01381
G1 X133.632 Y111.216 E0.08381
G1 X133.059 Y111.220 E0.01940
G1 X135.092 Y113.253 E0.09733
G1 X134.840 Y113.508 E0.01214
G1 X133.277 Y111.923 E0.07534
G1 X133.185 Y111.923 E0.00314
G1 X132.486 Y111.224 E0.03345
G1 X131.913 Y111.228 E0.01940
G1 X132.603 Y111.919 E0.03306
G1 X132.022 Y111.915 E0.01967
G1 X131.340 Y111.232 E0.03267
G1 X130.766 Y111.236 E0.01940
G1 X131.441 Y111.911 E0.03229
G1 X130.860 Y111.907 E0.01967
G1 X130.193 Y111.240 E0.03190
G1 X129.620 Y111.244 E0.01940
G1 X130.278 Y111.902 E0.03151
G1 X129.697 Y111.898 E0.01967
G1 X129.047 Y111.248 E0.03112
G1 X128.474 Y111.252 E0.01940
G1 X129.116 Y111.894 E0.03073
G1 X128.535 Y111.890 E0.01968
G1 X127.901 Y111.256 E0.03034
G1 X127.328 Y111.260 E0.01940
G1 X127.954 Y111.886 E0.02996
G1 X127.372 Y111.882 E0.01967
G1 X126.755 Y111.264 E0.02957
G1 X126.181 Y111.268 E0.01940
G1 X126.894 Y111.981 E0.03410
G1 X126.603 Y112.267 E0.01381
G1 X125.608 Y111.272 E0.04762
G1 X125.035 Y111.276 E0.01940
G1 X126.313 Y112.554 E0.06114
G1 X126.022 Y112.840 E0.01381
G1 X124.462 Y111.280 E0.07467
G1 X123.889 Y111.284 E0.01940
G1 X125.731 Y113.127 E0.08819
G1 X125.441 Y113.413 E0.01381
G1 X123.316 Y111.288 E0.10172
G1 X122.743 Y111.292 E0.01940
G1 X125.150 Y113.700 E0.11524
M73 Q24 S83
G1 X125.107 Y113.743 E0.00207
G1 X125.104 Y114.132 E0.01319
G1 X125.005 Y114.132 E0.00335
G1 X122.170 Y111.296 E0.13572
G1 X121.597 Y111.301 E0.01940
G1 X124.424 Y114.128 E0.13533
G1 X124.192 Y114.126 E0.00786
G1 X124.189 Y114.470 E0.01165
G1 X121.023 Y111.305 E0.15154
G1 X120.450 Y111.309 E0.01940
G1 X124.067 Y114.925 E0.17312
G1 X123.486 Y114.921 E0.01967
G1 X119.877 Y111.313 E0.17273
G1 X119.304 Y111.317 E0.01940
G1 X122.904 Y114.917 E0.17235
G1 X122.323 Y114.913 E0.01967
G1 X118.731 Y111.321 E0.17196
G1 X118.158 Y111.325 E0.01940
G1 X121.742 Y114.909 E0.17157
G1 X121.161 Y114.905 E0.01967
G1 X117.585 Y111.329 E0.17118
G1 X117.012 Y111.333 E0.01940
G1 X120.579 Y114.901 E0.17079
G1 X119.998 Y114.896 E0.01967
G1 X116.438 Y111.337 E0.17040
G1 X115.865 Y111.341 E0.01940
G1 X119.417 Y114.892 E0.17001
G1 X118.836 Y114.888 E0.01967
G1 X115.292 Y111.345 E0.16963
G1 X114.719 Y111.349 E0.01940
G1 X118.255 Y114.884 E0.16924
G1 X117.673 Y114.880 E0.01967
G1 X114.146 Y111.353 E0.16885
G1 X113.573 Y111.357 E0.01940
G1 X117.092 Y114.876 E0.16846
G1 X116.511 Y114.872 E0.01967
G1 X113.000 Y111.361 E0.16807
G1 X112.427 Y111.365 E0.01940
G1 X115.930 Y114.868 E0.16768
G1 X115.348 Y114.864 E0.01967
G1 X111.854 Y111.369 E0.16729
G1 X111.280 Y111.373 E0.01940
G1 X114.767 Y114.860 E0.16690
G1 X114.186 Y114.856 E0.01967
G1 X110.707 Y111.377 E0.16652
G1 X110.134 Y111.381 E0.01940
G1 X113.605 Y114.851 E0.16613
G1 X113.023 Y114.847 E0.01967
G1 X109.561 Y111.385 E0.16574
G1 X108.988 Y111.389 E0.01940
G1 X112.442 Y114.843 E0.16535
G1 X111.861 Y114.839 E0.01967
G1 X108.415 Y111.393 E0.16496
G1 X107.842 Y111.397 E0.01940
G1 X111.280 Y114.835 E0.16457
G1 X110.698 Y114.831 E0.01967
G1 X107.269 Y111.401 E0.16418
G1 X106.695 Y111.405 E0.01940
G1 X110.117 Y114.827 E0.16380
G1 X109.536 Y114.823 E0.01967
G1 X106.122 Y111.409 E0.16341
G1 X105.549 Y111.413 E0.01940
G1 X108.955 Y114.819 E0.16302
G1 X108.374 Y114.815 E0.01967
G1 X104.976 Y111.417 E0.16263
G1 X104.403 Y111.421 E0.01940
G1 X107.792 Y114.811 E0.16224
G1 X107.211 Y114.806 E0.01967
G1 X103.830 Y111.425 E0.16185
G1 X103.257 Y111.429 E0.01940
G1 X106.630 Y114.802 E0.16146
G1 X106.049 Y114.798 E0.01967
G1 X102.684 Y111.433 E0.16108
G1 X102.111 Y111.437 E0.01940
G1 X105.467 Y114.794 E0.16069
G1 X104.886 Y114.790 E0.01967
G1 X101.537 Y111.441 E0.16030
G1 X100.964 Y111.445 E0.01940
G1 X104.305 Y114.786 E0.15991
G1 X103.724 Y114.782 E0.01967
G1 X100.391 Y111.449 E0.15952
G1 X99.818 Y111.453 E0.01940
G1 X103.142 Y114.778 E0.15913
G1 X102.561 Y114.774 E0.01967
G1 X99.245 Y111.457 E0.15874
G1 X98.672 Y111.462 E0.01940
G1 X101.980 Y114.770 E0.15836
G1 X101.399 Y114.765 E0.01967
G1 X98.099 Y111.466 E0.15797
G1 X97.526 Y111.470 E0.01940
G1 X100.817 Y114.761 E0.15758
G1 X100.236 Y114.757 E0.01967
G1 X96.953 Y111.474 E0.15719
G1 X96.379 Y111.478 E0.01940
G1 X99.655 Y114.753 E0.15680
G1 X99.074 Y114.749 E0.01967
G1 X95.806 Y111.482 E0.15641
G1 X95.233 Y111.486 E0.01940
G1 X98.493 Y114.745 E0.15602
G1 X97.911 Y114.741 E0.01967
G1 X94.660 Y111.490 E0.15563
G1 X94.087 Y111.494 E0.01940
G1 X97.330 Y114.737 E0.15525
G1 X96.749 Y114.733 E0.01967
G1 X93.514 Y111.498 E0.15486
G1 X92.941 Y111.502 E0.01940
G1 X96.168 Y114.729 E0.15447
G1 X95.586 Y114.725 E0.01967
G1 X92.368 Y111.506 E0.15408
G1 X91.794 Y111.510 E0.01940
G1 X95.005 Y114.720 E0.15369
G1 X94.424 Y114.716 E0.01967
G1 X91.221 Y111.514 E0.15330
G1 X90.648 Y111.518 E0.01940
G1 X93.843 Y114.712 E0.15291
G1 X93.261 Y114.708 E0.01967
G1 X90.075 Y111.522 E0.15253
G1 X89.502 Y111.526 E0.01940
G1 X92.680 Y114.704 E0.15214
G1 X92.099 Y114.700 E0.01967
G1 X88.929 Y111.530 E0.15175
G1 X88.356 Y111.534 E0.01940
G1 X91.518 Y114.696 E0.15136
G1 X90.936 Y114.692 E0.01967
G1 X87.783 Y111.538 E0.15097
G1 X87.210 Y111.542 E0.01940
G1 X90.355 Y114.688 E0.15058
G1 X89.774 Y114.684 E0.01967
G1 X86.636 Y111.546 E0.15019
G1 X86.063 Y111.550 E0.01940
G1 X89.193 Y114.680 E0.14981
G1 X88.611 Y114.675 E0.01967
G1 X85.490 Y111.554 E0.14942
G1 X84.917 Y111.558 E0.01940
G1 X88.030 Y114.671 E0.14903
G1 X87.449 Y114.667 E0.01967
G1 X84.344 Y111.562 E0.14864
G1 X83.771 Y111.566 E0.01940
G1 X86.868 Y114.663 E0.14825
G1 X86.287 Y114.659 E0.01967
G1 X83.198 Y111.570 E0.14786
G1 X82.625 Y111.574 E0.01940
G1 X85.705 Y114.655 E0.14747
G1 X85.124 Y114.651 E0.01967
G1 X82.051 Y111.578 E0.14709
G1 X81.478 Y111.582 E0.01940
G1 X84.543 Y114.647 E0.14670
G1 X83.962 Y114.643 E0.01967
G1 X80.905 Y111.586 E0.14631
G1 X80.332 Y111.590 E0.01940
G1 X83.380 Y114.639 E0.14592
G1 X82.799 Y114.634 E0.01967
G1 X79.759 Y111.594 E0.14553
G1 X79.186 Y111.598 E0.01940
G1 X82.218 Y114.630 E0.14514
G1 X81.637 Y114.626 E0.01967
G1 X78.613 Y111.602 E0.14475
G1 X78.040 Y111.606 E0.01940
G1 X81.055 Y114.622 E0.14436
G1 X80.474 Y114.618 E0.01967
G1 X77.467 Y111.610 E0.14398
G1 X76.893 Y111.614 E0.01940
G1 X79.893 Y114.614 E0.14359
G1 X79.312 Y114.610 E0.01967
G1 X76.320 Y111.618 E0.14320
G1 X75.747 Y111.622 E0.01940
G1 X78.730 Y114.606 E0.14281
G1 X78.149 Y114.602 E0.01967
G1 X75.174 Y111.627 E0.14242
G1 X74.601 Y111.631 E0.01940
G1 X77.568 Y114.598 E0.14203
G1 X76.987 Y114.594 E0.01967
G1 X74.028 Y111.635 E0.14164
G1 X73.458 Y111.641 E0.01930
G1 X76.406 Y114.589 E0.14112
G1 X75.824 Y114.585 E0.01967
G1 X72.889 Y111.650 E0.14050
G1 X72.321 Y111.659 E0.01924
G1 X75.243 Y114.581 E0.13987
G1 X74.662 Y114.577 E0.01967
G1 X71.753 Y111.668 E0.13925
G1 X71.185 Y111.677 E0.01924
G1 X74.081 Y114.573 E0.13863
G1 X73.497 Y114.566 E0.01976
G1 X70.616 Y111.686 E0.13789
G1 X70.048 Y111.695 E0.01924
G1 X72.911 Y114.557 E0.13702
G1 X72.324 Y114.548 E0.01985
G1 X69.480 Y111.704 E0.13615
G1 X68.912 Y111.713 E0.01924
G1 X71.738 Y114.539 E0.13529
G1 X71.151 Y114.530 E0.01985
G1 X68.343 Y111.722 E0.13442
G1 X67.780 Y111.736 E0.01906
G1 X70.565 Y114.520 E0.13330
G1 X69.979 Y114.511 E0.01985
G1 X67.219 Y111.752 E0.13211
G1 X66.658 Y111.767 E0.01901
G1 X69.392 Y114.502 E0.13091
G1 X68.806 Y114.493 E0.01985
G1 X66.096 Y111.783 E0.12971
G1 X65.535 Y111.799 E0.01901
G1 X68.220 Y114.484 E0.12851
G1 X67.626 Y114.467 E0.02010
G1 X64.974 Y111.815 E0.12696
G1 X64.413 Y111.831 E0.01901
G1 X67.032 Y114.450 E0.12540
G1 X66.438 Y114.434 E0.02011
G1 X63.851 Y111.847 E0.12384
G1 X63.290 Y111.862 E0.01901
G1 X65.844 Y114.417 E0.12228
G1 X65.251 Y114.400 E0.02011
G1 X62.729 Y111.878 E0.12072
G1 X62.167 Y111.894 E0.01901
G1 X64.657 Y114.383 E0.11916
G1 X64.063 Y114.367 E0.02011
G1 X61.606 Y111.910 E0.11760
G1 X61.045 Y111.926 E0.01901
G1 X63.469 Y114.350 E0.11604
G1 X62.875 Y114.333 E0.02011
G1 X60.483 Y111.942 E0.11448
G1 X59.922 Y111.957 E0.01901
G1 X62.281 Y114.316 E0.11292
G1 X61.687 Y114.300 E0.02011
G1 X59.361 Y111.973 E0.11136
G1 X58.794 Y111.984 E0.01918
G1 X61.093 Y114.283 E0.11005
G1 X60.499 Y114.266 E0.02011
G1 X58.220 Y111.987 E0.10912
G1 X57.645 Y111.989 E0.01945
G1 X59.905 Y114.249 E0.10820
G1 X59.312 Y114.233 E0.02011
G1 X57.071 Y111.992 E0.10727
G1 X56.496 Y111.994 E0.01945
G1 X58.725 Y114.223 E0.10668
G1 X58.145 Y114.220 E0.01962
G1 X55.922 Y111.997 E0.10643
G1 X55.347 Y112.000 E0.01945
G1 X57.565 Y114.218 E0.10618
G1 X56.986 Y114.215 E0.01962
G1 X54.773 Y112.002 E0.10593
G1 X54.198 Y112.005 E0.01945
G1 X56.406 Y114.212 E0.10568
G1 X55.826 Y114.210 E0.01962
G1 X53.624 Y112.007 E0.10543
M73 P24 R82
G1 X53.049 Y112.010 E0.01945
G1 X55.246 Y114.207 E0.10518
G1 X54.666 Y114.205 E0.01962
G1 X52.474 Y112.013 E0.10493
G1 X51.900 Y112.015 E0.01945
G1 X54.087 Y114.202 E0.10468
G1 X53.507 Y114.199 E0.01962
G1 X51.325 Y112.018 E0.10443
G1 X50.751 Y112.020 E0.01945
G1 X52.927 Y114.197 E0.10417
G1 X52.347 Y114.194 E0.01962
G1 X50.176 Y112.023 E0.10392
G1 X49.602 Y112.026 E0.01945
G1 X51.768 Y114.191 E0.10367
G1 X51.188 Y114.189 E0.01962
G1 X49.027 Y112.028 E0.10342
G1 X48.453 Y112.031 E0.01945
G1 X50.608 Y114.186 E0.10317
G1 X50.028 Y114.184 E0.01962
G1 X47.878 Y112.034 E0.10292
G1 X47.304 Y112.036 E0.01945
G1 X49.448 Y114.181 E0.10267
G1 X48.869 Y114.178 E0.01962
G1 X46.729 Y112.039 E0.10242
G1 X46.155 Y112.041 E0.01945
G1 X48.289 Y114.176 E0.10217
G1 X47.709 Y114.173 E0.01962
G1 X45.580 Y112.044 E0.10192
G1 X45.006 Y112.047 E0.01945
G1 X47.129 Y114.170 E0.10167
G1 X46.550 Y114.168 E0.01962
G1 X44.431 Y112.049 E0.10141
G1 X43.856 Y112.052 E0.01945
G1 X45.970 Y114.165 E0.10116
G1 X45.390 Y114.162 E0.01962
G1 X43.282 Y112.054 E0.10091
G1 X42.707 Y112.057 E0.01945
G1 X44.810 Y114.160 E0.10066
G1 X44.230 Y114.157 E0.01962
G1 X42.133 Y112.060 E0.10041
G1 X41.558 Y112.062 E0.01945
G1 X43.651 Y114.155 E0.10016
G1 X43.071 Y114.152 E0.01962
G1 X40.984 Y112.065 E0.09991
G1 X40.409 Y112.067 E0.01945
G1 X42.491 Y114.149 E0.09966
G1 X41.911 Y114.147 E0.01962
G1 X40.110 Y112.346 E0.08621
G1 X40.163 Y112.635 E0.00994
G1 X39.890 Y112.703 E0.00952
G1 X41.332 Y114.144 E0.06900
G1 X40.752 Y114.141 E0.01962
G1 X39.428 Y112.818 E0.06336
G1 X39.020 Y112.859 E0.01388
G1 X38.884 Y112.850 E0.00463
G1 X39.421 Y113.388 E0.02572
G1 X39.020 Y113.348 E0.01363
G1 X38.819 Y113.362 E0.00684
G1 X37.537 Y112.080 E0.06137
G1 X36.962 Y112.083 E0.01945
G1 X38.337 Y113.458 E0.06581
G1 X37.881 Y113.579 E0.01598
G1 X36.388 Y112.086 E0.07148
G1 X35.813 Y112.088 E0.01945
G1 X37.853 Y114.128 E0.09765
G1 X37.273 Y114.126 E0.01963
G1 X35.239 Y112.091 E0.09740
G1 X34.664 Y112.094 E0.01945
G1 X36.693 Y114.123 E0.09715
G1 X36.114 Y114.120 E0.01963
G1 X34.089 Y112.096 E0.09690
G1 X33.981 Y112.097 E0.00366
G1 X34.083 Y112.667 E0.01961
G1 X35.534 Y114.118 E0.06944
G1 X34.954 Y114.115 E0.01963
G1 X33.624 Y112.785 E0.06366
G1 X33.380 Y112.845 E0.00851
G1 X33.128 Y112.867 E0.00854
G1 X34.558 Y114.296 E0.06845
M204 S1000
G1 F8640.000
G1 X33.128 Y112.867 E-0.46693
G1 X33.380 Y112.845 E-0.05829
G1 X33.624 Y112.785 E-0.05806
G1 X34.165 Y113.326 E-0.17672
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.240 Y114.112
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.709 Y113.582 E0.03049
M204 S1000
G1 X33.215 Y113.531 F10800.000
M204 S1250
G1 F4800.000
G1 X32.491 Y112.806 E0.03469
G1 X31.953 Y112.669 E0.01880
G1 X32.016 Y112.331 E0.01162
G1 X31.791 Y112.107 E0.01075
G1 X31.217 Y112.109 E0.01945
G1 X32.505 Y113.398 E0.06167
G1 X32.045 Y113.515 E0.01606
G1 X30.642 Y112.112 E0.06717
G1 X30.068 Y112.114 E0.01945
G1 X32.055 Y114.102 E0.09514
G1 X31.475 Y114.099 E0.01962
G1 X29.493 Y112.117 E0.09489
G1 X28.919 Y112.120 E0.01945
G1 X30.896 Y114.097 E0.09464
G1 X30.316 Y114.094 E0.01962
G1 X28.344 Y112.122 E0.09438
G1 X27.949 Y112.124 E0.01338
G1 X27.896 Y112.151 E0.00202
G1 X27.917 Y112.272 E0.00416
G1 X29.736 Y114.091 E0.08708
G1 X29.156 Y114.089 E0.01962
G1 X27.823 Y112.756 E0.06381
G1 X27.480 Y112.836 E0.01192
G1 X27.470 Y112.932 E0.00327
G1 X27.418 Y112.927 E0.00179
G1 X28.577 Y114.086 E0.05547
G1 X27.997 Y114.083 E0.01962
G1 X27.748 Y113.835 E0.01189
M204 S1000
G1 X27.471 Y113.557 F10800.000
M204 S1250
G1 F4800.000
G1 X26.565 Y112.652 E0.04336
M204 S1000
G1 X26.287 Y112.374 F10800.000
M204 S1250
G1 F4800.000
G1 X26.046 Y112.133 E0.01155
G1 X25.471 Y112.135 E0.01945
G1 X26.626 Y113.290 E0.05526
G1 X26.509 Y113.281 E0.00397
G1 X26.499 Y113.383 E0.00346
G1 X26.213 Y113.454 E0.00999
G1 X24.897 Y112.138 E0.06299
G1 X24.322 Y112.141 E0.01945
G1 X26.120 Y113.938 E0.08606
G1 X26.140 Y114.048 E0.00379
G1 X26.072 Y114.075 E0.00249
G1 X25.678 Y114.073 E0.01334
G1 X23.748 Y112.143 E0.09238
G1 X23.173 Y112.146 E0.01945
G1 X25.098 Y114.070 E0.09213
G1 X24.518 Y114.068 E0.01962
G1 X22.599 Y112.148 E0.09187
G1 X22.024 Y112.151 E0.01945
G1 X23.938 Y114.065 E0.09162
G1 X23.359 Y114.062 E0.01962
G1 X21.874 Y112.578 E0.07104
G1 X21.905 Y112.754 E0.00603
G1 X21.554 Y112.835 E0.01218
G1 X22.779 Y114.060 E0.05861
G1 X22.199 Y114.057 E0.01962
G1 X20.435 Y112.293 E0.08446
G1 X20.072 Y112.160 E0.01308
G1 X19.726 Y112.161 E0.01169
G1 X20.856 Y113.291 E0.05407
G1 X20.748 Y113.284 E0.00366
G1 X20.708 Y113.720 E0.01484
G1 X19.152 Y112.164 E0.07451
G1 X18.577 Y112.167 E0.01945
G1 X20.353 Y113.943 E0.08503
G1 X20.072 Y114.047 E0.01017
G1 X19.880 Y114.047 E0.00649
G1 X18.003 Y112.169 E0.08987
G1 X17.428 Y112.172 E0.01945
G1 X19.300 Y114.044 E0.08962
G1 X18.720 Y114.041 E0.01962
G1 X16.853 Y112.174 E0.08937
G1 X16.279 Y112.177 E0.01945
G1 X18.141 Y114.039 E0.08912
G1 X17.561 Y114.036 E0.01962
G1 X15.939 Y112.415 E0.07761
G1 X15.939 Y112.992 E0.01954
G1 X16.981 Y114.033 E0.04986
G1 X16.401 Y114.031 E0.01962
G1 X15.756 Y113.386 E0.03087
M204 S1000
G1 F8640.000
G1 X16.401 Y114.031 E-0.21061
G1 X16.981 Y114.033 E-0.13387
G1 X15.939 Y112.992 E-0.34011
G1 X15.939 Y112.665 E-0.07541
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X26.808 Y112.126
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.324 Y112.642 E0.02763
M204 S1000
G1 F8640.000
G1 X26.808 Y112.126 E-0.16839
G1 E-0.63161 F2100.00000
G1 Z2.000 F10800.000
G1 X26.708 Y113.556
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.238 Y114.085 E0.02824
M204 S1000
G1 F8640.000
G1 X26.708 Y113.556 E-0.17296
G1 E-0.62704 F2100.00000
G1 Z2.000 F10800.000
G1 X32.686 Y112.623
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.424 Y112.362 E0.01501
G1 X32.447 Y112.240 E0.00504
G1 X33.054 Y112.301 E0.02478
G1 X33.370 Y112.617 E0.01814
M204 S1000
G1 F8640.000
G1 X33.054 Y112.301 E-0.10315
G1 X32.447 Y112.240 E-0.14085
G1 X32.424 Y112.362 E-0.02864
G1 X32.686 Y112.623 E-0.08535
G1 E-0.44202 F2100.00000
G1 Z2.000 F10800.000
G1 X39.460 Y112.579
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.145 Y112.265 E0.01806
G1 X39.000 Y112.282 E0.00597
G1 X38.385 Y112.195 E0.02522
G1 X38.809 Y112.619 E0.02437
M204 S1000
G1 F8640.000
G1 X38.385 Y112.195 E-0.13856
G1 X39.000 Y112.282 E-0.14338
G1 X39.145 Y112.265 E-0.03393
G1 X39.460 Y112.579 E-0.10265
G1 E-0.38147 F2100.00000
G1 Z2.000 F10800.000
G1 X38.633 Y114.156
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.353 Y113.875 E0.01613
G1 X38.702 Y113.782 E0.01468
G1 X38.930 Y113.761 E0.00929
G1 X39.315 Y114.147 E0.02215
M204 S1000
G1 X39.920 Y113.886 F10800.000
M204 S1250
G1 F4800.000
G1 X40.356 Y114.323 E0.02089
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X39.920 Y113.886 E-0.14250
G1 E-0.65750 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X185.840 Y94.544
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.225 Y94.493 E0.24997
G1 X193.230 Y95.293 E0.02708
G1 X194.850 Y95.281 E0.05482
G1 X202.449 Y95.228 E0.25725
G1 X202.444 Y94.428 E0.02708
G1 X202.916 Y94.425 E0.01598
G1 X202.921 Y95.225 E0.02708
G1 X205.545 Y95.206 E0.08881
G1 X205.540 Y94.406 E0.02708
G1 X205.672 Y94.406 E0.00447
G1 X205.677 Y95.205 E0.02708
G1 X208.319 Y95.187 E0.08943
G1 X208.314 Y94.387 E0.02708
G1 X208.452 Y94.386 E0.00468
G1 X208.458 Y95.186 E0.02708
G1 X212.923 Y95.155 E0.15116
G1 X214.194 Y95.146 E0.04302
G1 X214.189 Y94.346 E0.02708
G1 X214.212 Y94.346 E0.00079
G1 X214.218 Y95.146 E0.02708
G1 X218.115 Y95.118 E0.13193
G1 X218.110 Y94.318 E0.02708
G1 X218.188 Y94.318 E0.00266
G1 X218.194 Y95.118 E0.02708
G1 X220.476 Y95.102 E0.07724
G1 X221.870 Y95.092 E0.04721
G1 X221.865 Y94.292 E0.02708
G1 X234.374 Y94.205 E0.42344
G1 X234.374 Y100.003 E0.19626
G1 X229.707 Y99.970 E0.15797
G1 X229.712 Y99.170 E0.02708
G1 X228.324 Y99.160 E0.04700
G1 X228.318 Y99.960 E0.02708
G1 X199.381 Y99.758 E0.97951
G1 X198.374 Y100.728 E0.04730
G1 X198.032 Y101.030 E0.01548
G1 X197.684 Y101.303 E0.01496
G1 X197.337 Y101.446 E0.01270
G1 X196.795 Y101.632 E0.01940
G1 X196.273 Y101.775 E0.01833
G1 X195.771 Y101.876 E0.01731
G1 X195.290 Y101.935 E0.01642
G1 X194.828 Y101.954 E0.01564
G1 X194.386 Y101.932 E0.01498
G1 X193.964 Y101.871 E0.01444
G1 X193.563 Y101.772 E0.01397
G1 X193.187 Y101.637 E0.01355
G1 X192.838 Y101.468 E0.01313
G1 X192.524 Y101.267 E0.01260
G1 X192.255 Y101.041 E0.01190
G1 X192.042 Y100.800 E0.01087
G1 X191.902 Y100.561 E0.00938
G1 X191.843 Y100.352 E0.00738
G1 X191.899 Y99.705 E0.02196
G1 X167.747 Y99.536 E0.81756
G1 X167.753 Y98.736 E0.02708
G1 X165.036 Y98.717 E0.09196
G1 X165.030 Y99.517 E0.02708
G1 X164.315 Y99.512 E0.02422
G1 X164.321 Y98.712 E0.02708
G1 X157.175 Y98.662 E0.24188
G1 X157.169 Y99.462 E0.02708
G1 X152.328 Y99.428 E0.16386
G1 X152.238 Y100.157 E0.02486
G1 X152.138 Y100.405 E0.00905
G1 X151.977 Y100.659 E0.01018
G1 X151.773 Y100.897 E0.01062
G1 X151.536 Y101.111 E0.01080
G1 X151.276 Y101.296 E0.01079
G1 X150.998 Y101.448 E0.01073
G1 X150.706 Y101.567 E0.01069
G1 X150.401 Y101.652 E0.01071
G1 X150.085 Y101.703 E0.01084
G1 X149.755 Y101.719 E0.01119
G1 X149.411 Y101.700 E0.01165
G1 X149.052 Y101.643 E0.01232
G1 X148.636 Y101.534 E0.01454
G1 X148.636 Y99.402 E0.07216
G1 X70.838 Y98.856 E2.63345
G1 X63.682 Y98.744 E0.24226
G1 X59.012 Y98.613 E0.15811
G1 X39.854 Y98.525 E0.64849
G1 X39.777 Y98.472 E0.00318
G1 X39.496 Y98.373 E0.01007
G1 X39.000 Y98.317 E0.01690
G1 X38.504 Y98.376 E0.01690
G1 X38.224 Y98.476 E0.01006
G1 X38.163 Y98.518 E0.00250
G1 X33.857 Y98.498 E0.14578
G1 X33.775 Y98.442 E0.00336
G1 X33.496 Y98.344 E0.01000
G1 X33.000 Y98.288 E0.01691
G1 X32.504 Y98.347 E0.01689
G1 X32.227 Y98.445 E0.00995
G1 X32.161 Y98.491 E0.00272
G1 X27.862 Y98.471 E0.14551
G1 X27.772 Y98.410 E0.00367
G1 X27.493 Y98.314 E0.00998
G1 X27.000 Y98.259 E0.01680
G1 X26.507 Y98.316 E0.01681
G1 X26.228 Y98.413 E0.00998
G1 X26.155 Y98.463 E0.00301
G1 X21.867 Y98.444 E0.14513
G1 X21.749 Y98.363 E0.00484
G1 X21.281 Y98.246 E0.01634
G1 X20.981 Y98.230 E0.01016
G1 X20.507 Y98.285 E0.01616
G1 X20.228 Y98.382 E0.00999
G1 X20.149 Y98.436 E0.00323
G1 X15.633 Y98.410 E0.15288
G1 X15.633 Y95.797 E0.08843
G1 X20.149 Y95.772 E0.15288
G1 X20.228 Y95.825 E0.00323
G1 X20.507 Y95.922 E0.00999
G1 X20.981 Y95.977 E0.01616
G1 X21.281 Y95.961 E0.01016
G1 X21.749 Y95.844 E0.01634
G1 X21.867 Y95.764 E0.00484
G1 X26.155 Y95.744 E0.14513
G1 X26.228 Y95.794 E0.00301
G1 X26.507 Y95.891 E0.00998
G1 X27.000 Y95.948 E0.01681
G1 X27.493 Y95.893 E0.01680
G1 X27.772 Y95.797 E0.00998
G1 X27.862 Y95.736 E0.00367
G1 X32.161 Y95.717 E0.14551
G1 X32.227 Y95.762 E0.00272
G1 X32.504 Y95.861 E0.00995
G1 X33.000 Y95.919 E0.01689
G1 X33.496 Y95.863 E0.01691
G1 X33.775 Y95.765 E0.01000
G1 X33.857 Y95.709 E0.00336
G1 X38.163 Y95.689 E0.14578
G1 X38.224 Y95.732 E0.00250
G1 X38.504 Y95.831 E0.01006
G1 X39.000 Y95.890 E0.01690
G1 X39.496 Y95.834 E0.01690
G1 X39.777 Y95.735 E0.01007
G1 X39.854 Y95.682 E0.00318
G1 X59.012 Y95.595 E0.64849
G1 X63.682 Y95.463 E0.15811
G1 X70.838 Y95.351 E0.24226
G1 X169.849 Y94.656 E3.35149
G1 X169.860 Y93.912 E0.02520
G1 X169.911 Y93.606 E0.01051
G1 X169.993 Y93.321 E0.01004
G1 X170.093 Y93.069 E0.00919
G1 X170.297 Y92.719 E0.01367
G1 X185.596 Y92.715 E0.51785
G1 X185.726 Y93.190 E0.01664
G1 X185.773 Y93.483 E0.01007
G1 X185.836 Y94.484 E0.03395
M204 S1000
G1 X186.222 Y94.135 F10800.000
M204 S800
G1 F1500.000
G1 X193.629 Y94.083 E0.25073
G1 X193.634 Y94.883 E0.02708
G1 X194.546 Y94.876 E0.03087
G1 X194.541 Y94.076 E0.02708
G1 X195.248 Y94.071 E0.02395
G1 X195.254 Y94.871 E0.02708
G1 X196.204 Y94.865 E0.03214
G1 X196.198 Y94.065 E0.02708
G1 X196.886 Y94.060 E0.02328
G1 X196.891 Y94.860 E0.02708
G1 X197.808 Y94.853 E0.03104
G1 X197.806 Y94.054 E0.02708
G1 X198.166 Y94.051 E0.01217
G1 X198.171 Y94.851 E0.02708
G1 X199.981 Y94.838 E0.06126
G1 X199.976 Y94.038 E0.02708
G1 X199.982 Y94.838 E0.02708
G1 X202.039 Y94.824 E0.06965
G1 X202.034 Y94.024 E0.02708
G1 X203.320 Y94.015 E0.04354
G1 X203.326 Y94.815 E0.02708
G1 X205.135 Y94.802 E0.06125
G1 X205.130 Y94.002 E0.02708
G1 X205.382 Y94.000 E0.00853
G1 X206.076 Y93.996 E0.02349
G1 X206.081 Y94.796 E0.02708
G1 X207.909 Y94.783 E0.06187
G1 X207.904 Y93.983 E0.02708
G1 X208.856 Y93.976 E0.03224
G1 X208.862 Y94.776 E0.02708
G1 X210.326 Y94.766 E0.04955
G1 X210.813 Y94.762 E0.01648
G1 X210.807 Y93.963 E0.02708
G1 X211.588 Y93.957 E0.02641
G1 X211.593 Y94.757 E0.02708
G1 X212.920 Y94.748 E0.04493
G1 X213.784 Y94.742 E0.02924
G1 X213.779 Y93.942 E0.02708
G1 X214.616 Y93.936 E0.02835
G1 X214.622 Y94.736 E0.02708
G1 X215.824 Y94.727 E0.04068
G1 X216.142 Y94.725 E0.01079
G1 X216.137 Y93.925 E0.02708
G1 X216.760 Y93.921 E0.02108
G1 X216.765 Y94.721 E0.02708
G1 X217.705 Y94.714 E0.03182
G1 X217.700 Y93.914 E0.02708
G1 X218.592 Y93.908 E0.03022
G1 X218.598 Y94.708 E0.02708
G1 X219.624 Y94.701 E0.03473
G1 X219.618 Y93.901 E0.02708
G1 X219.913 Y93.899 E0.00998
G1 X219.919 Y94.699 E0.02708
G1 X220.473 Y94.695 E0.01875
G1 X221.460 Y94.688 E0.03343
G1 X221.455 Y93.888 E0.02708
G1 X234.781 Y93.795 E0.45110
G1 X234.781 Y100.413 E0.22401
G1 X229.298 Y100.374 E0.18561
G1 X229.303 Y99.574 E0.02708
G1 X228.728 Y99.570 E0.01946
G1 X228.722 Y100.370 E0.02708
G1 X199.544 Y100.166 E0.98767
G1 X198.651 Y101.027 E0.04199
G1 X198.292 Y101.343 E0.01618
G1 X197.891 Y101.658 E0.01726
G1 X197.481 Y101.827 E0.01502
G1 X196.915 Y102.021 E0.02025
G1 X196.367 Y102.171 E0.01923
G1 X195.837 Y102.278 E0.01831
G1 X195.323 Y102.342 E0.01752
G1 X194.826 Y102.361 E0.01682
G1 X194.347 Y102.338 E0.01624
G1 X193.886 Y102.271 E0.01576
G1 X193.446 Y102.162 E0.01536
G1 X193.028 Y102.013 E0.01500
G1 X192.639 Y101.823 E0.01467
G1 X192.283 Y101.596 E0.01429
G1 X191.970 Y101.334 E0.01384
G1 X191.711 Y101.040 E0.01323
G1 X191.525 Y100.723 E0.01247
G1 X191.430 Y100.390 E0.01169
G1 X191.455 Y100.109 E0.00956
G1 X167.337 Y99.940 E0.81640
G1 X167.343 Y99.140 E0.02708
G1 X166.558 Y99.135 E0.02656
G1 X166.552 Y99.935 E0.02708
G1 X166.218 Y99.933 E0.01131
G1 X166.224 Y99.133 E0.02708
G1 X165.440 Y99.127 E0.02652
G1 X165.435 Y99.927 E0.02708
G1 X164.908 Y99.923 E0.01781
G1 F1800.000
G1 X163.905 Y99.916 E0.04980
G1 X163.908 Y99.541 E0.01861
G1 F1500.000
G1 X163.911 Y99.116 E0.01439
G1 X163.151 Y99.111 E0.02572
G1 X163.145 Y99.911 E0.02708
G1 X162.960 Y99.910 E0.00626
G1 X162.966 Y99.110 E0.02708
G1 X162.080 Y99.104 E0.02998
G1 X162.077 Y99.529 E0.01438
G1 F1800.000
G1 X162.074 Y99.904 E0.01861
G1 X161.554 Y99.900 E0.02581
G1 X161.557 Y99.525 E0.01861
G1 F1500.000
G1 X161.560 Y99.100 E0.01439
G1 X160.800 Y99.095 E0.02573
G1 X160.794 Y99.895 E0.02708
G1 X160.753 Y99.894 E0.00141
G1 X160.758 Y99.094 E0.02708
G1 X160.029 Y99.089 E0.02468
G1 X160.024 Y99.889 E0.02708
G1 X159.499 Y99.886 E0.01778
G1 X159.504 Y99.086 E0.02708
G1 X158.450 Y99.078 E0.03570
G1 X158.444 Y99.878 E0.02708
G1 X158.335 Y99.877 E0.00370
G1 X158.340 Y99.077 E0.02708
G1 X157.579 Y99.072 E0.02576
G1 X157.574 Y99.872 E0.02708
G1 X152.688 Y99.838 E0.16538
G1 X152.636 Y100.260 E0.01441
G1 X152.501 Y100.592 E0.01210
G1 X152.306 Y100.902 E0.01241
G1 X152.065 Y101.182 E0.01250
G1 X151.791 Y101.430 E0.01249
G1 X151.492 Y101.641 E0.01241
G1 X151.173 Y101.816 E0.01231
G1 X150.838 Y101.952 E0.01226
G1 X150.489 Y102.050 E0.01227
G1 X150.127 Y102.108 E0.01239
G1 X149.753 Y102.126 E0.01267
G1 X149.368 Y102.105 E0.01306
G1 X148.970 Y102.042 E0.01362
G1 X148.562 Y101.940 E0.01425
G1 X148.229 Y101.822 E0.01195
G1 X148.229 Y99.807 E0.06823
G1 X70.833 Y99.264 E2.61982
G1 X63.673 Y99.151 E0.24241
G1 X59.006 Y99.020 E0.15803
G1 X39.726 Y98.932 E0.65260
G1 X39.590 Y98.838 E0.00560
G1 X39.405 Y98.773 E0.00665
G1 X39.001 Y98.727 E0.01375
G1 X38.597 Y98.775 E0.01376
G1 X38.412 Y98.841 E0.00665
G1 X38.291 Y98.925 E0.00501
G1 X33.730 Y98.905 E0.15437
G1 X33.589 Y98.809 E0.00577
G1 X33.405 Y98.744 E0.00663
G1 X33.001 Y98.698 E0.01376
G1 X32.597 Y98.746 E0.01376
G1 X32.413 Y98.811 E0.00661
G1 X32.286 Y98.898 E0.00523
G1 X27.736 Y98.877 E0.15400
G1 X27.588 Y98.777 E0.00604
G1 X27.403 Y98.714 E0.00661
G1 X27.001 Y98.669 E0.01372
G1 X26.598 Y98.715 E0.01372
G1 X26.413 Y98.780 E0.00662
G1 X26.280 Y98.871 E0.00548
G1 X21.741 Y98.850 E0.15363
G1 X21.580 Y98.741 E0.00659
G1 X21.220 Y98.651 E0.01256
G1 X20.994 Y98.639 E0.00768
G1 X20.598 Y98.684 E0.01348
G1 X20.413 Y98.748 E0.00663
G1 X20.274 Y98.843 E0.00570
G1 X15.226 Y98.815 E0.17089
G1 X15.226 Y95.393 E0.11583
G1 X20.274 Y95.364 E0.17089
G1 X20.413 Y95.459 E0.00570
G1 X20.598 Y95.523 E0.00663
G1 X20.994 Y95.569 E0.01348
G1 X21.220 Y95.557 E0.00768
G1 X21.580 Y95.467 E0.01256
G1 X21.741 Y95.357 E0.00659
G1 X26.280 Y95.336 E0.15363
G1 X26.413 Y95.428 E0.00548
G1 X26.598 Y95.492 E0.00662
G1 X27.001 Y95.538 E0.01372
G1 X27.403 Y95.494 E0.01372
G1 X27.588 Y95.430 E0.00661
G1 X27.736 Y95.330 E0.00604
G1 X32.285 Y95.309 E0.15400
G1 X32.413 Y95.396 E0.00523
G1 X32.597 Y95.462 E0.00661
G1 X33.001 Y95.509 E0.01376
G1 X33.405 Y95.464 E0.01376
G1 X33.589 Y95.399 E0.00663
G1 X33.730 Y95.303 E0.00577
G1 X38.291 Y95.282 E0.15437
G1 X38.412 Y95.367 E0.00501
G1 X38.597 Y95.433 E0.00665
G1 X39.001 Y95.480 E0.01376
G1 X39.405 Y95.435 E0.01375
G1 X39.590 Y95.369 E0.00665
G1 X39.726 Y95.275 E0.00560
G1 X59.006 Y95.188 E0.65260
G1 X63.673 Y95.056 E0.15803
G1 X70.833 Y94.944 E0.24241
G1 X169.448 Y94.252 E3.33807
M73 Q24 S82
G1 X169.454 Y93.875 E0.01276
G1 X169.514 Y93.516 E0.01232
G1 X169.607 Y93.189 E0.01152
G1 X169.723 Y92.898 E0.01061
G1 X169.856 Y92.645 E0.00967
G1 X170.103 Y92.312 E0.01402
G1 X185.862 Y92.308 E0.53342
G1 X185.968 Y92.535 E0.00848
G1 X186.124 Y93.103 E0.01994
G1 X186.178 Y93.438 E0.01149
G1 X186.218 Y94.075 E0.02158
M204 S1000
G1 X186.236 Y94.534 F10800.000
G1 F8640.000
G1 X189.509 Y94.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X189.012 Y95.102
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.473 Y94.641 E0.02204
M204 S1000
G1 F8640.000
G1 X189.012 Y95.102 E-0.15038
G1 E-0.64962 F2100.00000
G1 Z2.200 F10800.000
G1 X186.518 Y97.388
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.766 Y95.136 E0.10925
G1 X188.787 Y95.082 E0.00201
G1 X188.775 Y94.829 E0.00869
G1 X188.491 Y94.831 E0.00975
G1 X186.135 Y97.188 E0.11441
G1 X185.576 Y97.162 E0.01920
G1 X187.903 Y94.835 E0.11299
G1 X187.315 Y94.839 E0.02019
G1 X185.017 Y97.137 E0.11156
G1 X184.459 Y97.112 E0.01920
G1 X186.727 Y94.843 E0.11014
G1 X186.139 Y94.848 E0.02019
G1 X183.900 Y97.087 E0.10871
G1 X183.341 Y97.061 E0.01920
G1 X185.553 Y94.849 E0.10740
G1 X185.518 Y94.300 E0.01889
G1 X182.782 Y97.036 E0.13284
G1 X182.224 Y97.011 E0.01920
G1 X185.484 Y93.751 E0.15828
G1 X185.469 Y93.517 E0.00804
G1 X185.420 Y93.230 E0.00999
G1 X181.665 Y96.986 E0.18233
G1 X181.106 Y96.960 E0.01920
G1 X185.046 Y93.021 E0.19128
G1 X184.462 Y93.021 E0.02005
G1 X180.548 Y96.935 E0.19004
G1 X179.989 Y96.910 E0.01920
G1 X183.878 Y93.021 E0.18881
G1 X183.294 Y93.021 E0.02005
G1 X179.430 Y96.885 E0.18758
G1 X178.872 Y96.859 E0.01920
G1 X182.709 Y93.021 E0.18635
G1 X182.125 Y93.022 E0.02005
G1 X178.651 Y96.496 E0.16870
G1 X178.666 Y95.897 E0.02057
G1 X181.541 Y93.022 E0.13961
G1 X180.957 Y93.022 E0.02005
G1 X178.681 Y95.298 E0.11052
G1 X178.696 Y94.699 E0.02057
G1 X180.373 Y93.022 E0.08143
G1 X179.789 Y93.022 E0.02005
G1 X178.711 Y94.100 E0.05234
G1 X178.717 Y93.855 E0.00841
G1 X178.376 Y93.851 E0.01171
G1 X179.205 Y93.022 E0.04023
G1 X178.621 Y93.023 E0.02005
G1 X177.799 Y93.844 E0.03989
G1 X177.222 Y93.837 E0.01981
G1 X178.037 Y93.023 E0.03954
G1 X177.453 Y93.023 E0.02005
G1 X176.645 Y93.830 E0.03920
G1 X176.068 Y93.823 E0.01981
G1 X176.869 Y93.023 E0.03885
G1 X176.284 Y93.023 E0.02005
G1 X175.491 Y93.816 E0.03851
G1 X174.914 Y93.809 E0.01981
G1 X175.700 Y93.023 E0.03816
G1 X175.116 Y93.023 E0.02005
G1 X174.338 Y93.802 E0.03781
G1 X173.761 Y93.795 E0.01981
G1 X174.532 Y93.024 E0.03747
G1 X173.948 Y93.024 E0.02005
G1 X173.184 Y93.788 E0.03712
G1 X172.607 Y93.781 E0.01981
G1 X173.364 Y93.024 E0.03678
G1 X172.780 Y93.024 E0.02005
G1 X172.030 Y93.774 E0.03643
G1 X171.453 Y93.767 E0.01981
G1 X172.196 Y93.024 E0.03609
G1 X171.612 Y93.024 E0.02005
G1 X170.876 Y93.760 E0.03574
G1 X170.407 Y93.755 E0.01610
G1 X170.409 Y94.227 E0.01621
G1 X170.157 Y94.479 E0.01225
G1 X170.176 Y93.877 E0.02070
G1 X171.211 Y92.841 E0.05027
M204 S1000
G1 F8640.000
G1 X170.176 Y93.877 E-0.33809
G1 X170.157 Y94.479 E-0.13919
G1 X170.409 Y94.227 E-0.08237
G1 X170.407 Y93.755 E-0.10902
G1 X170.802 Y93.760 E-0.09134
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X169.700 Y94.779
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.057 Y95.423 E0.03081
G1 X169.061 Y95.997 E0.01941
G1 X169.968 Y95.089 E0.04345
G1 X170.502 Y95.085 E0.01807
G1 X170.819 Y94.764 E0.01528
G1 X170.816 Y94.241 E0.01771
G1 X170.890 Y94.168 E0.00350
G1 X171.460 Y94.175 E0.01932
G1 X168.301 Y97.334 E0.15124
G1 X168.587 Y97.625 E0.01382
G1 X172.031 Y94.182 E0.16483
G1 X172.601 Y94.188 E0.01932
G1 X168.777 Y98.013 E0.18306
G1 X168.773 Y98.594 E0.01969
G1 X173.172 Y94.195 E0.21057
G1 X173.742 Y94.202 E0.01932
G1 X168.769 Y99.176 E0.23808
G1 X168.769 Y99.238 E0.00211
G1 X169.280 Y99.242 E0.01733
G1 X174.313 Y94.209 E0.24091
G1 X174.884 Y94.216 E0.01932
G1 X169.854 Y99.246 E0.24077
G1 X170.427 Y99.250 E0.01941
G1 X175.454 Y94.223 E0.24063
G1 X176.025 Y94.230 E0.01932
G1 X171.001 Y99.254 E0.24049
G1 X171.574 Y99.258 E0.01941
G1 X176.595 Y94.237 E0.24036
G1 X177.166 Y94.244 E0.01932
G1 X172.148 Y99.262 E0.24022
G1 X172.721 Y99.266 E0.01941
G1 X177.737 Y94.250 E0.24008
G1 X178.300 Y94.257 E0.01907
G1 X173.295 Y99.270 E0.23977
G1 X173.868 Y99.274 E0.01941
G1 X178.285 Y94.857 E0.21143
G1 X178.270 Y95.449 E0.02006
G1 X174.442 Y99.278 E0.18326
G1 X175.015 Y99.282 E0.01941
G1 X178.255 Y96.042 E0.15510
G1 X178.240 Y96.634 E0.02006
G1 X175.589 Y99.286 E0.12694
G1 X176.162 Y99.290 E0.01941
G1 X178.374 Y97.078 E0.10590
G1 X178.537 Y97.252 E0.00806
G1 X178.767 Y97.262 E0.00781
G1 X176.736 Y99.294 E0.09726
G1 X177.309 Y99.298 E0.01941
G1 X179.320 Y97.287 E0.09625
G1 X179.872 Y97.312 E0.01872
G1 X177.882 Y99.302 E0.09525
G1 X178.456 Y99.306 E0.01941
G1 X180.425 Y97.337 E0.09425
G1 X180.977 Y97.362 E0.01872
G1 X179.029 Y99.310 E0.09325
G1 X179.603 Y99.314 E0.01941
G1 X181.530 Y97.387 E0.09224
G1 X182.082 Y97.412 E0.01872
G1 X180.176 Y99.318 E0.09124
G1 X180.750 Y99.322 E0.01941
G1 X182.635 Y97.437 E0.09024
G1 X183.187 Y97.462 E0.01872
G1 X181.323 Y99.326 E0.08923
G1 X181.897 Y99.330 E0.01941
G1 X183.740 Y97.487 E0.08823
G1 X184.292 Y97.512 E0.01872
G1 X182.470 Y99.334 E0.08723
G1 X183.044 Y99.338 E0.01941
G1 X184.845 Y97.537 E0.08623
G1 X185.397 Y97.562 E0.01872
G1 X183.617 Y99.342 E0.08522
G1 X184.191 Y99.346 E0.01941
G1 X185.950 Y97.587 E0.08422
G1 X186.502 Y97.612 E0.01872
G1 X184.764 Y99.350 E0.08322
G1 X185.337 Y99.354 E0.01941
G1 X189.870 Y94.821 E0.21697
G1 X190.452 Y94.817 E0.01969
G1 X185.911 Y99.358 E0.21736
G1 X186.484 Y99.362 E0.01941
G1 X191.033 Y94.813 E0.21775
G1 X191.615 Y94.809 E0.01969
G1 X187.058 Y99.366 E0.21813
G1 X187.631 Y99.370 E0.01941
G1 X192.196 Y94.805 E0.21852
G1 X192.778 Y94.801 E0.01969
G1 X188.205 Y99.374 E0.21891
G1 X188.778 Y99.378 E0.01941
G1 X192.924 Y95.232 E0.19847
G1 X192.927 Y95.600 E0.01246
G1 X193.135 Y95.599 E0.00705
G1 X189.352 Y99.382 E0.18112
G1 X189.925 Y99.386 E0.01941
G1 X193.717 Y95.595 E0.18150
G1 X194.298 Y95.590 E0.01969
G1 X190.499 Y99.390 E0.18189
G1 X191.072 Y99.394 E0.01941
G1 X194.880 Y95.586 E0.18228
G1 X195.461 Y95.582 E0.01969
G1 X191.646 Y99.398 E0.18266
G1 X191.857 Y99.400 E0.00715
G1 X191.997 Y99.272 E0.00640
G1 X192.346 Y99.275 E0.01183
G1 X196.043 Y95.578 E0.17695
G1 X196.625 Y95.574 E0.01969
G1 X192.920 Y99.279 E0.17734
G1 X193.285 Y99.281 E0.01236
G1 X193.385 Y99.391 E0.00502
G1 X197.206 Y95.570 E0.18292
G1 X197.788 Y95.566 E0.01969
G1 X193.596 Y99.758 E0.20066
G1 X193.577 Y99.964 E0.00701
G1 X193.639 Y100.292 E0.01129
G1 X198.369 Y95.562 E0.22642
G1 X198.951 Y95.558 E0.01969
G1 X193.787 Y100.721 E0.24716
G1 X193.962 Y100.875 E0.00788
G1 X194.122 Y100.964 E0.00620
G1 X199.532 Y95.554 E0.25898
G1 X200.114 Y95.550 E0.01969
G1 X194.525 Y101.139 E0.26753
G1 X194.813 Y101.253 E0.01048
G1 X194.749 Y101.492 E0.00837
G1 X200.695 Y95.546 E0.28465
G1 X201.277 Y95.542 E0.01969
G1 X195.184 Y101.634 E0.29164
G1 X195.847 Y101.549 E0.02259
G1 X201.858 Y95.538 E0.28779
G1 X202.328 Y95.534 E0.01590
G1 X202.329 Y95.644 E0.00373
G1 X196.345 Y101.629 E0.28646
M204 S1000
G1 X197.181 Y101.370 F10800.000
M204 S1250
G1 F4800.000
G1 X198.251 Y100.300 E0.05126
M204 S1000
G1 X198.328 Y100.316 F10800.000
M204 S1250
G1 F4800.000
G1 X199.051 Y99.593 E0.04154
M204 S1000
G1 X199.046 Y99.505 F10800.000
M204 S1250
G1 F4800.000
G1 X202.817 Y95.734 E0.18050
G1 X203.048 Y95.733 E0.00784
G1 X203.047 Y95.529 E0.00689
G1 X203.603 Y95.525 E0.01883
G1 X199.674 Y99.454 E0.18808
G1 X200.247 Y99.458 E0.01941
G1 X204.185 Y95.521 E0.18847
G1 X204.766 Y95.517 E0.01969
G1 X200.821 Y99.462 E0.18886
G1 X201.394 Y99.466 E0.01941
G1 X205.348 Y95.513 E0.18924
G1 X205.929 Y95.509 E0.01969
G1 X201.968 Y99.470 E0.18963
G1 X202.541 Y99.474 E0.01941
M73 P25 R81
G1 X206.511 Y95.505 E0.19002
G1 X207.092 Y95.501 E0.01969
G1 X203.115 Y99.478 E0.19041
G1 X203.688 Y99.483 E0.01941
G1 X207.674 Y95.497 E0.19079
G1 X208.255 Y95.493 E0.01969
G1 X204.262 Y99.487 E0.19118
G1 X204.835 Y99.491 E0.01941
G1 X208.837 Y95.489 E0.19157
G1 X209.419 Y95.485 E0.01969
G1 X205.409 Y99.495 E0.19195
G1 X205.982 Y99.499 E0.01941
G1 X210.000 Y95.481 E0.19234
G1 X210.582 Y95.476 E0.01969
G1 X206.556 Y99.503 E0.19273
G1 X207.129 Y99.507 E0.01941
G1 X211.163 Y95.472 E0.19311
G1 X211.745 Y95.468 E0.01969
G1 X207.702 Y99.511 E0.19350
G1 X208.276 Y99.515 E0.01941
G1 X212.326 Y95.464 E0.19389
G1 X212.908 Y95.460 E0.01969
G1 X208.849 Y99.519 E0.19428
G1 X209.423 Y99.523 E0.01941
G1 X213.489 Y95.456 E0.19466
G1 X214.071 Y95.452 E0.01969
G1 X209.996 Y99.527 E0.19505
G1 X210.570 Y99.531 E0.01941
G1 X214.653 Y95.448 E0.19544
G1 X215.234 Y95.444 E0.01969
G1 X211.143 Y99.535 E0.19582
G1 X211.717 Y99.539 E0.01941
G1 X215.816 Y95.440 E0.19621
G1 X216.397 Y95.436 E0.01969
G1 X212.290 Y99.543 E0.19660
G1 X212.864 Y99.547 E0.01941
G1 X216.979 Y95.432 E0.19698
G1 X217.560 Y95.428 E0.01969
G1 X213.437 Y99.551 E0.19737
G1 X214.011 Y99.555 E0.01941
G1 X218.142 Y95.424 E0.19776
G1 X218.723 Y95.419 E0.01969
G1 X214.584 Y99.559 E0.19815
G1 X215.158 Y99.563 E0.01941
G1 X219.305 Y95.415 E0.19853
G1 X219.886 Y95.411 E0.01969
G1 X215.731 Y99.567 E0.19892
G1 X216.304 Y99.571 E0.01941
G1 X220.468 Y95.407 E0.19931
G1 X220.806 Y95.405 E0.01144
G1 X220.808 Y95.645 E0.00813
G1 X216.878 Y99.575 E0.18811
G1 X217.451 Y99.579 E0.01941
G1 X221.024 Y96.006 E0.17101
G1 X221.314 Y96.293 E0.01382
G1 X218.025 Y99.583 E0.15747
G1 X218.598 Y99.587 E0.01941
G1 X219.563 Y98.623 E0.04616
G1 X219.558 Y99.204 E0.01969
G1 X218.990 Y99.773 E0.02722
M204 S1000
G1 F8640.000
G1 X219.558 Y99.204 E-0.18568
G1 X219.563 Y98.623 E-0.13428
G1 X218.598 Y99.587 E-0.31486
G1 X218.056 Y99.583 E-0.12518
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X219.787 Y98.537
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.684 Y96.657 E0.09278
G1 X221.973 Y96.942 E0.01411
G1 X219.967 Y98.948 E0.09854
G1 X219.963 Y99.543 E0.02067
G1 X222.270 Y97.236 E0.11336
G1 X222.568 Y97.529 E0.01452
G1 X220.497 Y99.600 E0.10175
G1 X221.084 Y99.604 E0.02039
G1 X223.033 Y97.655 E0.09575
G1 X223.628 Y97.651 E0.02067
G1 X221.671 Y99.608 E0.09616
G1 X222.257 Y99.612 E0.02039
G1 X224.223 Y97.647 E0.09656
G1 X224.818 Y97.643 E0.02067
G1 X222.844 Y99.617 E0.09697
G1 X223.431 Y99.621 E0.02039
G1 X225.413 Y97.639 E0.09738
G1 X226.008 Y97.635 E0.02067
G1 X224.018 Y99.625 E0.09778
G1 X224.605 Y99.629 E0.02039
G1 X226.603 Y97.631 E0.09819
G1 X227.198 Y97.626 E0.02067
G1 X225.191 Y99.633 E0.09859
G1 X225.778 Y99.637 E0.02039
G1 X227.793 Y97.622 E0.09900
G1 X228.388 Y97.618 E0.02067
G1 X226.365 Y99.641 E0.09941
G1 X226.952 Y99.645 E0.02039
G1 X228.105 Y98.492 E0.05667
G1 X228.102 Y98.853 E0.01256
G1 X228.020 Y98.853 E0.00284
G1 X228.018 Y99.170 E0.01101
G1 X227.357 Y99.831 E0.03251
M204 S1000
G1 F8640.000
G1 X228.018 Y99.170 E-0.21603
G1 X228.020 Y98.853 E-0.07319
G1 X228.102 Y98.853 E-0.01889
G1 X228.105 Y98.492 E-0.08345
G1 X226.977 Y99.620 E-0.36844
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.526 Y99.877
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.094 Y99.309 E0.02426
G1 X234.094 Y98.795 E0.01549
G1 X233.175 Y99.714 E0.03920
G1 X232.666 Y99.710 E0.01538
G1 X234.094 Y98.282 E0.06095
G1 X234.094 Y97.769 E0.01549
G1 X232.156 Y99.707 E0.08271
G1 X231.646 Y99.703 E0.01538
G1 X234.094 Y97.256 E0.10446
G1 X234.094 Y96.742 E0.01549
G1 X231.137 Y99.700 E0.12622
G1 X230.627 Y99.696 E0.01538
G1 X234.094 Y96.229 E0.14797
G1 X234.094 Y95.716 E0.01549
G1 X230.117 Y99.693 E0.16972
G1 X229.989 Y99.692 E0.00386
G1 X229.991 Y99.305 E0.01167
G1 X234.094 Y95.203 E0.17509
G1 X234.094 Y94.689 E0.01549
G1 X229.892 Y98.891 E0.17933
G1 X229.382 Y98.887 E0.01538
G1 X233.781 Y94.489 E0.18772
G1 X233.264 Y94.493 E0.01560
G1 X228.873 Y98.884 E0.18741
G1 X228.484 Y98.881 E0.01173
G1 X228.485 Y98.758 E0.00371
G1 X232.747 Y94.496 E0.18190
G1 X232.230 Y94.500 E0.01560
G1 X229.502 Y97.228 E0.11644
G1 X228.985 Y97.232 E0.01560
G1 X231.713 Y94.504 E0.11644
G1 X231.196 Y94.507 E0.01560
G1 X228.468 Y97.235 E0.11644
G1 X227.951 Y97.239 E0.01560
G1 X230.679 Y94.511 E0.11644
G1 X230.163 Y94.514 E0.01560
G1 X227.434 Y97.243 E0.11644
G1 X226.917 Y97.246 E0.01560
G1 X229.646 Y94.518 E0.11644
G1 X229.129 Y94.522 E0.01560
G1 X226.401 Y97.250 E0.11644
G1 X225.884 Y97.253 E0.01560
G1 X228.612 Y94.525 E0.11644
G1 X228.095 Y94.529 E0.01560
G1 X225.367 Y97.257 E0.11644
G1 X224.850 Y97.261 E0.01560
G1 X227.578 Y94.532 E0.11644
G1 X227.061 Y94.536 E0.01560
G1 X224.333 Y97.264 E0.11644
G1 X223.816 Y97.268 E0.01560
G1 X226.544 Y94.540 E0.11644
G1 X226.027 Y94.543 E0.01560
G1 X223.299 Y97.272 E0.11644
G1 X222.854 Y97.275 E0.01344
G1 X222.818 Y97.239 E0.00152
G1 X225.511 Y94.547 E0.11491
G1 X224.994 Y94.551 E0.01560
G1 X222.560 Y96.985 E0.10388
G1 X222.301 Y96.730 E0.01095
G1 X224.477 Y94.554 E0.09285
G1 X223.960 Y94.558 E0.01560
G1 X222.043 Y96.475 E0.08182
G1 X221.784 Y96.220 E0.01095
G1 X223.443 Y94.561 E0.07079
G1 X222.926 Y94.565 E0.01560
G1 X221.526 Y95.965 E0.05975
G1 X221.268 Y95.710 E0.01095
G1 X221.765 Y95.212 E0.02125
M204 S1000
G1 X221.989 Y94.989 F10800.000
M204 S1250
G1 F2400.000
G1 X222.571 Y94.407 E0.02484
M204 S1000
G1 F8640.000
G1 X221.989 Y94.989 E-0.19002
G1 E-0.60998 F2100.00000
G1 Z2.200 F10800.000
G1 X216.450 Y94.127
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.455 Y94.926 E0.01436
G1 F8640.000
G1 X216.450 Y94.127 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X211.389 Y94.962
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.203 Y94.777 E0.00741
G1 X211.199 Y94.163 E0.01733
G1 F8640.000
G1 X211.203 Y94.777 E-0.14160
G1 X211.389 Y94.962 E-0.06058
G1 E-0.59781 F2100.00000
G1 Z2.200 F10800.000
G1 X202.687 Y95.430
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.681 Y94.630 E0.00433
G1 F8640.000
G1 X202.687 Y95.430 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X196.543 Y94.266
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.549 Y95.066 E0.01868
G1 F8640.000
G1 X196.543 Y94.266 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X194.902 Y95.077
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.896 Y94.277 E0.01999
G1 F8640.000
G1 X194.902 Y95.077 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X191.993 Y100.435
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.743 Y99.685 E0.03696
G1 X193.104 Y99.687 E0.01257
G1 X193.185 Y99.777 E0.00423
G1 X193.180 Y99.841 E0.00223
G1 X192.342 Y100.678 E0.04128
G1 X192.469 Y100.822 E0.00668
G1 X192.644 Y100.969 E0.00797
G1 X193.239 Y100.374 E0.02934
G1 X193.273 Y100.625 E0.00883
G1 X193.372 Y100.833 E0.00804
G1 X192.999 Y101.206 E0.01839
G1 X193.407 Y101.392 E0.01560
G1 X193.650 Y101.148 E0.01200
G1 X194.019 Y101.372 E0.01503
G1 X193.709 Y101.682 E0.01527
M204 S1000
G1 F8640.000
G1 X194.019 Y101.372 E-0.10120
G1 X193.650 Y101.148 E-0.09959
G1 X193.407 Y101.392 E-0.07952
G1 X192.999 Y101.206 E-0.10335
G1 X193.372 Y100.833 E-0.12185
G1 X193.273 Y100.625 E-0.05330
G1 X193.239 Y100.374 E-0.05848
G1 X192.802 Y100.811 E-0.14272
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X164.674 Y99.311
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.680 Y98.511 E0.02051
G1 F8640.000
G1 X164.674 Y99.311 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X136.277 Y95.011
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X135.712 Y95.576 E0.02375
G1 X135.716 Y96.078 E0.01497
G1 X136.625 Y95.170 E0.03826
G1 X137.135 Y95.166 E0.01518
G1 X135.894 Y96.406 E0.05222
G1 X136.149 Y96.658 E0.01066
G1 X137.644 Y95.162 E0.06295
G1 X138.154 Y95.159 E0.01518
G1 X136.404 Y96.909 E0.07368
G1 X136.659 Y97.161 E0.01066
G1 X138.664 Y95.155 E0.08442
G1 X139.174 Y95.152 E0.01518
G1 X136.914 Y97.412 E0.09515
G1 X137.169 Y97.663 E0.01066
G1 X139.684 Y95.148 E0.10588
G1 X140.194 Y95.145 E0.01518
G1 X137.466 Y97.872 E0.11484
G1 X137.976 Y97.869 E0.01518
G1 X140.704 Y95.141 E0.11484
G1 X141.213 Y95.137 E0.01518
G1 X138.486 Y97.865 E0.11484
G1 X138.995 Y97.862 E0.01518
G1 X141.723 Y95.134 E0.11484
G1 X142.233 Y95.130 E0.01518
G1 X139.505 Y97.858 E0.11484
G1 X140.015 Y97.855 E0.01518
G1 X142.743 Y95.127 E0.11484
G1 X143.253 Y95.123 E0.01518
G1 X140.525 Y97.851 E0.11484
G1 X141.035 Y97.847 E0.01518
G1 X143.763 Y95.120 E0.11484
G1 X144.273 Y95.116 E0.01518
G1 X141.545 Y97.844 E0.11484
G1 X142.055 Y97.840 E0.01518
G1 X144.782 Y95.112 E0.11484
G1 X145.292 Y95.109 E0.01518
G1 X142.564 Y97.837 E0.11484
G1 X143.074 Y97.833 E0.01518
G1 X145.802 Y95.105 E0.11484
G1 X146.312 Y95.102 E0.01518
G1 X143.584 Y97.830 E0.11484
G1 X144.094 Y97.826 E0.01518
G1 X146.822 Y95.098 E0.11484
G1 X147.332 Y95.095 E0.01518
G1 X144.604 Y97.822 E0.11484
G1 X145.114 Y97.819 E0.01518
G1 X147.842 Y95.091 E0.11484
G1 X148.351 Y95.087 E0.01518
G1 X145.624 Y97.815 E0.11484
G1 X146.133 Y97.812 E0.01518
G1 X148.861 Y95.084 E0.11484
G1 X149.371 Y95.080 E0.01518
G1 X146.643 Y97.808 E0.11484
G1 X147.153 Y97.805 E0.01518
G1 X149.881 Y95.077 E0.11484
G1 X150.391 Y95.073 E0.01518
G1 X147.663 Y97.801 E0.11484
G1 X148.173 Y97.797 E0.01518
G1 X150.901 Y95.070 E0.11484
G1 X151.411 Y95.066 E0.01518
G1 X148.683 Y97.794 E0.11484
G1 X149.192 Y97.790 E0.01518
G1 X151.920 Y95.062 E0.11484
G1 X152.430 Y95.059 E0.01518
G1 X149.702 Y97.787 E0.11484
G1 X150.212 Y97.783 E0.01518
G1 X152.940 Y95.055 E0.11484
G1 X153.450 Y95.052 E0.01518
G1 X150.722 Y97.780 E0.11484
G1 X151.232 Y97.776 E0.01518
G1 X153.960 Y95.048 E0.11484
G1 X154.470 Y95.044 E0.01518
G1 X151.742 Y97.772 E0.11484
G1 X152.252 Y97.769 E0.01518
G1 X154.980 Y95.041 E0.11484
G1 X155.489 Y95.037 E0.01518
G1 X152.761 Y97.765 E0.11485
G1 X153.271 Y97.762 E0.01518
G1 X155.999 Y95.034 E0.11484
G1 X156.509 Y95.030 E0.01518
G1 X153.781 Y97.758 E0.11484
G1 X154.291 Y97.755 E0.01518
G1 X157.019 Y95.027 E0.11484
G1 X157.529 Y95.023 E0.01518
G1 X154.801 Y97.751 E0.11484
G1 X155.311 Y97.747 E0.01518
G1 X158.039 Y95.019 E0.11484
G1 X158.549 Y95.016 E0.01518
G1 X155.821 Y97.744 E0.11485
G1 X156.330 Y97.740 E0.01518
G1 X159.059 Y95.012 E0.11485
G1 X159.568 Y95.009 E0.01518
G1 X156.840 Y97.737 E0.11485
G1 X157.350 Y97.733 E0.01518
G1 X160.078 Y95.005 E0.11485
G1 X160.588 Y95.002 E0.01518
G1 X157.860 Y97.730 E0.11485
G1 X158.370 Y97.726 E0.01518
G1 X161.098 Y94.998 E0.11485
G1 X161.608 Y94.994 E0.01518
G1 X158.880 Y97.723 E0.11485
G1 X159.390 Y97.719 E0.01518
G1 X162.118 Y94.991 E0.11485
G1 X162.628 Y94.987 E0.01518
G1 X159.899 Y97.715 E0.11485
G1 X160.409 Y97.712 E0.01518
G1 X163.137 Y94.984 E0.11485
G1 X163.647 Y94.980 E0.01518
G1 X160.919 Y97.708 E0.11485
G1 X161.429 Y97.705 E0.01518
G1 X164.157 Y94.977 E0.11485
G1 X164.667 Y94.973 E0.01518
G1 X161.939 Y97.701 E0.11485
G1 X162.449 Y97.698 E0.01518
G1 X165.177 Y94.969 E0.11485
G1 X165.687 Y94.966 E0.01518
G1 X162.959 Y97.694 E0.11485
G1 X163.468 Y97.690 E0.01518
G1 X166.197 Y94.962 E0.11485
G1 X166.706 Y94.959 E0.01518
G1 X163.978 Y97.687 E0.11485
G1 X164.488 Y97.683 E0.01518
G1 X167.216 Y94.955 E0.11485
G1 X167.726 Y94.951 E0.01518
G1 X164.998 Y97.680 E0.11485
G1 X165.508 Y97.676 E0.01518
G1 X168.236 Y94.948 E0.11485
G1 X168.671 Y94.945 E0.01296
G1 X168.672 Y95.018 E0.00219
G1 X166.018 Y97.673 E0.11173
G1 X166.528 Y97.669 E0.01518
G1 X168.675 Y95.521 E0.09041
G1 X168.678 Y96.001 E0.01429
G1 X166.876 Y97.827 E0.07638
M204 S1000
G1 F8640.000
G1 X168.678 Y96.001 E-0.59250
G1 X168.675 Y95.521 E-0.11085
G1 X168.502 Y95.695 E-0.05665
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X167.872 Y99.149
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.365 Y98.656 E0.02493
G1 X168.370 Y98.044 E0.02183
G1 X167.981 Y98.433 E0.01961
G1 X167.378 Y98.428 E0.02153
G1 X168.098 Y97.708 E0.03635
G1 X167.815 Y97.421 E0.01441
G1 X167.198 Y98.046 E0.03135
G1 X167.153 Y98.047 E0.00162
G1 X166.775 Y98.424 E0.01906
G1 X166.172 Y98.420 E0.02153
G1 X166.541 Y98.051 E0.01863
G1 X165.930 Y98.055 E0.02183
G1 X165.569 Y98.416 E0.01820
G1 X165.161 Y98.413 E0.01457
G1 X165.163 Y98.215 E0.00706
G1 X165.318 Y98.060 E0.00785
G1 X164.707 Y98.064 E0.02183
G1 X164.565 Y98.205 E0.00714
G1 X164.201 Y98.203 E0.01302
G1 X164.199 Y98.406 E0.00727
G1 X163.760 Y98.403 E0.01568
G1 X164.095 Y98.068 E0.01691
G1 X163.484 Y98.072 E0.02183
G1 X163.157 Y98.399 E0.01648
G1 X162.554 Y98.395 E0.02153
G1 X162.872 Y98.077 E0.01605
G1 X162.261 Y98.081 E0.02183
G1 X161.951 Y98.390 E0.01562
G1 X161.348 Y98.386 E0.02153
G1 X161.834 Y97.901 E0.02451
M204 S1000
G1 X161.821 Y98.898 F10800.000
G1 F2400.000
G1 X161.816 Y99.698 E0.00751
G1 F8640.000
G1 X161.821 Y98.898 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X159.763 Y99.684
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.768 Y98.884 E0.00786
G1 X160.095 Y98.561 F10800.000
M204 S1250
G1 F4800.000
G1 X160.563 Y98.093 E0.02239
G1 X159.981 Y98.097 E0.01969
G1 X159.703 Y98.375 E0.01329
G1 X159.130 Y98.371 E0.01942
G1 X159.399 Y98.101 E0.01291
G1 X158.817 Y98.105 E0.01969
G1 X158.556 Y98.367 E0.01252
G1 X157.982 Y98.363 E0.01942
G1 X158.236 Y98.109 E0.01213
G1 X157.654 Y98.113 E0.01969
G1 X157.409 Y98.359 E0.01174
G1 X156.872 Y98.355 E0.01817
G1 X156.868 Y98.899 E0.01842
G1 X156.614 Y99.153 E0.01215
G1 X156.040 Y99.149 E0.01942
G1 X157.072 Y98.117 E0.04939
G1 X156.490 Y98.121 E0.01969
G1 X155.467 Y99.145 E0.04900
G1 X154.893 Y99.141 E0.01942
G1 X155.909 Y98.125 E0.04861
G1 X155.327 Y98.129 E0.01969
G1 X154.319 Y99.137 E0.04823
G1 X153.746 Y99.133 E0.01942
G1 X154.745 Y98.134 E0.04784
G1 X154.163 Y98.138 E0.01969
G1 X153.172 Y99.129 E0.04745
G1 X152.598 Y99.125 E0.01942
G1 X153.582 Y98.142 E0.04706
G1 X153.000 Y98.146 E0.01969
G1 X152.152 Y98.993 E0.04058
G1 X151.578 Y98.989 E0.01942
G1 X152.418 Y98.150 E0.04019
G1 X151.836 Y98.154 E0.01969
G1 X148.941 Y101.049 E0.13857
G1 X148.942 Y101.298 E0.00845
G1 X149.209 Y101.358 E0.00929
G1 X150.747 Y99.821 E0.07361
G1 X150.752 Y100.146 E0.01100
G1 X150.698 Y100.340 E0.00683
G1 X150.633 Y100.445 E0.00419
G1 X150.498 Y100.598 E0.00689
G1 X150.331 Y100.738 E0.00737
G1 X149.747 Y101.101 E0.02329
G1 X149.838 Y101.307 E0.00763
G1 X149.560 Y101.586 E0.01331
M204 S1000
G1 F8640.000
G1 X149.838 Y101.307 E-0.09081
G1 X149.747 Y101.101 E-0.05205
G1 X150.331 Y100.738 E-0.15885
G1 X150.498 Y100.598 E-0.05027
G1 X150.633 Y100.445 E-0.04698
G1 X150.698 Y100.340 E-0.02855
G1 X150.752 Y100.146 E-0.04657
G1 X150.747 Y99.821 E-0.07503
G1 X150.101 Y100.467 E-0.21089
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X150.773 Y101.407
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.778 Y100.402 E0.05773
G1 X151.865 Y100.265 E0.00658
G1 X151.940 Y100.080 E0.00813
G1 X152.015 Y99.475 E0.02477
G1 X151.105 Y100.385 E0.05231
G1 X151.160 Y100.203 E0.00772
G1 X151.154 Y99.783 E0.01707
G1 X151.224 Y99.713 E0.00405
G1 X151.237 Y99.562 E0.00613
G1 X151.586 Y99.213 E0.02004
M204 S1000
G1 F8640.000
G1 X151.237 Y99.562 E-0.11391
G1 X151.224 Y99.713 E-0.03482
G1 X151.154 Y99.783 E-0.02303
G1 X151.160 Y100.203 E-0.09701
G1 X151.105 Y100.385 E-0.04389
G1 X152.015 Y99.475 E-0.29734
G1 X151.940 Y100.080 E-0.14079
G1 X151.925 Y100.117 E-0.00921
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X148.758 Y100.654
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.254 Y98.158 E0.11949
G1 X150.673 Y98.162 E0.01969
G1 X148.941 Y99.893 E0.08287
G1 X148.941 Y99.316 E0.01955
G1 X150.091 Y98.166 E0.05503
G1 X149.509 Y98.170 E0.01969
G1 X148.583 Y99.097 E0.04435
G1 X148.009 Y99.093 E0.01942
G1 X148.927 Y98.174 E0.04397
G1 X148.346 Y98.178 E0.01969
G1 X147.435 Y99.089 E0.04358
G1 X146.862 Y99.085 E0.01942
G1 X147.764 Y98.182 E0.04319
G1 X147.182 Y98.186 E0.01969
G1 X146.288 Y99.081 E0.04280
G1 X145.714 Y99.077 E0.01942
G1 X146.600 Y98.191 E0.04242
G1 X146.019 Y98.195 E0.01969
G1 X145.141 Y99.073 E0.04203
G1 X144.567 Y99.069 E0.01942
G1 X145.437 Y98.199 E0.04164
G1 X144.855 Y98.203 E0.01969
G1 X143.993 Y99.065 E0.04125
G1 X143.420 Y99.061 E0.01942
G1 X144.273 Y98.207 E0.04087
G1 X143.692 Y98.211 E0.01969
G1 X142.846 Y99.057 E0.04048
G1 X142.272 Y99.052 E0.01942
G1 X143.110 Y98.215 E0.04009
G1 X142.528 Y98.219 E0.01969
G1 X141.699 Y99.048 E0.03970
G1 X141.125 Y99.044 E0.01942
G1 X141.946 Y98.223 E0.03931
G1 X141.364 Y98.227 E0.01969
G1 X140.551 Y99.040 E0.03893
G1 X139.978 Y99.036 E0.01942
G1 X140.783 Y98.231 E0.03854
G1 X140.201 Y98.235 E0.01969
G1 X139.404 Y99.032 E0.03815
G1 X138.830 Y99.028 E0.01942
G1 X139.619 Y98.239 E0.03776
G1 X139.037 Y98.244 E0.01969
G1 X138.257 Y99.024 E0.03738
G1 X137.683 Y99.020 E0.01942
G1 X138.456 Y98.248 E0.03699
G1 X137.874 Y98.252 E0.01969
G1 X137.109 Y99.016 E0.03660
G1 X136.536 Y99.012 E0.01942
G1 X137.292 Y98.256 E0.03621
G1 X137.226 Y98.256 E0.00225
G1 X136.968 Y98.002 E0.01225
G1 X135.962 Y99.008 E0.04816
G1 X135.388 Y99.004 E0.01942
G1 X136.677 Y97.715 E0.06170
G1 X136.386 Y97.428 E0.01383
G1 X134.815 Y99.000 E0.07524
G1 X134.241 Y98.996 E0.01942
G1 X136.095 Y97.142 E0.08877
G1 X135.805 Y96.855 E0.01383
G1 X133.667 Y98.992 E0.10231
G1 X133.094 Y98.988 E0.01942
G1 X135.514 Y96.568 E0.11585
G1 X135.336 Y96.393 E0.00845
G1 X135.334 Y96.170 E0.00755
G1 X132.520 Y98.984 E0.13473
G1 X131.946 Y98.980 E0.01942
G1 X135.330 Y95.596 E0.16200
G1 X135.328 Y95.204 E0.01327
G1 X135.144 Y95.205 E0.00623
G1 X131.373 Y98.976 E0.18051
G1 X130.799 Y98.972 E0.01942
G1 X134.562 Y95.209 E0.18012
G1 X133.980 Y95.213 E0.01969
G1 X130.225 Y98.968 E0.17974
G1 X129.652 Y98.964 E0.01942
G1 X133.398 Y95.217 E0.17935
G1 X132.817 Y95.221 E0.01969
G1 X129.078 Y98.960 E0.17896
G1 X128.504 Y98.956 E0.01942
G1 X132.235 Y95.225 E0.17857
G1 X131.653 Y95.230 E0.01969
G1 X127.931 Y98.952 E0.17818
G1 X127.357 Y98.948 E0.01942
G1 X131.071 Y95.234 E0.17780
G1 X130.489 Y95.238 E0.01969
G1 X126.783 Y98.944 E0.17741
G1 X126.210 Y98.940 E0.01942
G1 X129.908 Y95.242 E0.17702
G1 X129.326 Y95.246 E0.01969
G1 X125.636 Y98.936 E0.17663
G1 X125.062 Y98.932 E0.01942
G1 X128.744 Y95.250 E0.17624
G1 X128.162 Y95.254 E0.01969
G1 X124.489 Y98.928 E0.17586
G1 X123.915 Y98.924 E0.01942
G1 X127.581 Y95.258 E0.17547
G1 X126.999 Y95.262 E0.01969
G1 X123.341 Y98.920 E0.17508
G1 X122.768 Y98.916 E0.01942
G1 X126.417 Y95.266 E0.17469
G1 X125.835 Y95.270 E0.01969
G1 X122.194 Y98.912 E0.17430
G1 X121.620 Y98.908 E0.01942
G1 X125.253 Y95.274 E0.17392
G1 X124.672 Y95.279 E0.01969
G1 X121.047 Y98.904 E0.17353
G1 X120.473 Y98.899 E0.01942
G1 X124.090 Y95.283 E0.17314
G1 X123.508 Y95.287 E0.01969
G1 X119.899 Y98.895 E0.17275
G1 X119.326 Y98.891 E0.01942
G1 X122.926 Y95.291 E0.17236
G1 X122.345 Y95.295 E0.01969
G1 X118.752 Y98.887 E0.17197
G1 X118.178 Y98.883 E0.01942
G1 X121.763 Y95.299 E0.17159
G1 X121.181 Y95.303 E0.01969
G1 X117.605 Y98.879 E0.17120
G1 X117.031 Y98.875 E0.01942
G1 X120.599 Y95.307 E0.17081
G1 X120.018 Y95.311 E0.01969
G1 X116.457 Y98.871 E0.17042
G1 X115.884 Y98.867 E0.01942
G1 X119.436 Y95.315 E0.17003
G1 X118.854 Y95.319 E0.01969
G1 X115.310 Y98.863 E0.16965
G1 X114.736 Y98.859 E0.01942
G1 X118.272 Y95.323 E0.16926
G1 X117.690 Y95.327 E0.01969
G1 X114.163 Y98.855 E0.16887
G1 X113.589 Y98.851 E0.01942
G1 X117.109 Y95.332 E0.16848
G1 X116.527 Y95.336 E0.01969
G1 X113.015 Y98.847 E0.16809
G1 X112.442 Y98.843 E0.01942
G1 X115.945 Y95.340 E0.16771
G1 X115.363 Y95.344 E0.01969
G1 X111.868 Y98.839 E0.16732
G1 X111.294 Y98.835 E0.01942
G1 X114.782 Y95.348 E0.16693
G1 X114.200 Y95.352 E0.01969
G1 X110.721 Y98.831 E0.16654
G1 X110.147 Y98.827 E0.01942
G1 X113.618 Y95.356 E0.16615
G1 X113.036 Y95.360 E0.01969
G1 X109.573 Y98.823 E0.16577
G1 X109.000 Y98.819 E0.01942
G1 X112.455 Y95.364 E0.16538
G1 X111.873 Y95.368 E0.01969
G1 X108.426 Y98.815 E0.16499
G1 X107.852 Y98.811 E0.01942
G1 X111.291 Y95.372 E0.16460
G1 X110.709 Y95.376 E0.01969
G1 X107.279 Y98.807 E0.16421
G1 X106.705 Y98.803 E0.01942
G1 X110.127 Y95.381 E0.16383
G1 X109.546 Y95.385 E0.01969
G1 X106.131 Y98.799 E0.16344
G1 X105.558 Y98.795 E0.01942
G1 X108.964 Y95.389 E0.16305
G1 X108.382 Y95.393 E0.01969
G1 X104.984 Y98.791 E0.16266
G1 X104.410 Y98.787 E0.01942
G1 X107.800 Y95.397 E0.16227
G1 X107.219 Y95.401 E0.01969
G1 X103.837 Y98.783 E0.16188
G1 X103.263 Y98.779 E0.01942
G1 X106.637 Y95.405 E0.16150
G1 X106.055 Y95.409 E0.01969
G1 X102.689 Y98.775 E0.16111
G1 X102.116 Y98.771 E0.01942
G1 X105.473 Y95.413 E0.16072
G1 X104.891 Y95.417 E0.01969
G1 X101.542 Y98.767 E0.16033
G1 X100.968 Y98.763 E0.01942
G1 X104.310 Y95.421 E0.15994
G1 X103.728 Y95.425 E0.01969
G1 X100.395 Y98.759 E0.15956
G1 X99.821 Y98.755 E0.01942
G1 X103.146 Y95.429 E0.15917
G1 X102.564 Y95.434 E0.01969
G1 X99.247 Y98.751 E0.15878
G1 X98.674 Y98.746 E0.01942
G1 X101.983 Y95.438 E0.15839
G1 X101.401 Y95.442 E0.01969
G1 X98.100 Y98.742 E0.15800
G1 X97.526 Y98.738 E0.01942
G1 X100.819 Y95.446 E0.15762
G1 X100.237 Y95.450 E0.01969
G1 X96.953 Y98.734 E0.15723
G1 X96.379 Y98.730 E0.01942
G1 X99.656 Y95.454 E0.15684
G1 X99.074 Y95.458 E0.01969
G1 X95.805 Y98.726 E0.15645
G1 X95.232 Y98.722 E0.01942
G1 X98.492 Y95.462 E0.15606
G1 X97.910 Y95.466 E0.01969
G1 X94.658 Y98.718 E0.15568
G1 X94.084 Y98.714 E0.01942
G1 X97.328 Y95.470 E0.15529
G1 X96.747 Y95.474 E0.01969
G1 X93.511 Y98.710 E0.15490
G1 X92.937 Y98.706 E0.01942
G1 X96.165 Y95.478 E0.15451
G1 X95.583 Y95.483 E0.01969
G1 X92.363 Y98.702 E0.15412
G1 X91.790 Y98.698 E0.01942
G1 X95.001 Y95.487 E0.15374
G1 X94.420 Y95.491 E0.01969
G1 X91.216 Y98.694 E0.15335
G1 X90.642 Y98.690 E0.01942
G1 X93.838 Y95.495 E0.15296
G1 X93.256 Y95.499 E0.01969
G1 X90.069 Y98.686 E0.15257
G1 X89.495 Y98.682 E0.01942
G1 X92.674 Y95.503 E0.15218
G1 X92.093 Y95.507 E0.01969
G1 X88.921 Y98.678 E0.15180
G1 X88.348 Y98.674 E0.01942
G1 X91.511 Y95.511 E0.15141
G1 X90.929 Y95.515 E0.01969
G1 X87.774 Y98.670 E0.15102
G1 X87.200 Y98.666 E0.01942
G1 X90.347 Y95.519 E0.15063
G1 X89.765 Y95.523 E0.01969
G1 X86.627 Y98.662 E0.15024
G1 X86.053 Y98.658 E0.01942
G1 X89.184 Y95.527 E0.14985
M73 Q25 S81
G1 X88.602 Y95.532 E0.01969
G1 X85.480 Y98.654 E0.14947
G1 X84.906 Y98.650 E0.01942
G1 X88.020 Y95.536 E0.14908
G1 X87.438 Y95.540 E0.01969
G1 X84.332 Y98.646 E0.14869
G1 X83.759 Y98.642 E0.01942
G1 X86.857 Y95.544 E0.14830
G1 X86.275 Y95.548 E0.01969
G1 X83.185 Y98.638 E0.14791
G1 X82.611 Y98.634 E0.01942
G1 X85.693 Y95.552 E0.14753
G1 X85.111 Y95.556 E0.01969
G1 X82.038 Y98.630 E0.14714
G1 X81.464 Y98.626 E0.01942
G1 X84.529 Y95.560 E0.14675
G1 X83.948 Y95.564 E0.01969
G1 X80.890 Y98.622 E0.14636
G1 X80.317 Y98.618 E0.01942
G1 X83.366 Y95.568 E0.14597
G1 X82.784 Y95.572 E0.01969
G1 X79.743 Y98.614 E0.14559
G1 X79.169 Y98.610 E0.01942
G1 X82.202 Y95.576 E0.14520
G1 X81.621 Y95.580 E0.01969
G1 X78.596 Y98.606 E0.14481
G1 X78.022 Y98.602 E0.01942
G1 X81.039 Y95.585 E0.14442
G1 X80.457 Y95.589 E0.01969
G1 X77.448 Y98.598 E0.14403
G1 X76.875 Y98.594 E0.01942
G1 X79.875 Y95.593 E0.14365
G1 X79.294 Y95.597 E0.01969
G1 X76.301 Y98.589 E0.14326
G1 X75.727 Y98.585 E0.01942
G1 X78.712 Y95.601 E0.14287
G1 X78.130 Y95.605 E0.01969
G1 X75.154 Y98.581 E0.14248
G1 X74.580 Y98.577 E0.01942
G1 X77.548 Y95.609 E0.14209
G1 X76.966 Y95.613 E0.01969
G1 X74.006 Y98.573 E0.14171
G1 X73.433 Y98.569 E0.01942
G1 X76.385 Y95.617 E0.14132
G1 X75.803 Y95.621 E0.01969
G1 X72.859 Y98.565 E0.14093
G1 X72.285 Y98.561 E0.01942
G1 X75.221 Y95.625 E0.14054
G1 X74.639 Y95.629 E0.01969
G1 X71.712 Y98.557 E0.14015
G1 X71.138 Y98.553 E0.01942
G1 X74.058 Y95.634 E0.13976
G1 X73.476 Y95.638 E0.01969
G1 X70.567 Y98.547 E0.13926
G1 X69.998 Y98.538 E0.01925
G1 X72.894 Y95.642 E0.13864
G1 X72.312 Y95.646 E0.01969
G1 X69.429 Y98.529 E0.13802
G1 X68.860 Y98.520 E0.01925
G1 X71.731 Y95.650 E0.13740
G1 X71.149 Y95.654 E0.01969
G1 X68.291 Y98.511 E0.13677
G1 X67.723 Y98.502 E0.01925
G1 X70.565 Y95.660 E0.13604
G1 X69.978 Y95.670 E0.01987
G1 X67.154 Y98.493 E0.13517
G1 X66.585 Y98.484 E0.01925
G1 X69.391 Y95.679 E0.13430
G1 X68.804 Y95.688 E0.01987
G1 X66.016 Y98.475 E0.13343
G1 X65.448 Y98.467 E0.01925
G1 X68.217 Y95.697 E0.13257
G1 X67.630 Y95.706 E0.01987
G1 X64.879 Y98.458 E0.13170
G1 X64.310 Y98.449 E0.01925
G1 X67.043 Y95.716 E0.13083
G1 X66.456 Y95.725 E0.01987
G1 X63.741 Y98.440 E0.12996
G1 X63.179 Y98.425 E0.01905
G1 X65.869 Y95.734 E0.12880
G1 X65.282 Y95.743 E0.01987
G1 X62.617 Y98.409 E0.12760
G1 X62.055 Y98.393 E0.01903
G1 X64.696 Y95.752 E0.12640
G1 X64.109 Y95.762 E0.01987
G1 X61.493 Y98.377 E0.12520
G1 X60.931 Y98.361 E0.01903
G1 X63.520 Y95.773 E0.12390
G1 X62.925 Y95.790 E0.02013
G1 X60.370 Y98.345 E0.12233
G1 X59.808 Y98.330 E0.01903
G1 X62.331 Y95.807 E0.12077
G1 X61.736 Y95.823 E0.02013
G1 X59.246 Y98.314 E0.11921
G1 X58.676 Y98.306 E0.01929
G1 X61.142 Y95.840 E0.11802
G1 X60.547 Y95.857 E0.02013
G1 X58.101 Y98.303 E0.11710
G1 X57.526 Y98.300 E0.01947
G1 X59.953 Y95.874 E0.11617
G1 X59.358 Y95.890 E0.02013
G1 X56.951 Y98.298 E0.11524
G1 X56.376 Y98.295 E0.01947
G1 X58.770 Y95.901 E0.11460
G1 X58.190 Y95.904 E0.01964
G1 X55.801 Y98.293 E0.11435
G1 X55.226 Y98.290 E0.01947
G1 X57.609 Y95.906 E0.11410
G1 X57.029 Y95.909 E0.01964
G1 X54.651 Y98.287 E0.11385
G1 X54.076 Y98.285 E0.01947
G1 X56.449 Y95.912 E0.11360
G1 X55.868 Y95.914 E0.01964
G1 X53.501 Y98.282 E0.11335
G1 X52.925 Y98.280 E0.01947
G1 X55.288 Y95.917 E0.11309
G1 X54.708 Y95.920 E0.01964
G1 X52.350 Y98.277 E0.11284
G1 X51.775 Y98.274 E0.01947
G1 X54.127 Y95.922 E0.11259
G1 X53.547 Y95.925 E0.01964
G1 X51.200 Y98.272 E0.11234
G1 X50.625 Y98.269 E0.01947
G1 X52.967 Y95.928 E0.11209
G1 X52.386 Y95.930 E0.01964
G1 X50.050 Y98.266 E0.11184
G1 X49.475 Y98.264 E0.01947
G1 X51.806 Y95.933 E0.11159
G1 X51.226 Y95.935 E0.01964
G1 X48.900 Y98.261 E0.11134
G1 X48.325 Y98.259 E0.01947
G1 X50.645 Y95.938 E0.11108
G1 X50.065 Y95.941 E0.01964
G1 X47.750 Y98.256 E0.11083
G1 X47.175 Y98.253 E0.01947
G1 X49.485 Y95.943 E0.11058
G1 X48.904 Y95.946 E0.01964
G1 X46.600 Y98.251 E0.11033
G1 X46.025 Y98.248 E0.01947
G1 X48.324 Y95.949 E0.11008
G1 X47.744 Y95.951 E0.01964
G1 X45.449 Y98.246 E0.10983
G1 X44.874 Y98.243 E0.01947
G1 X47.163 Y95.954 E0.10958
G1 X46.583 Y95.957 E0.01964
G1 X44.299 Y98.240 E0.10933
G1 X43.724 Y98.238 E0.01947
G1 X46.003 Y95.959 E0.10907
G1 X45.422 Y95.962 E0.01964
G1 X43.149 Y98.235 E0.10882
G1 X42.574 Y98.233 E0.01947
G1 X44.842 Y95.964 E0.10857
G1 X44.262 Y95.967 E0.01964
G1 X41.999 Y98.230 E0.10832
G1 X41.424 Y98.227 E0.01947
G1 X43.681 Y95.970 E0.10807
G1 X43.101 Y95.972 E0.01964
G1 X40.849 Y98.225 E0.10782
G1 X40.274 Y98.222 E0.01947
G1 X42.521 Y95.975 E0.10757
G1 X41.941 Y95.978 E0.01964
G1 X39.772 Y98.147 E0.10383
G1 X39.565 Y98.074 E0.00742
G1 X39.297 Y98.044 E0.00912
G1 X41.360 Y95.980 E0.09877
G1 X40.780 Y95.983 E0.01964
G1 X38.720 Y98.043 E0.09862
G1 X38.434 Y98.077 E0.00974
G1 X38.068 Y98.212 E0.01320
G1 X37.973 Y98.212 E0.00321
G1 X40.200 Y95.986 E0.10656
G1 X39.950 Y95.987 E0.00845
G1 X39.565 Y96.133 E0.01396
G1 X39.462 Y96.145 E0.00348
G1 X37.398 Y98.209 E0.09880
G1 X36.823 Y98.206 E0.01947
G1 X38.850 Y96.180 E0.09702
G1 X38.434 Y96.131 E0.01418
G1 X38.351 Y96.101 E0.00298
G1 X36.248 Y98.204 E0.10066
G1 X35.673 Y98.201 E0.01947
G1 X37.878 Y95.996 E0.10556
G1 X37.298 Y95.999 E0.01964
G1 X35.098 Y98.199 E0.10531
G1 X34.523 Y98.196 E0.01947
G1 X36.718 Y96.001 E0.10505
G1 X36.137 Y96.004 E0.01964
G1 X33.949 Y98.192 E0.10473
G1 X33.523 Y98.040 E0.01531
G1 X35.557 Y96.007 E0.09734
G1 X34.977 Y96.009 E0.01964
G1 X33.004 Y97.982 E0.09442
G1 X32.434 Y98.047 E0.01942
G1 X32.320 Y98.088 E0.00410
G1 X34.396 Y96.012 E0.09938
G1 X33.952 Y96.014 E0.01505
G1 X33.724 Y96.106 E0.00832
G1 X31.648 Y98.183 E0.09940
G1 X31.073 Y98.180 E0.01947
G1 X33.030 Y96.223 E0.09371
G1 X32.507 Y96.168 E0.01781
G1 X30.497 Y98.178 E0.09619
G1 X29.922 Y98.175 E0.01947
G1 X32.072 Y96.026 E0.10289
G1 X31.495 Y96.025 E0.01953
G1 X29.347 Y98.172 E0.10279
G1 X28.772 Y98.170 E0.01947
G1 X30.914 Y96.028 E0.10254
G1 X30.334 Y96.030 E0.01964
G1 X28.197 Y98.167 E0.10229
G1 X27.956 Y98.166 E0.00815
G1 X27.718 Y98.069 E0.00871
G1 X29.754 Y96.033 E0.09744
G1 X29.173 Y96.036 E0.01964
G1 X27.231 Y97.978 E0.09297
G1 X26.999 Y97.952 E0.00790
G1 X26.638 Y97.994 E0.01232
G1 X28.593 Y96.038 E0.09360
G1 X28.013 Y96.041 E0.01964
G1 X25.897 Y98.157 E0.10128
G1 X25.322 Y98.154 E0.01947
G1 X27.248 Y96.228 E0.09222
G1 X26.999 Y96.255 E0.00848
G1 X26.680 Y96.219 E0.01089
G1 X24.747 Y98.152 E0.09253
G1 X24.172 Y98.149 E0.01947
G1 X26.209 Y96.111 E0.09755
G1 X26.061 Y96.050 E0.00543
G1 X25.691 Y96.051 E0.01251
G1 X23.596 Y98.146 E0.10028
G1 X23.021 Y98.144 E0.01947
G1 X25.111 Y96.054 E0.10003
G1 X24.531 Y96.057 E0.01964
G1 X22.446 Y98.141 E0.09978
G1 X21.962 Y98.139 E0.01639
G1 X21.908 Y98.102 E0.00222
G1 X23.950 Y96.059 E0.09777
G1 X23.370 Y96.062 E0.01964
G1 X21.457 Y97.975 E0.09159
G1 X21.326 Y97.943 E0.00454
G1 X20.925 Y97.929 E0.01360
G1 X22.790 Y96.065 E0.08927
G1 X22.209 Y96.067 E0.01964
G1 X20.213 Y98.064 E0.09558
G1 X20.056 Y98.130 E0.00576
G1 X19.572 Y98.127 E0.01638
G1 X21.471 Y96.228 E0.09089
G1 X21.326 Y96.264 E0.00503
G1 X20.972 Y96.283 E0.01202
G1 X20.852 Y96.269 E0.00408
G1 X18.997 Y98.124 E0.08877
G1 X18.423 Y98.120 E0.01944
G1 X20.352 Y96.192 E0.09233
G1 X20.056 Y96.077 E0.01074
G1 X19.887 Y96.078 E0.00570
G1 X17.849 Y98.117 E0.09760
G1 X17.274 Y98.114 E0.01944
G1 X19.306 Y96.082 E0.09728
G1 X18.725 Y96.085 E0.01967
G1 X16.700 Y98.111 E0.09697
G1 X16.125 Y98.107 E0.01944
G1 X18.144 Y96.088 E0.09665
G1 X17.563 Y96.092 E0.01967
G1 X15.938 Y97.717 E0.07780
G1 X15.938 Y97.139 E0.01955
G1 X16.982 Y96.095 E0.04999
G1 X16.401 Y96.098 E0.01967
G1 X15.755 Y96.745 E0.03094
M204 S1000
G1 F8640.000
G1 X16.401 Y96.098 E-0.21109
G1 X16.982 Y96.095 E-0.13416
G1 X15.938 Y97.139 E-0.34099
G1 X15.938 Y97.459 E-0.07377
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X217.810 Y115.087
G1 Z1.600
G1 E0.80000 F2100.00000
M73 P26 R80
M204 S800
G1 F2700.000
G1 X216.056 Y115.074 E0.05938
G1 X216.051 Y115.874 E0.02708
G1 X213.884 Y115.859 E0.07335
G1 X213.890 Y115.059 E0.02707
G1 X212.135 Y115.047 E0.05938
G1 X212.130 Y115.847 E0.02708
G1 X197.908 Y115.747 E0.48140
G1 X197.914 Y114.947 E0.02708
G1 X197.191 Y114.942 E0.02446
G1 X195.932 Y114.934 E0.04260
G1 X195.927 Y115.733 E0.02707
G1 X194.924 Y115.726 E0.03394
G1 X194.930 Y114.927 E0.02708
G1 X194.240 Y114.922 E0.02335
G1 X192.925 Y114.913 E0.04449
G1 X192.920 Y115.712 E0.02707
G1 X157.618 Y115.465 E1.19495
G1 X157.530 Y116.155 E0.02353
G1 X157.431 Y116.361 E0.00774
G1 X157.216 Y116.641 E0.01195
G1 X156.967 Y116.874 E0.01153
G1 X156.656 Y117.097 E0.01297
G1 X156.305 Y117.292 E0.01357
G1 X155.932 Y117.451 E0.01373
G1 X155.754 Y117.503 E0.00628
G1 X155.558 Y117.617 E0.00768
G1 X155.368 Y117.690 E0.00690
G1 X155.169 Y117.735 E0.00690
G1 X154.962 Y117.750 E0.00702
G1 X154.742 Y117.735 E0.00747
G1 X154.505 Y117.687 E0.00817
G1 X154.250 Y117.603 E0.00909
G1 X153.975 Y117.479 E0.01021
G1 X153.680 Y117.315 E0.01143
G1 X153.373 Y117.113 E0.01245
G1 X152.677 Y116.570 E0.02988
G1 X151.404 Y115.422 E0.05803
G1 X149.469 Y115.408 E0.06547
G1 X149.475 Y114.608 E0.02708
G1 X147.823 Y114.597 E0.05592
G1 X147.817 Y115.397 E0.02708
G1 X147.300 Y115.393 E0.01753
G1 X147.305 Y114.593 E0.02707
G1 X145.653 Y114.581 E0.05592
G1 X145.647 Y115.382 E0.02708
G1 X138.131 Y115.329 E0.25441
G1 X138.137 Y114.529 E0.02708
G1 X136.485 Y114.517 E0.05592
G1 X136.479 Y115.317 E0.02708
G1 X135.470 Y115.310 E0.03416
G1 X135.476 Y114.510 E0.02708
G1 X130.929 Y114.479 E0.15390
G1 X130.924 Y115.278 E0.02708
G1 X130.683 Y115.277 E0.00815
G1 X130.688 Y114.477 E0.02708
G1 X124.493 Y114.433 E0.20970
G1 X124.488 Y115.233 E0.02708
G1 X70.838 Y114.856 E1.81603
G1 X63.682 Y114.744 E0.24226
G1 X59.012 Y114.612 E0.15811
G1 X39.854 Y114.525 E0.64849
G1 X39.777 Y114.472 E0.00318
G1 X39.496 Y114.373 E0.01007
G1 X39.000 Y114.318 E0.01690
G1 X38.504 Y114.376 E0.01690
G1 X38.224 Y114.476 E0.01006
G1 X38.163 Y114.518 E0.00250
G1 X33.857 Y114.498 E0.14578
G1 X33.775 Y114.442 E0.00336
G1 X33.496 Y114.344 E0.01000
G1 X33.000 Y114.288 E0.01690
G1 X32.504 Y114.347 E0.01689
G1 X32.227 Y114.445 E0.00995
G1 X32.160 Y114.491 E0.00273
G1 X27.862 Y114.471 E0.14551
G1 X27.772 Y114.410 E0.00368
G1 X27.493 Y114.314 E0.00998
G1 X27.000 Y114.259 E0.01680
G1 X26.507 Y114.316 E0.01681
G1 X26.228 Y114.413 E0.00998
G1 X26.155 Y114.463 E0.00301
G1 X21.867 Y114.444 E0.14513
G1 X21.749 Y114.363 E0.00484
G1 X21.281 Y114.246 E0.01635
G1 X20.981 Y114.230 E0.01016
G1 X20.507 Y114.285 E0.01616
G1 X20.228 Y114.382 E0.00999
G1 X20.149 Y114.436 E0.00323
G1 X15.633 Y114.410 E0.15288
G1 X15.633 Y111.797 E0.08843
G1 X20.149 Y111.772 E0.15288
G1 X20.228 Y111.826 E0.00323
G1 X20.507 Y111.922 E0.00999
G1 X20.981 Y111.977 E0.01616
G1 X21.281 Y111.961 E0.01016
G1 X21.749 Y111.844 E0.01635
G1 X21.867 Y111.763 E0.00484
G1 X26.155 Y111.744 E0.14513
G1 X26.228 Y111.794 E0.00301
G1 X26.507 Y111.891 E0.00998
G1 X27.000 Y111.948 E0.01681
G1 X27.493 Y111.893 E0.01680
G1 X27.772 Y111.797 E0.00998
G1 X27.862 Y111.736 E0.00368
G1 X32.161 Y111.717 E0.14551
G1 X32.227 Y111.762 E0.00272
G1 X32.504 Y111.861 E0.00995
G1 X33.000 Y111.919 E0.01689
G1 X33.496 Y111.863 E0.01690
G1 X33.775 Y111.765 E0.01000
G1 X33.857 Y111.709 E0.00336
G1 X38.163 Y111.689 E0.14578
G1 X38.224 Y111.732 E0.00250
G1 X38.504 Y111.831 E0.01006
G1 X39.000 Y111.890 E0.01690
G1 X39.496 Y111.834 E0.01690
G1 X39.777 Y111.735 E0.01007
G1 X39.854 Y111.682 E0.00318
G1 X59.012 Y111.595 E0.64849
G1 X63.682 Y111.463 E0.15811
G1 X70.838 Y111.351 E0.24226
G1 X172.676 Y110.636 E3.44719
G1 X172.676 Y109.918 E0.02431
G1 X172.736 Y109.678 E0.00840
G1 X172.871 Y109.380 E0.01108
G1 X172.993 Y109.188 E0.00769
G1 X173.183 Y108.960 E0.01003
G1 X173.383 Y108.776 E0.00921
G1 X173.592 Y108.627 E0.00868
G1 X173.807 Y108.514 E0.00823
G1 X174.028 Y108.434 E0.00795
G1 X174.286 Y108.376 E0.00893
G1 X174.480 Y108.363 E0.00661
G1 X174.779 Y108.378 E0.01011
G1 X175.043 Y108.426 E0.00908
G1 X175.334 Y108.514 E0.01031
G1 X175.649 Y108.645 E0.01153
G1 X175.983 Y108.816 E0.01271
G1 X176.331 Y109.026 E0.01375
G1 X177.114 Y109.588 E0.03261
G1 X178.330 Y110.597 E0.05349
G1 X234.374 Y110.205 E1.89708
G1 X234.374 Y116.003 E0.19625
G1 X217.805 Y115.887 E0.56087
G1 X217.810 Y115.147 E0.02505
M204 S1000
G1 X217.401 Y115.491 F10800.000
M204 S800
G1 F1500.000
G1 X216.461 Y115.484 E0.03182
G1 X216.455 Y116.284 E0.02708
G1 X213.474 Y116.263 E0.10091
G1 X213.480 Y115.464 E0.02708
G1 X212.540 Y115.457 E0.03182
G1 X212.534 Y116.257 E0.02708
G1 X197.498 Y116.152 E0.50896
G1 X197.504 Y115.352 E0.02708
G1 X197.188 Y115.349 E0.01069
G1 X196.337 Y115.344 E0.02882
G1 X196.331 Y116.143 E0.02708
G1 X194.514 Y116.131 E0.06150
G1 X194.520 Y115.331 E0.02708
G1 X194.237 Y115.329 E0.00957
G1 X193.330 Y115.322 E0.03072
G1 X193.324 Y116.122 E0.02708
G1 X157.976 Y115.875 E1.19652
G1 X157.925 Y116.271 E0.01352
G1 X157.773 Y116.589 E0.01194
G1 X157.525 Y116.910 E0.01372
G1 X157.225 Y117.190 E0.01388
G1 X156.874 Y117.441 E0.01464
G1 X156.485 Y117.658 E0.01506
G1 X156.070 Y117.835 E0.01529
G1 X155.915 Y117.880 E0.00544
G1 X155.734 Y117.985 E0.00709
G1 X155.486 Y118.080 E0.00899
G1 X155.229 Y118.138 E0.00893
G1 X154.963 Y118.158 E0.00902
G1 X154.687 Y118.139 E0.00935
G1 X154.401 Y118.081 E0.00990
G1 X154.103 Y117.983 E0.01062
G1 X153.792 Y117.843 E0.01152
G1 X153.469 Y117.663 E0.01252
G1 X153.136 Y117.444 E0.01351
G1 X152.415 Y116.882 E0.03094
G1 X151.246 Y115.828 E0.05329
G1 X149.060 Y115.813 E0.07401
G1 X149.065 Y115.012 E0.02708
G1 X148.227 Y115.007 E0.02837
G1 X148.222 Y115.807 E0.02708
G1 X146.890 Y115.797 E0.04508
G1 X146.895 Y114.997 E0.02707
G1 X146.057 Y114.991 E0.02837
G1 X146.052 Y115.791 E0.02708
G1 X137.722 Y115.733 E0.28197
G1 X137.727 Y114.933 E0.02708
G1 X136.889 Y114.927 E0.02836
G1 X136.884 Y115.727 E0.02708
G1 X135.060 Y115.714 E0.06172
G1 X135.066 Y114.915 E0.02708
G1 X132.867 Y114.899 E0.07443
G1 X132.861 Y115.699 E0.02708
G1 X132.149 Y115.694 E0.02411
G1 X132.154 Y114.894 E0.02708
G1 X131.333 Y114.888 E0.02779
G1 X131.328 Y115.688 E0.02708
G1 X130.273 Y115.681 E0.03570
G1 X130.279 Y114.881 E0.02708
G1 X129.237 Y114.874 E0.03524
G1 X129.232 Y115.674 E0.02708
G1 X128.933 Y115.672 E0.01012
G1 X128.938 Y114.872 E0.02708
G1 X128.077 Y114.866 E0.02914
G1 X128.072 Y115.666 E0.02708
G1 X127.519 Y115.662 E0.01872
G1 X127.524 Y114.862 E0.02708
G1 X124.898 Y114.843 E0.08891
G1 X124.892 Y115.643 E0.02708
G1 X70.833 Y115.264 E1.82987
G1 X63.673 Y115.151 E0.24241
G1 X59.006 Y115.020 E0.15803
G1 X39.726 Y114.932 E0.65260
G1 X39.590 Y114.838 E0.00560
G1 X39.405 Y114.773 E0.00665
G1 X39.001 Y114.727 E0.01375
G1 X38.597 Y114.775 E0.01376
G1 X38.412 Y114.841 E0.00665
G1 X38.291 Y114.925 E0.00501
G1 X33.730 Y114.905 E0.15437
G1 X33.589 Y114.808 E0.00577
G1 X33.405 Y114.744 E0.00663
G1 X33.001 Y114.698 E0.01375
G1 X32.597 Y114.746 E0.01375
G1 X32.413 Y114.811 E0.00661
G1 X32.286 Y114.898 E0.00523
G1 X27.736 Y114.878 E0.15400
G1 X27.588 Y114.777 E0.00605
G1 X27.403 Y114.714 E0.00661
G1 X27.001 Y114.669 E0.01372
G1 X26.598 Y114.715 E0.01372
G1 X26.413 Y114.780 E0.00662
G1 X26.280 Y114.871 E0.00548
G1 X21.741 Y114.850 E0.15363
G1 X21.580 Y114.741 E0.00659
G1 X21.220 Y114.651 E0.01256
G1 X20.994 Y114.639 E0.00768
G1 X20.598 Y114.684 E0.01348
G1 X20.413 Y114.748 E0.00663
G1 X20.274 Y114.843 E0.00570
G1 X15.226 Y114.815 E0.17089
G1 X15.226 Y111.393 E0.11584
G1 X20.274 Y111.364 E0.17089
G1 X20.413 Y111.459 E0.00570
G1 X20.598 Y111.523 E0.00663
G1 X20.994 Y111.569 E0.01348
G1 X21.220 Y111.557 E0.00768
G1 X21.580 Y111.467 E0.01256
G1 X21.741 Y111.357 E0.00659
G1 X26.280 Y111.336 E0.15363
G1 X26.413 Y111.428 E0.00548
G1 X26.598 Y111.492 E0.00662
G1 X27.001 Y111.538 E0.01372
G1 X27.403 Y111.494 E0.01372
G1 X27.588 Y111.430 E0.00661
G1 X27.736 Y111.330 E0.00605
G1 X32.286 Y111.309 E0.15400
G1 X32.413 Y111.396 E0.00523
G1 X32.597 Y111.462 E0.00661
G1 X33.001 Y111.509 E0.01375
G1 X33.405 Y111.464 E0.01375
G1 X33.589 Y111.399 E0.00663
G1 X33.730 Y111.303 E0.00577
G1 X38.291 Y111.282 E0.15437
G1 X38.412 Y111.367 E0.00502
G1 X38.597 Y111.433 E0.00665
G1 X39.001 Y111.480 E0.01376
G1 X39.405 Y111.435 E0.01375
G1 X39.590 Y111.369 E0.00665
G1 X39.726 Y111.275 E0.00560
G1 X59.006 Y111.188 E0.65260
G1 X63.673 Y111.056 E0.15803
G1 X70.833 Y110.944 E0.24241
G1 X172.269 Y110.232 E3.43357
G1 X172.269 Y109.868 E0.01232
G1 X172.353 Y109.531 E0.01175
G1 X172.452 Y109.343 E0.00719
G1 X172.503 Y109.200 E0.00514
G1 X172.675 Y108.930 E0.01084
G1 X172.891 Y108.671 E0.01142
G1 X173.002 Y108.587 E0.00471
G1 X173.127 Y108.453 E0.00621
G1 X173.253 Y108.381 E0.00488
G1 X173.380 Y108.274 E0.00562
G1 X173.509 Y108.222 E0.00471
G1 X173.644 Y108.135 E0.00545
G1 X173.768 Y108.105 E0.00432
G1 X173.920 Y108.036 E0.00564
G1 X174.216 Y107.973 E0.01026
G1 X174.497 Y107.953 E0.00953
G1 X174.821 Y107.972 E0.01098
G1 X175.138 Y108.029 E0.01092
G1 X175.472 Y108.131 E0.01180
G1 X175.820 Y108.275 E0.01276
G1 X176.181 Y108.460 E0.01374
G1 X176.555 Y108.686 E0.01478
G1 X177.363 Y109.265 E0.03364
G1 X178.476 Y110.189 E0.04895
G1 X234.781 Y109.795 E1.90593
G1 X234.781 Y116.413 E0.22401
G1 X217.395 Y116.291 E0.58852
G1 X217.400 Y115.551 E0.02505
M204 S1000
G1 X217.208 Y115.140 F10800.000
G1 F8640.000
G1 X216.461 Y115.484 E-0.21750
G1 X216.455 Y116.284 E-0.18470
G1 X214.905 Y116.273 E-0.35780
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X219.264 Y115.775
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.593 Y112.445 E0.16217
G1 X222.593 Y112.400 E0.00156
G1 X222.056 Y112.396 E0.01849
G1 X218.864 Y115.589 E0.15550
G1 X218.282 Y115.585 E0.02004
G1 X221.475 Y112.392 E0.15550
G1 X220.893 Y112.388 E0.02004
G1 X218.115 Y115.166 E0.13529
G1 X218.118 Y114.783 E0.01317
G1 X217.913 Y114.782 E0.00705
G1 X220.311 Y112.384 E0.11680
G1 X219.729 Y112.380 E0.02004
G1 X217.331 Y114.778 E0.11680
G1 X216.750 Y114.774 E0.02004
G1 X219.148 Y112.376 E0.11680
G1 X218.566 Y112.372 E0.02004
G1 X216.168 Y114.770 E0.11680
G1 X215.753 Y114.767 E0.01428
G1 X215.750 Y115.188 E0.01448
G1 X215.374 Y115.564 E0.01835
G1 X214.792 Y115.560 E0.02004
G1 X217.984 Y112.368 E0.15549
G1 X217.402 Y112.364 E0.02004
G1 X214.210 Y115.556 E0.15549
G1 X214.191 Y115.556 E0.00064
G1 X214.195 Y114.985 E0.01966
G1 X216.821 Y112.360 E0.12788
G1 X216.239 Y112.356 E0.02004
G1 X213.841 Y114.754 E0.11681
G1 X213.259 Y114.750 E0.02003
G1 X215.657 Y112.352 E0.11680
G1 X215.076 Y112.347 E0.02004
G1 X212.496 Y114.927 E0.12566
M204 S1000
G1 F8640.000
G1 X214.823 Y112.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X211.120 Y115.718
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.494 Y112.343 E0.16436
G1 X213.912 Y112.339 E0.02004
G1 X210.720 Y115.532 E0.15549
G1 X210.138 Y115.528 E0.02004
G1 X213.330 Y112.335 E0.15549
G1 X212.749 Y112.331 E0.02004
G1 X209.556 Y115.524 E0.15550
G1 X208.975 Y115.520 E0.02004
G1 X212.167 Y112.327 E0.15550
G1 X211.585 Y112.323 E0.02004
G1 X208.393 Y115.515 E0.15550
G1 X207.811 Y115.511 E0.02004
G1 X211.003 Y112.319 E0.15550
G1 X210.422 Y112.315 E0.02004
G1 X207.229 Y115.507 E0.15550
G1 X206.648 Y115.503 E0.02004
G1 X209.840 Y112.311 E0.15550
G1 X209.258 Y112.307 E0.02003
G1 X206.066 Y115.499 E0.15550
G1 X205.484 Y115.495 E0.02004
G1 X208.677 Y112.303 E0.15550
G1 X208.095 Y112.299 E0.02004
G1 X204.902 Y115.491 E0.15550
G1 X204.321 Y115.487 E0.02004
G1 X207.513 Y112.295 E0.15550
G1 X206.990 Y112.291 E0.01803
G1 X207.304 Y111.972 E0.01542
G1 X207.325 Y111.897 E0.00268
G1 X203.739 Y115.483 E0.17466
G1 X203.157 Y115.479 E0.02004
G1 X207.321 Y111.315 E0.20280
G1 X207.317 Y110.734 E0.02004
G1 X202.576 Y115.475 E0.23094
G1 X201.994 Y115.471 E0.02004
G1 X206.761 Y110.703 E0.23222
G1 X206.171 Y110.707 E0.02032
G1 X201.412 Y115.467 E0.23182
G1 X200.830 Y115.463 E0.02004
G1 X205.581 Y110.711 E0.23142
G1 X204.992 Y110.716 E0.02032
G1 X200.249 Y115.458 E0.23102
G1 X199.667 Y115.454 E0.02004
G1 X204.402 Y110.720 E0.23062
G1 X203.812 Y110.724 E0.02032
G1 X202.967 Y111.568 E0.04112
G1 X202.964 Y110.986 E0.02004
G1 X203.406 Y110.544 E0.02156
M204 S1000
G1 F8640.000
G1 X202.964 Y110.986 E-0.14454
G1 X202.967 Y111.568 E-0.13438
G1 X203.812 Y110.724 E-0.27569
G1 X204.402 Y110.720 E-0.13622
G1 X204.190 Y110.932 E-0.06917
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X208.309 Y110.509
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.726 Y111.092 E0.02789
G1 X207.730 Y111.672 E0.01965
G1 X208.713 Y110.690 E0.04704
G1 X209.302 Y110.685 E0.01992
G1 X208.096 Y111.891 E0.05773
G1 X208.676 Y111.896 E0.01965
G1 X209.890 Y110.681 E0.05812
G1 X210.479 Y110.677 E0.01992
G1 X209.256 Y111.900 E0.05852
G1 X209.837 Y111.904 E0.01964
G1 X211.067 Y110.673 E0.05891
G1 X211.656 Y110.669 E0.01992
G1 X210.417 Y111.908 E0.05931
G1 X210.997 Y111.912 E0.01965
G1 X212.244 Y110.665 E0.05969
G1 X212.833 Y110.661 E0.01992
G1 X211.578 Y111.916 E0.06009
G1 X212.158 Y111.920 E0.01964
G1 X213.422 Y110.657 E0.06048
G1 X214.010 Y110.653 E0.01992
G1 X212.738 Y111.924 E0.06087
G1 X213.319 Y111.928 E0.01964
G1 X214.599 Y110.648 E0.06126
G1 X215.187 Y110.644 E0.01992
G1 X213.899 Y111.932 E0.06166
G1 X214.480 Y111.936 E0.01965
G1 X215.776 Y110.640 E0.06204
G1 X216.364 Y110.636 E0.01992
G1 X215.060 Y111.940 E0.06243
G1 X215.640 Y111.944 E0.01965
G1 X216.953 Y110.632 E0.06283
G1 X217.541 Y110.628 E0.01992
G1 X216.221 Y111.948 E0.06322
G1 X216.801 Y111.953 E0.01965
G1 X218.130 Y110.624 E0.06361
G1 X218.719 Y110.620 E0.01992
G1 X217.382 Y111.957 E0.06400
G1 X217.962 Y111.961 E0.01965
G1 X219.307 Y110.615 E0.06440
G1 X219.896 Y110.611 E0.01992
G1 X218.542 Y111.965 E0.06479
G1 X219.123 Y111.969 E0.01965
G1 X220.484 Y110.607 E0.06518
G1 X221.073 Y110.603 E0.01992
G1 X219.703 Y111.973 E0.06557
G1 X220.284 Y111.977 E0.01965
G1 X221.661 Y110.599 E0.06596
G1 X222.250 Y110.595 E0.01992
G1 X220.864 Y111.981 E0.06635
G1 X221.444 Y111.985 E0.01965
G1 X222.839 Y110.591 E0.06674
G1 X223.427 Y110.587 E0.01992
G1 X222.025 Y111.989 E0.06713
G1 X222.605 Y111.993 E0.01965
G1 X224.016 Y110.582 E0.06752
G1 X224.604 Y110.578 E0.01992
G1 X223.002 Y112.181 E0.07672
G1 X222.999 Y112.552 E0.01254
G1 X223.214 Y112.553 E0.00726
G1 X225.193 Y110.574 E0.09473
G1 X225.781 Y110.570 E0.01992
G1 X223.794 Y112.557 E0.09512
G1 X224.375 Y112.561 E0.01965
G1 X226.370 Y110.566 E0.09551
G1 X226.959 Y110.562 E0.01992
G1 X224.955 Y112.565 E0.09590
G1 X225.536 Y112.569 E0.01965
G1 X227.547 Y110.558 E0.09629
G1 X228.136 Y110.554 E0.01992
G1 X226.116 Y112.573 E0.09667
G1 X226.696 Y112.577 E0.01964
G1 X228.724 Y110.550 E0.09707
G1 X229.313 Y110.545 E0.01992
G1 X227.277 Y112.581 E0.09746
G1 X227.857 Y112.586 E0.01964
G1 X229.901 Y110.541 E0.09786
M73 Q26 S80
G1 X230.490 Y110.537 E0.01992
G1 X228.437 Y112.590 E0.09825
G1 X229.018 Y112.594 E0.01965
G1 X231.078 Y110.533 E0.09864
G1 X231.667 Y110.529 E0.01992
G1 X229.598 Y112.598 E0.09903
G1 X230.179 Y112.602 E0.01965
G1 X232.256 Y110.525 E0.09942
G1 X232.844 Y110.521 E0.01992
G1 X230.759 Y112.606 E0.09981
G1 X231.339 Y112.610 E0.01964
G1 X233.433 Y110.517 E0.10020
G1 X234.021 Y110.512 E0.01992
G1 X231.920 Y112.614 E0.10060
G1 X232.500 Y112.618 E0.01965
G1 X234.069 Y111.049 E0.07509
G1 X234.069 Y111.634 E0.01978
G1 X233.081 Y112.622 E0.04731
G1 X233.661 Y112.626 E0.01965
G1 X234.069 Y112.218 E0.01952
G1 X234.069 Y112.803 E0.01978
G1 X233.852 Y113.020 E0.01040
M204 S1000
G1 F8640.000
G1 X234.069 Y112.803 E-0.07095
G1 X234.069 Y112.218 E-0.13495
G1 X233.661 Y112.626 E-0.13318
G1 X233.081 Y112.622 E-0.13403
G1 X233.959 Y111.743 E-0.28689
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.521 Y115.877
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.094 Y115.304 E0.02458
G1 X234.094 Y114.788 E0.01567
G1 X233.168 Y115.714 E0.03973
G1 X232.656 Y115.710 E0.01556
G1 X234.094 Y114.272 E0.06173
G1 X234.094 Y113.756 E0.01567
G1 X232.143 Y115.707 E0.08373
G1 X231.630 Y115.703 E0.01556
G1 X233.940 Y113.393 E0.09914
G1 X233.684 Y113.133 E0.01108
G1 X231.118 Y115.700 E0.11014
G1 X230.605 Y115.696 E0.01556
G1 X233.296 Y113.006 E0.11547
G1 X232.783 Y113.002 E0.01556
G1 X230.093 Y115.692 E0.11547
G1 X229.580 Y115.689 E0.01556
G1 X232.270 Y112.998 E0.11547
G1 X231.758 Y112.995 E0.01556
G1 X229.067 Y115.685 E0.11547
G1 X228.555 Y115.682 E0.01556
G1 X231.245 Y112.991 E0.11547
G1 X230.733 Y112.988 E0.01556
G1 X228.042 Y115.678 E0.11547
G1 X227.530 Y115.674 E0.01556
G1 X230.220 Y112.984 E0.11547
G1 X229.707 Y112.981 E0.01556
G1 X227.017 Y115.671 E0.11547
G1 X226.505 Y115.667 E0.01556
G1 X229.195 Y112.977 E0.11547
G1 X228.682 Y112.973 E0.01556
G1 X225.992 Y115.664 E0.11547
G1 X225.479 Y115.660 E0.01556
G1 X228.170 Y112.970 E0.11547
G1 X227.657 Y112.966 E0.01556
G1 X224.967 Y115.656 E0.11547
G1 X224.454 Y115.653 E0.01556
G1 X227.144 Y112.963 E0.11547
G1 X226.632 Y112.959 E0.01556
G1 X223.942 Y115.649 E0.11547
G1 X223.429 Y115.646 E0.01556
G1 X226.119 Y112.955 E0.11547
G1 X225.607 Y112.952 E0.01556
G1 X222.916 Y115.642 E0.11547
G1 X222.404 Y115.639 E0.01556
G1 X225.094 Y112.948 E0.11547
G1 X224.582 Y112.945 E0.01556
G1 X221.891 Y115.635 E0.11547
G1 X221.379 Y115.631 E0.01556
G1 X224.069 Y112.941 E0.11547
G1 X223.556 Y112.938 E0.01556
G1 X220.878 Y115.616 E0.11497
G1 X220.881 Y115.096 E0.01578
G1 X223.044 Y112.934 E0.09281
G1 X222.549 Y112.931 E0.01501
G1 X220.723 Y114.738 E0.07798
M204 S1000
G1 X220.683 Y114.941 F10800.000
M204 S1250
G1 F4800.000
G1 X219.845 Y115.779 E0.04083
M204 S1000
G1 F8640.000
G1 X220.683 Y114.941 E-0.27369
G1 E-0.52631 F2100.00000
G1 Z2.200 F10800.000
G1 X177.080 Y109.715
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X176.745 Y110.051 E0.01424
G1 X176.748 Y110.558 E0.01523
G1 X177.245 Y110.061 E0.02110
G1 X177.524 Y110.292 E0.01089
G1 X176.752 Y111.065 E0.03280
G1 X176.755 Y111.572 E0.01523
G1 X177.803 Y110.524 E0.04450
G1 X178.082 Y110.756 E0.01089
G1 X176.826 Y112.012 E0.05334
G1 X177.083 Y112.265 E0.01084
G1 X178.472 Y110.876 E0.05899
G1 X178.987 Y110.873 E0.01544
G1 X177.340 Y112.519 E0.06991
G1 X177.598 Y112.772 E0.01084
G1 X179.501 Y110.869 E0.08083
G1 X180.015 Y110.865 E0.01544
G1 X177.855 Y113.026 E0.09175
G1 X178.112 Y113.280 E0.01084
G1 X180.530 Y110.862 E0.10266
G1 X181.044 Y110.858 E0.01544
G1 X178.369 Y113.533 E0.11358
G1 X178.422 Y113.586 E0.00225
G1 X178.830 Y113.583 E0.01223
G1 X181.558 Y110.855 E0.11585
G1 X182.072 Y110.851 E0.01544
G1 X179.344 Y113.579 E0.11585
G1 X179.858 Y113.576 E0.01544
G1 X182.587 Y110.847 E0.11585
G1 X183.101 Y110.844 E0.01544
G1 X180.373 Y113.572 E0.11585
G1 X180.887 Y113.568 E0.01544
G1 X183.615 Y110.840 E0.11585
G1 X184.130 Y110.837 E0.01544
G1 X181.401 Y113.565 E0.11585
G1 X181.916 Y113.561 E0.01544
G1 X184.644 Y110.833 E0.11585
G1 X185.158 Y110.829 E0.01544
G1 X182.430 Y113.558 E0.11585
G1 X182.944 Y113.554 E0.01544
G1 X185.672 Y110.826 E0.11585
G1 X186.187 Y110.822 E0.01544
G1 X183.459 Y113.550 E0.11585
G1 X183.973 Y113.547 E0.01544
G1 X186.701 Y110.819 E0.11585
G1 X187.215 Y110.815 E0.01544
G1 X184.487 Y113.543 E0.11585
G1 X185.001 Y113.540 E0.01544
G1 X187.730 Y110.811 E0.11585
G1 X188.244 Y110.808 E0.01544
G1 X185.516 Y113.536 E0.11585
G1 X186.030 Y113.532 E0.01544
G1 X188.758 Y110.804 E0.11585
G1 X189.272 Y110.801 E0.01544
G1 X186.544 Y113.529 E0.11585
G1 X187.058 Y113.525 E0.01544
G1 X189.787 Y110.797 E0.11585
G1 X190.301 Y110.793 E0.01544
G1 X187.573 Y113.522 E0.11585
G1 X188.087 Y113.518 E0.01543
G1 X190.815 Y110.790 E0.11586
G1 X191.330 Y110.786 E0.01544
G1 X188.601 Y113.515 E0.11586
G1 X189.115 Y113.511 E0.01544
G1 X191.844 Y110.783 E0.11585
G1 X192.358 Y110.779 E0.01544
G1 X189.630 Y113.507 E0.11585
G1 X190.144 Y113.504 E0.01544
G1 X192.872 Y110.775 E0.11585
G1 X193.387 Y110.772 E0.01544
G1 X190.658 Y113.500 E0.11585
G1 X191.173 Y113.496 E0.01544
G1 X193.901 Y110.768 E0.11585
G1 X194.415 Y110.765 E0.01544
G1 X191.687 Y113.493 E0.11585
G1 X192.201 Y113.489 E0.01544
G1 X194.929 Y110.761 E0.11585
G1 X195.444 Y110.757 E0.01544
G1 X193.887 Y112.314 E0.06611
G1 X194.144 Y112.568 E0.01084
G1 X195.958 Y110.754 E0.07703
G1 X196.472 Y110.750 E0.01544
G1 X194.401 Y112.821 E0.08795
G1 X194.658 Y113.075 E0.01084
G1 X196.987 Y110.747 E0.09887
G1 X197.501 Y110.743 E0.01544
G1 X194.915 Y113.328 E0.10979
G1 X195.058 Y113.469 E0.00602
G1 X195.287 Y113.468 E0.00687
G1 X198.015 Y110.739 E0.11585
G1 X198.529 Y110.736 E0.01544
G1 X195.801 Y113.464 E0.11585
G1 X196.315 Y113.460 E0.01544
G1 X199.044 Y110.732 E0.11585
G1 X199.558 Y110.729 E0.01544
G1 X196.830 Y113.457 E0.11586
G1 X197.344 Y113.454 E0.01544
G1 X200.072 Y110.725 E0.11586
G1 X200.587 Y110.721 E0.01544
G1 X197.858 Y113.450 E0.11585
G1 X198.373 Y113.446 E0.01545
G1 X201.101 Y110.718 E0.11585
G1 X201.615 Y110.714 E0.01544
G1 X198.887 Y113.443 E0.11586
G1 X199.401 Y113.439 E0.01544
G1 X202.129 Y110.711 E0.11586
G1 X202.580 Y110.707 E0.01352
G1 X202.580 Y110.771 E0.00190
G1 X199.916 Y113.435 E0.11314
G1 X200.430 Y113.431 E0.01546
G1 X202.583 Y111.278 E0.09142
G1 X202.587 Y111.764 E0.01459
G1 X200.783 Y113.589 E0.07704
M204 S1000
G1 F8640.000
G1 X202.587 Y111.764 E-0.59245
G1 X202.583 Y111.278 E-0.11217
G1 X202.414 Y111.448 E-0.05537
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.903 Y115.632
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.725 Y113.811 E0.08872
G1 X200.134 Y113.815 E0.02034
G1 X198.503 Y115.446 E0.07944
G1 X198.215 Y115.444 E0.00992
G1 X198.217 Y115.146 E0.01026
G1 X199.544 Y113.820 E0.06459
G1 X198.954 Y113.824 E0.02031
G1 X198.134 Y114.644 E0.03991
G1 X197.553 Y114.640 E0.02003
G1 X198.364 Y113.828 E0.03952
G1 X197.774 Y113.832 E0.02032
G1 X196.971 Y114.635 E0.03912
G1 X196.389 Y114.631 E0.02004
G1 X197.184 Y113.836 E0.03873
G1 X196.594 Y113.841 E0.02032
G1 X195.233 Y115.202 E0.06630
G1 X195.232 Y115.423 E0.00763
G1 X195.595 Y115.426 E0.01251
G1 X195.808 Y115.212 E0.01040
M204 S1000
G1 X195.044 Y114.805 F10800.000
M204 S1250
G1 F4800.000
G1 X196.004 Y113.845 E0.04679
G1 X195.415 Y113.849 E0.02032
G1 X195.249 Y114.014 E0.00806
G1 X195.249 Y113.999 E0.00054
G1 X194.675 Y114.002 E0.01977
G1 X194.864 Y113.814 E0.00918
G1 X194.569 Y113.523 E0.01427
G1 X194.085 Y114.007 E0.02355
G1 X193.495 Y114.011 E0.02032
G1 X194.274 Y113.232 E0.03792
G1 X193.979 Y112.941 E0.01427
G1 X192.905 Y114.015 E0.05229
G1 X192.315 Y114.019 E0.02032
G1 X192.465 Y113.870 E0.00729
G1 X191.875 Y113.874 E0.02032
G1 X191.725 Y114.023 E0.00729
G1 X191.135 Y114.027 E0.02032
G1 X191.470 Y113.693 E0.01627
M204 S1000
G1 F8640.000
G1 X191.135 Y114.027 E-0.10910
G1 X191.725 Y114.023 E-0.13622
G1 X191.875 Y113.874 E-0.04886
G1 X192.465 Y113.870 E-0.13622
G1 X192.315 Y114.019 E-0.04886
G1 X192.905 Y114.015 E-0.13622
G1 X193.348 Y113.572 E-0.14453
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X194.138 Y114.799
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.527 Y114.411 E0.01858
G1 X193.946 Y114.415 E0.01965
G1 X193.748 Y114.613 E0.00949
G1 X193.175 Y114.609 E0.01938
G1 X193.365 Y114.419 E0.00910
G1 X192.785 Y114.423 E0.01965
G1 X191.808 Y115.399 E0.04674
G1 X192.381 Y115.403 E0.01938
G1 X192.803 Y114.981 E0.02020
M204 S1000
G1 F8640.000
G1 X192.381 Y115.403 E-0.13778
G1 X191.808 Y115.399 E-0.13219
G1 X192.785 Y114.423 E-0.31885
G1 X193.365 Y114.419 E-0.13406
G1 X193.252 Y114.533 E-0.03713
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X191.054 Y115.577
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.204 Y114.427 E0.05506
G1 X191.624 Y114.431 E0.01965
G1 X190.664 Y115.391 E0.04597
G1 X190.091 Y115.387 E0.01938
G1 X191.043 Y114.435 E0.04558
G1 X190.463 Y114.439 E0.01965
G1 X189.519 Y115.383 E0.04519
G1 X188.946 Y115.379 E0.01938
G1 X190.403 Y113.922 E0.06975
G1 X190.403 Y113.884 E0.00129
G1 X189.861 Y113.888 E0.01835
G1 X188.374 Y115.375 E0.07120
G1 X187.801 Y115.371 E0.01938
G1 X189.280 Y113.892 E0.07081
G1 X188.700 Y113.896 E0.01965
G1 X187.229 Y115.367 E0.07043
G1 X186.656 Y115.363 E0.01938
G1 X188.120 Y113.900 E0.07005
G1 X187.539 Y113.904 E0.01966
G1 X186.084 Y115.359 E0.06965
G1 X185.511 Y115.355 E0.01938
G1 X186.958 Y113.908 E0.06927
G1 X186.378 Y113.912 E0.01965
G1 X184.939 Y115.351 E0.06889
G1 X184.366 Y115.347 E0.01938
G1 X185.797 Y113.916 E0.06850
G1 X185.217 Y113.920 E0.01966
G1 X183.794 Y115.343 E0.06811
G1 X183.221 Y115.339 E0.01938
G1 X184.636 Y113.925 E0.06772
G1 X184.056 Y113.928 E0.01965
G1 X182.649 Y115.335 E0.06734
G1 X182.076 Y115.331 E0.01938
M73 P27 R79
G1 X183.475 Y113.932 E0.06696
G1 X182.895 Y113.936 E0.01965
G1 X181.504 Y115.327 E0.06658
G1 X180.931 Y115.323 E0.01938
G1 X182.314 Y113.940 E0.06619
G1 X181.734 Y113.945 E0.01965
G1 X180.359 Y115.319 E0.06580
G1 X179.786 Y115.315 E0.01938
G1 X181.153 Y113.949 E0.06542
G1 X180.572 Y113.953 E0.01965
G1 X179.214 Y115.311 E0.06503
G1 X178.642 Y115.307 E0.01938
G1 X179.992 Y113.957 E0.06464
G1 X179.411 Y113.961 E0.01965
G1 X178.069 Y115.303 E0.06425
G1 X177.497 Y115.299 E0.01938
G1 X178.831 Y113.965 E0.06387
G1 X178.259 Y113.961 E0.01937
G1 X176.924 Y115.295 E0.06388
G1 X176.352 Y115.291 E0.01938
G1 X177.968 Y113.675 E0.07739
G1 X177.678 Y113.388 E0.01380
G1 X175.779 Y115.287 E0.09090
G1 X175.207 Y115.283 E0.01938
G1 X177.388 Y113.102 E0.10441
G1 X177.097 Y112.816 E0.01380
G1 X174.634 Y115.279 E0.11791
G1 X174.062 Y115.275 E0.01938
G1 X176.807 Y112.530 E0.13142
G1 X176.517 Y112.243 E0.01380
G1 X173.489 Y115.271 E0.14493
G1 X172.917 Y115.267 E0.01938
G1 X176.375 Y111.809 E0.16554
G1 X176.371 Y111.236 E0.01938
G1 X172.344 Y115.263 E0.19275
G1 X171.772 Y115.259 E0.01938
G1 X176.367 Y110.664 E0.21997
G1 X176.363 Y110.091 E0.01938
G1 X171.199 Y115.255 E0.24718
G1 X170.627 Y115.251 E0.01938
G1 X176.359 Y109.519 E0.27439
G1 X176.358 Y109.421 E0.00330
G1 X176.074 Y109.228 E0.01165
G1 X170.054 Y115.247 E0.28815
G1 X169.482 Y115.243 E0.01938
G1 X175.707 Y109.018 E0.29800
G1 X175.313 Y108.836 E0.01471
G1 X173.966 Y110.183 E0.06448
G1 X173.957 Y109.880 E0.01027
G1 X173.987 Y109.746 E0.00462
G1 X174.077 Y109.545 E0.00748
G1 X174.273 Y109.302 E0.01056
G1 X174.798 Y108.881 E0.02277
G1 X174.759 Y108.813 E0.00267
G1 X175.024 Y108.548 E0.01269
M204 S1000
G1 X174.184 Y108.524 F10800.000
M204 S1250
G1 F4800.000
G1 X173.106 Y109.603 E0.06196
G1 X173.026 Y109.779 E0.00784
G1 X172.981 Y109.956 E0.00743
G1 X172.981 Y110.418 E0.01875
G1 X173.549 Y109.850 E0.03261
G1 X173.568 Y110.522 E0.02732
G1 X173.248 Y110.842 E0.01837
M204 S1000
G1 F8640.000
G1 X173.568 Y110.522 E-0.10445
G1 X173.549 Y109.850 E-0.15528
G1 X172.981 Y110.418 E-0.18536
G1 X172.981 Y109.956 E-0.10660
G1 X173.026 Y109.779 E-0.04223
G1 X173.106 Y109.603 E-0.04459
G1 X173.478 Y109.231 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X168.728 Y115.421
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.081 Y111.067 E0.20841
G1 X172.768 Y111.069 E0.01059
G1 X172.630 Y110.942 E0.00637
G1 X168.337 Y115.235 E0.20550
G1 X167.764 Y115.231 E0.01938
G1 X172.049 Y110.946 E0.20511
G1 X171.469 Y110.950 E0.01965
G1 X167.192 Y115.227 E0.20473
G1 X166.620 Y115.223 E0.01938
G1 X170.888 Y110.954 E0.20434
G1 X170.308 Y110.958 E0.01965
G1 X166.047 Y115.219 E0.20395
G1 X165.475 Y115.215 E0.01938
G1 X169.727 Y110.962 E0.20357
G1 X169.147 Y110.967 E0.01965
G1 X164.902 Y115.211 E0.20318
G1 X164.330 Y115.207 E0.01938
G1 X168.566 Y110.971 E0.20279
G1 X167.985 Y110.975 E0.01965
G1 X163.757 Y115.203 E0.20241
G1 X163.185 Y115.199 E0.01938
G1 X167.405 Y110.979 E0.20202
G1 X166.824 Y110.983 E0.01965
G1 X162.612 Y115.195 E0.20163
G1 X162.040 Y115.191 E0.01938
G1 X166.244 Y110.987 E0.20125
G1 X165.663 Y110.991 E0.01965
G1 X161.467 Y115.187 E0.20086
G1 X160.895 Y115.183 E0.01938
G1 X165.083 Y110.995 E0.20047
G1 X164.502 Y110.999 E0.01965
G1 X160.322 Y115.179 E0.20009
G1 X159.750 Y115.175 E0.01938
G1 X163.922 Y111.003 E0.19970
G1 X163.341 Y111.007 E0.01965
G1 X159.177 Y115.171 E0.19931
G1 X158.605 Y115.167 E0.01938
G1 X162.760 Y111.011 E0.19892
G1 X162.180 Y111.015 E0.01965
G1 X158.032 Y115.163 E0.19854
G1 X157.648 Y115.160 E0.01301
G1 X157.560 Y115.059 E0.00454
G1 X161.599 Y111.019 E0.19338
G1 X161.019 Y111.024 E0.01965
G1 X157.015 Y115.028 E0.19167
G1 X156.442 Y115.024 E0.01938
G1 X160.438 Y111.028 E0.19128
G1 X159.858 Y111.032 E0.01965
G1 X154.694 Y116.195 E0.24717
G1 X154.690 Y116.776 E0.01965
G1 X155.623 Y115.843 E0.04466
G1 X155.640 Y116.165 E0.01091
G1 X155.590 Y116.333 E0.00594
G1 X155.468 Y116.517 E0.00746
G1 X155.254 Y116.672 E0.00894
G1 X155.093 Y116.880 E0.00891
G1 X154.687 Y117.225 E0.01803
G1 X154.736 Y117.307 E0.00322
G1 X154.489 Y117.553 E0.01179
M204 S1000
G1 X153.779 Y117.230 F10800.000
M204 S1250
G1 F4800.000
G1 X154.264 Y116.745 E0.02343
G1 X154.284 Y116.699 E0.00172
G1 X154.287 Y116.141 E0.01908
G1 X153.558 Y116.870 E0.03524
G1 X153.231 Y116.616 E0.01416
G1 X154.292 Y115.555 E0.05125
G1 X154.296 Y114.970 E0.02001
G1 X152.905 Y116.361 E0.06723
G1 X152.597 Y116.087 E0.01407
G1 X154.300 Y114.385 E0.08230
G1 X154.303 Y113.915 E0.01604
G1 X154.261 Y113.842 E0.00288
G1 X152.291 Y115.812 E0.09518
G1 X151.986 Y115.536 E0.01407
G1 X153.972 Y113.550 E0.09600
G1 X153.683 Y113.257 E0.01405
G1 X151.680 Y115.260 E0.09681
G1 X151.522 Y115.117 E0.00728
G1 X151.244 Y115.115 E0.00951
G1 X153.395 Y112.964 E0.10397
G1 X153.106 Y112.672 E0.01405
G1 X150.666 Y115.111 E0.11791
G1 X150.089 Y115.107 E0.01973
G1 X152.817 Y112.379 E0.13186
G1 X152.529 Y112.086 E0.01405
G1 X149.779 Y114.836 E0.13292
G1 X149.782 Y114.305 E0.01816
G1 X149.729 Y114.305 E0.00182
G1 X152.127 Y111.907 E0.11590
G1 X151.550 Y111.903 E0.01973
G1 X149.152 Y114.301 E0.11590
G1 X148.575 Y114.297 E0.01973
G1 X150.973 Y111.899 E0.11590
G1 X150.395 Y111.895 E0.01973
G1 X147.997 Y114.293 E0.11590
G1 X147.948 Y114.292 E0.00168
G1 X147.950 Y114.089 E0.00696
G1 X147.622 Y114.087 E0.01119
G1 X149.818 Y111.891 E0.10613
G1 X149.241 Y111.886 E0.01972
G1 X146.843 Y114.285 E0.11592
G1 X146.266 Y114.281 E0.01972
G1 X148.664 Y111.882 E0.11593
G1 X148.358 Y111.880 E0.01046
G1 X148.307 Y111.900 E0.00188
G1 X147.490 Y112.706 E0.03923
G1 X147.375 Y112.590 E0.00558
G1 X144.894 Y115.071 E0.11992
G1 X144.317 Y115.067 E0.01973
G1 X147.087 Y112.297 E0.13387
G1 X146.798 Y112.005 E0.01405
G1 X143.740 Y115.063 E0.14781
G1 X143.162 Y115.059 E0.01973
G1 X146.355 Y111.867 E0.15429
G1 X145.778 Y111.862 E0.01973
G1 X142.585 Y115.055 E0.15429
G1 X142.008 Y115.051 E0.01973
G1 X145.200 Y111.858 E0.15430
G1 X144.623 Y111.854 E0.01972
G1 X141.431 Y115.047 E0.15430
G1 X140.854 Y115.043 E0.01973
G1 X144.046 Y111.850 E0.15430
G1 X143.469 Y111.846 E0.01973
G1 X140.276 Y115.039 E0.15430
G1 X139.699 Y115.035 E0.01973
G1 X142.891 Y111.842 E0.15430
G1 X142.314 Y111.838 E0.01973
G1 X139.122 Y115.031 E0.15430
G1 X138.545 Y115.026 E0.01973
G1 X141.737 Y111.834 E0.15430
G1 X141.160 Y111.830 E0.01973
G1 X138.442 Y114.548 E0.13134
G1 X138.445 Y114.226 E0.01100
G1 X138.185 Y114.224 E0.00889
G1 X140.583 Y111.826 E0.11590
G1 X140.005 Y111.822 E0.01973
G1 X137.607 Y114.220 E0.11590
G1 X137.030 Y114.216 E0.01973
G1 X139.428 Y111.818 E0.11590
G1 X138.851 Y111.814 E0.01973
G1 X135.778 Y114.886 E0.14850
G1 X135.782 Y114.301 E0.02000
G1 X138.274 Y111.810 E0.12041
G1 X137.696 Y111.806 E0.01973
G1 X135.298 Y114.204 E0.11590
G1 X135.163 Y114.203 E0.00461
G1 X135.166 Y113.781 E0.01440
G1 X135.186 Y113.735 E0.00173
G1 X137.301 Y111.620 E0.10222
M204 S1000
G1 X137.403 Y111.580 F10800.000
M204 S1250
G1 F4800.000
G1 X137.797 Y111.186 E0.01883
G1 X138.377 Y111.182 E0.01965
G1 X138.158 Y111.402 E0.01051
G1 X138.730 Y111.406 E0.01938
G1 X138.958 Y111.178 E0.01090
G1 X139.538 Y111.174 E0.01965
G1 X139.303 Y111.410 E0.01128
G1 X139.875 Y111.414 E0.01938
G1 X140.119 Y111.170 E0.01167
G1 X140.699 Y111.166 E0.01965
G1 X140.447 Y111.418 E0.01206
G1 X141.020 Y111.422 E0.01938
G1 X141.280 Y111.162 E0.01245
G1 X141.860 Y111.158 E0.01965
G1 X141.592 Y111.426 E0.01283
G1 X142.165 Y111.430 E0.01938
G1 X142.441 Y111.154 E0.01322
G1 X143.022 Y111.150 E0.01965
G1 X142.737 Y111.434 E0.01360
G1 X143.310 Y111.438 E0.01938
G1 X143.602 Y111.146 E0.01399
G1 X144.183 Y111.142 E0.01965
G1 X143.882 Y111.442 E0.01437
G1 X144.455 Y111.446 E0.01938
G1 X144.763 Y111.138 E0.01476
G1 X145.344 Y111.134 E0.01965
G1 X145.027 Y111.450 E0.01515
G1 X145.600 Y111.454 E0.01938
G1 X145.924 Y111.129 E0.01554
G1 X146.505 Y111.125 E0.01965
G1 X146.172 Y111.458 E0.01593
G1 X146.737 Y111.470 E0.01912
G1 X147.085 Y111.121 E0.01669
G1 X147.666 Y111.117 E0.01965
G1 X147.076 Y111.707 E0.02823
G1 X147.362 Y111.997 E0.01380
G1 X148.247 Y111.113 E0.04232
G1 X148.827 Y111.109 E0.01965
G1 X148.463 Y111.473 E0.01744
G1 X149.035 Y111.478 E0.01937
G1 X149.408 Y111.105 E0.01784
G1 X149.988 Y111.101 E0.01965
G1 X149.607 Y111.482 E0.01824
G1 X150.180 Y111.486 E0.01937
G1 X150.569 Y111.097 E0.01863
G1 X151.149 Y111.093 E0.01965
G1 X150.752 Y111.490 E0.01902
G1 X151.325 Y111.494 E0.01938
G1 X151.730 Y111.089 E0.01941
G1 X152.310 Y111.085 E0.01965
G1 X151.897 Y111.498 E0.01979
G1 X152.407 Y111.502 E0.01726
G1 X152.451 Y111.520 E0.00163
G1 X152.891 Y111.081 E0.02105
G1 X153.472 Y111.076 E0.01965
G1 X152.783 Y111.765 E0.03295
G1 X153.070 Y112.055 E0.01380
G1 X154.052 Y111.072 E0.04704
G1 X154.633 Y111.068 E0.01965
G1 X153.356 Y112.345 E0.06112
G1 X153.642 Y112.635 E0.01380
G1 X155.213 Y111.064 E0.07521
G1 X155.794 Y111.060 E0.01965
G1 X153.928 Y112.926 E0.08930
G1 X154.215 Y113.216 E0.01380
G1 X156.374 Y111.056 E0.10339
G1 X156.955 Y111.052 E0.01965
G1 X154.501 Y113.506 E0.11748
G1 X154.629 Y113.636 E0.00617
G1 X154.710 Y113.873 E0.00849
G1 X157.535 Y111.048 E0.13524
G1 X158.116 Y111.044 E0.01965
G1 X154.706 Y114.454 E0.16322
G1 X154.702 Y115.034 E0.01965
G1 X158.697 Y111.040 E0.19121
G1 X159.277 Y111.036 E0.01965
G1 X154.514 Y115.799 E0.22802
M204 S1000
G1 F8640.000
G1 X156.841 Y113.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X156.137 Y117.231
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.171 Y116.196 E0.05941
G1 X157.233 Y116.067 E0.00581
G1 X157.314 Y115.437 E0.02583
G1 X157.241 Y115.436 E0.00297
G1 X155.281 Y117.396 E0.11257
G1 X155.264 Y117.400 E0.00070
G1 X155.213 Y117.313 E0.00412
G1 X155.390 Y117.163 E0.00943
G1 X155.554 Y116.950 E0.01092
G1 X155.701 Y116.855 E0.00711
G1 X155.800 Y116.759 E0.00558
G1 X155.970 Y116.493 E0.01284
G1 X156.051 Y116.227 E0.01129
G1 X156.036 Y115.950 E0.01125
G1 X156.737 Y115.249 E0.04024
M204 S1000
G1 F8640.000
G1 X156.036 Y115.950 E-0.22876
G1 X156.051 Y116.227 E-0.06398
G1 X155.970 Y116.493 E-0.06419
G1 X155.800 Y116.759 E-0.07301
G1 X155.701 Y116.855 E-0.03173
G1 X155.554 Y116.950 E-0.04044
G1 X155.390 Y117.163 E-0.06206
G1 X155.213 Y117.313 E-0.05359
G1 X155.264 Y117.400 E-0.02342
G1 X155.281 Y117.396 E-0.00398
G1 X155.633 Y117.044 E-0.11484
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X147.560 Y115.191
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.565 Y114.391 E0.00736
G1 F8640.000
G1 X147.560 Y115.191 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X127.802 Y114.660
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.797 Y115.460 E0.00972
G1 F8640.000
G1 X127.802 Y114.660 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X132.506 Y115.493
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.512 Y114.693 E0.02031
G1 F8640.000
G1 X132.506 Y115.493 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.200 F10800.000
G1 X134.028 Y114.378
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.216 Y111.191 E0.15259
G1 X136.635 Y111.195 E0.01965
G1 X133.638 Y114.192 E0.14349
G1 X133.065 Y114.188 E0.01938
G1 X136.055 Y111.199 E0.14311
G1 X135.474 Y111.203 E0.01965
G1 X132.493 Y114.184 E0.14272
G1 X131.920 Y114.180 E0.01938
G1 X134.894 Y111.207 E0.14233
G1 X134.313 Y111.211 E0.01965
G1 X131.348 Y114.176 E0.14195
G1 X130.775 Y114.172 E0.01938
G1 X133.733 Y111.215 E0.14156
G1 X133.152 Y111.219 E0.01965
G1 X130.203 Y114.168 E0.14117
G1 X129.631 Y114.164 E0.01938
G1 X132.572 Y111.223 E0.14079
G1 X131.991 Y111.227 E0.01965
G1 X129.058 Y114.160 E0.14040
G1 X128.486 Y114.156 E0.01938
G1 X131.410 Y111.231 E0.14001
G1 X130.830 Y111.235 E0.01965
G1 X127.913 Y114.152 E0.13962
G1 X127.341 Y114.148 E0.01938
G1 X130.249 Y111.239 E0.13924
G1 X129.669 Y111.243 E0.01965
G1 X126.768 Y114.144 E0.13885
G1 X126.196 Y114.140 E0.01938
G1 X129.088 Y111.248 E0.13846
G1 X128.508 Y111.252 E0.01965
G1 X125.623 Y114.136 E0.13808
G1 X125.051 Y114.132 E0.01938
G1 X127.927 Y111.256 E0.13769
G1 X127.347 Y111.260 E0.01965
G1 X123.684 Y114.922 E0.17533
G1 X123.111 Y114.918 E0.01938
G1 X126.766 Y111.264 E0.17494
G1 X126.185 Y111.268 E0.01965
G1 X122.539 Y114.914 E0.17456
G1 X121.966 Y114.910 E0.01938
G1 X125.605 Y111.272 E0.17417
G1 X125.024 Y111.276 E0.01965
G1 X121.394 Y114.906 E0.17378
G1 X120.822 Y114.902 E0.01938
G1 X124.444 Y111.280 E0.17339
G1 X123.863 Y111.284 E0.01965
G1 X120.249 Y114.898 E0.17301
G1 X119.677 Y114.894 E0.01938
G1 X123.283 Y111.288 E0.17262
G1 X122.702 Y111.292 E0.01965
G1 X119.104 Y114.890 E0.17223
G1 X118.532 Y114.886 E0.01938
G1 X122.122 Y111.296 E0.17184
G1 X121.541 Y111.300 E0.01965
G1 X117.959 Y114.882 E0.17146
G1 X117.387 Y114.878 E0.01938
G1 X120.960 Y111.305 E0.17107
G1 X120.380 Y111.309 E0.01965
G1 X116.814 Y114.874 E0.17068
G1 X116.242 Y114.870 E0.01938
G1 X119.799 Y111.313 E0.17030
G1 X119.219 Y111.317 E0.01965
G1 X115.669 Y114.866 E0.16991
G1 X115.097 Y114.862 E0.01938
G1 X118.638 Y111.321 E0.16952
G1 X118.058 Y111.325 E0.01965
G1 X114.524 Y114.858 E0.16913
G1 X113.952 Y114.854 E0.01938
G1 X117.477 Y111.329 E0.16875
G1 X116.897 Y111.333 E0.01965
G1 X113.380 Y114.850 E0.16836
G1 X112.807 Y114.846 E0.01938
G1 X116.316 Y111.337 E0.16797
G1 X115.735 Y111.341 E0.01965
G1 X112.235 Y114.842 E0.16758
G1 X111.662 Y114.838 E0.01938
G1 X115.155 Y111.345 E0.16720
G1 X114.574 Y111.349 E0.01965
G1 X111.090 Y114.834 E0.16681
G1 X110.517 Y114.830 E0.01938
G1 X113.994 Y111.353 E0.16642
G1 X113.413 Y111.357 E0.01965
G1 X109.945 Y114.826 E0.16603
G1 X109.372 Y114.822 E0.01938
G1 X112.833 Y111.362 E0.16565
G1 X112.252 Y111.366 E0.01965
G1 X108.800 Y114.818 E0.16526
G1 X108.227 Y114.814 E0.01938
G1 X111.672 Y111.370 E0.16487
G1 X111.091 Y111.374 E0.01965
G1 X107.655 Y114.810 E0.16448
G1 X107.083 Y114.806 E0.01938
G1 X110.510 Y111.378 E0.16410
G1 X109.930 Y111.382 E0.01965
G1 X106.510 Y114.802 E0.16371
G1 X105.938 Y114.798 E0.01938
G1 X109.349 Y111.386 E0.16332
G1 X108.769 Y111.390 E0.01965
G1 X105.365 Y114.794 E0.16293
G1 X104.793 Y114.790 E0.01938
G1 X108.188 Y111.394 E0.16255
G1 X107.608 Y111.398 E0.01965
G1 X104.220 Y114.786 E0.16216
G1 X103.648 Y114.782 E0.01938
G1 X107.027 Y111.402 E0.16177
G1 X106.447 Y111.406 E0.01965
G1 X103.075 Y114.778 E0.16138
G1 X102.503 Y114.774 E0.01938
G1 X105.866 Y111.410 E0.16100
G1 X105.285 Y111.414 E0.01965
G1 X101.930 Y114.770 E0.16061
G1 X101.358 Y114.766 E0.01938
G1 X104.705 Y111.419 E0.16022
G1 X104.124 Y111.423 E0.01965
G1 X100.785 Y114.762 E0.15983
G1 X100.213 Y114.758 E0.01938
G1 X103.544 Y111.427 E0.15945
G1 X102.963 Y111.431 E0.01965
G1 X99.641 Y114.754 E0.15906
G1 X99.068 Y114.750 E0.01938
G1 X102.383 Y111.435 E0.15867
G1 X101.802 Y111.439 E0.01965
G1 X98.496 Y114.745 E0.15828
G1 X97.923 Y114.741 E0.01938
G1 X101.222 Y111.443 E0.15790
G1 X100.641 Y111.447 E0.01965
G1 X97.351 Y114.737 E0.15751
G1 X96.778 Y114.733 E0.01938
G1 X100.060 Y111.451 E0.15712
G1 X99.480 Y111.455 E0.01965
G1 X96.206 Y114.729 E0.15673
G1 X95.633 Y114.725 E0.01938
G1 X98.899 Y111.459 E0.15635
G1 X98.319 Y111.463 E0.01965
G1 X95.061 Y114.721 E0.15596
G1 X94.488 Y114.717 E0.01938
G1 X97.738 Y111.467 E0.15557
G1 X97.158 Y111.471 E0.01965
G1 X93.916 Y114.713 E0.15518
G1 X93.343 Y114.709 E0.01938
G1 X96.577 Y111.476 E0.15480
G1 X95.997 Y111.480 E0.01965
G1 X92.771 Y114.705 E0.15441
G1 X92.199 Y114.701 E0.01938
G1 X95.416 Y111.484 E0.15402
G1 X94.835 Y111.488 E0.01965
G1 X91.626 Y114.697 E0.15363
G1 X91.054 Y114.693 E0.01938
G1 X94.255 Y111.492 E0.15325
G1 X93.674 Y111.496 E0.01965
G1 X90.481 Y114.689 E0.15286
G1 X89.909 Y114.685 E0.01938
G1 X93.094 Y111.500 E0.15247
G1 X92.513 Y111.504 E0.01965
G1 X89.336 Y114.681 E0.15208
G1 X88.764 Y114.677 E0.01938
G1 X91.933 Y111.508 E0.15170
G1 X91.352 Y111.512 E0.01965
G1 X88.191 Y114.673 E0.15131
G1 X87.619 Y114.669 E0.01938
G1 X90.772 Y111.516 E0.15092
G1 X90.191 Y111.520 E0.01965
G1 X87.046 Y114.665 E0.15053
G1 X86.474 Y114.661 E0.01938
G1 X89.610 Y111.524 E0.15015
G1 X89.030 Y111.529 E0.01965
G1 X85.901 Y114.657 E0.14976
G1 X85.329 Y114.653 E0.01938
G1 X88.449 Y111.533 E0.14937
G1 X87.869 Y111.537 E0.01965
G1 X84.757 Y114.649 E0.14898
G1 X84.184 Y114.645 E0.01938
G1 X87.288 Y111.541 E0.14860
G1 X86.708 Y111.545 E0.01965
G1 X83.612 Y114.641 E0.14821
G1 X83.039 Y114.637 E0.01938
G1 X86.127 Y111.549 E0.14782
G1 X85.547 Y111.553 E0.01965
G1 X82.467 Y114.633 E0.14743
G1 X81.894 Y114.629 E0.01938
G1 X84.966 Y111.557 E0.14705
G1 X84.385 Y111.561 E0.01965
G1 X81.322 Y114.625 E0.14666
G1 X80.749 Y114.621 E0.01938
G1 X83.805 Y111.565 E0.14627
G1 X83.224 Y111.569 E0.01965
G1 X80.177 Y114.617 E0.14588
G1 X79.604 Y114.613 E0.01938
G1 X82.644 Y111.573 E0.14550
G1 X82.063 Y111.577 E0.01965
G1 X79.032 Y114.609 E0.14511
G1 X78.459 Y114.605 E0.01938
G1 X81.483 Y111.581 E0.14472
G1 X80.902 Y111.586 E0.01965
G1 X77.887 Y114.601 E0.14433
G1 X77.315 Y114.597 E0.01938
G1 X80.322 Y111.590 E0.14395
G1 X79.741 Y111.594 E0.01965
G1 X76.742 Y114.593 E0.14356
G1 X76.170 Y114.589 E0.01938
G1 X79.160 Y111.598 E0.14317
G1 X78.580 Y111.602 E0.01965
G1 X75.597 Y114.585 E0.14278
G1 X75.025 Y114.581 E0.01938
G1 X77.999 Y111.606 E0.14240
G1 X77.419 Y111.610 E0.01965
G1 X74.452 Y114.577 E0.14201
G1 X73.880 Y114.573 E0.01938
G1 X76.838 Y111.614 E0.14162
G1 X76.258 Y111.618 E0.01965
G1 X73.307 Y114.568 E0.14123
G1 X72.735 Y114.564 E0.01938
G1 X75.677 Y111.622 E0.14085
G1 X75.097 Y111.626 E0.01965
G1 X72.162 Y114.560 E0.14046
G1 X71.590 Y114.556 E0.01938
G1 X74.516 Y111.630 E0.14007
G1 X73.935 Y111.634 E0.01965
G1 X71.017 Y114.552 E0.13968
G1 X70.448 Y114.545 E0.01926
G1 X73.355 Y111.638 E0.13913
G1 X72.774 Y111.643 E0.01965
G1 X69.881 Y114.536 E0.13851
G1 X69.313 Y114.527 E0.01921
G1 X72.194 Y111.647 E0.13789
G1 X71.613 Y111.651 E0.01965
G1 X68.746 Y114.518 E0.13727
G1 X68.178 Y114.509 E0.01921
G1 X71.033 Y111.655 E0.13665
G1 X70.449 Y111.662 E0.01977
G1 X67.610 Y114.500 E0.13587
G1 X67.043 Y114.492 E0.01921
G1 X69.863 Y111.671 E0.13500
G1 X69.277 Y111.681 E0.01983
G1 X66.475 Y114.483 E0.13413
G1 X65.908 Y114.474 E0.01921
G1 X68.692 Y111.690 E0.13327
G1 X68.106 Y111.699 E0.01983
G1 X65.340 Y114.465 E0.13240
G1 X64.773 Y114.456 E0.01921
G1 X67.520 Y111.708 E0.13154
G1 X66.935 Y111.717 E0.01983
G1 X64.205 Y114.447 E0.13067
G1 X63.638 Y114.438 E0.01919
G1 X66.349 Y111.727 E0.12977
G1 X65.763 Y111.736 E0.01983
G1 X63.077 Y114.422 E0.12858
G1 X62.517 Y114.406 E0.01899
G1 X65.178 Y111.745 E0.12738
G1 X64.592 Y111.754 E0.01983
G1 X61.956 Y114.390 E0.12618
G1 X61.395 Y114.374 E0.01899
G1 X64.006 Y111.763 E0.12499
G1 X63.417 Y111.776 E0.01995
G1 X60.835 Y114.358 E0.12362
G1 X60.274 Y114.343 E0.01899
G1 X62.824 Y111.793 E0.12207
G1 X62.231 Y111.809 E0.02009
G1 X59.713 Y114.327 E0.12051
G1 X59.153 Y114.311 E0.01899
G1 X61.638 Y111.826 E0.11895
G1 X61.044 Y111.843 E0.02009
G1 X58.582 Y114.305 E0.11787
G1 X58.008 Y114.303 E0.01943
G1 X60.451 Y111.860 E0.11695
G1 X59.858 Y111.876 E0.02009
G1 X57.434 Y114.300 E0.11602
G1 X56.860 Y114.297 E0.01943
G1 X59.265 Y111.893 E0.11509
G1 X58.680 Y111.902 E0.01980
G1 X56.287 Y114.295 E0.11456
G1 X55.713 Y114.292 E0.01943
G1 X58.101 Y111.904 E0.11431
G1 X57.522 Y111.907 E0.01960
G1 X55.139 Y114.290 E0.11406
G1 X54.565 Y114.287 E0.01943
G1 X56.942 Y111.909 E0.11381
G1 X56.363 Y111.912 E0.01960
G1 X53.991 Y114.284 E0.11356
G1 X53.417 Y114.282 E0.01943
G1 X55.784 Y111.915 E0.11331
G1 X55.205 Y111.917 E0.01960
G1 X52.843 Y114.279 E0.11306
G1 X52.269 Y114.277 E0.01943
G1 X54.626 Y111.920 E0.11281
G1 X54.047 Y111.923 E0.01960
G1 X51.696 Y114.274 E0.11256
G1 X51.122 Y114.271 E0.01943
G1 X53.468 Y111.925 E0.11231
G1 X52.889 Y111.928 E0.01960
G1 X50.548 Y114.269 E0.11205
G1 X49.974 Y114.266 E0.01943
G1 X52.309 Y111.931 E0.11180
G1 X51.730 Y111.933 E0.01960
G1 X49.400 Y114.264 E0.11155
G1 X48.826 Y114.261 E0.01943
G1 X51.151 Y111.936 E0.11130
G1 X50.572 Y111.938 E0.01960
G1 X48.252 Y114.258 E0.11105
G1 X47.678 Y114.256 E0.01943
G1 X49.993 Y111.941 E0.11080
G1 X49.414 Y111.944 E0.01960
G1 X47.104 Y114.253 E0.11055
G1 X46.531 Y114.250 E0.01943
G1 X48.835 Y111.946 E0.11030
G1 X48.256 Y111.949 E0.01960
G1 X45.957 Y114.248 E0.11005
G1 X45.383 Y114.245 E0.01943
G1 X47.677 Y111.952 E0.10980
G1 X47.097 Y111.954 E0.01960
G1 X44.809 Y114.243 E0.10955
G1 X44.235 Y114.240 E0.01943
G1 X46.518 Y111.957 E0.10930
G1 X45.939 Y111.959 E0.01960
G1 X43.661 Y114.237 E0.10905
G1 X43.087 Y114.235 E0.01943
G1 X45.360 Y111.962 E0.10880
G1 X44.781 Y111.965 E0.01960
G1 X42.513 Y114.232 E0.10855
G1 X41.940 Y114.230 E0.01943
G1 X44.202 Y111.967 E0.10830
G1 X43.623 Y111.970 E0.01960
G1 X41.366 Y114.227 E0.10804
G1 X40.792 Y114.224 E0.01943
G1 X43.044 Y111.973 E0.10779
G1 X42.465 Y111.975 E0.01960
G1 X40.218 Y114.222 E0.10754
G1 X39.950 Y114.221 E0.00907
G1 X39.731 Y114.132 E0.00799
G1 X41.885 Y111.978 E0.10313
G1 X41.306 Y111.980 E0.01960
G1 X39.249 Y114.038 E0.09850
G1 X38.999 Y114.010 E0.00850
G1 X38.660 Y114.050 E0.01155
G1 X40.727 Y111.983 E0.09894
G1 X40.148 Y111.986 E0.01960
G1 X37.923 Y114.211 E0.10654
G1 X37.349 Y114.209 E0.01943
G1 X39.406 Y112.151 E0.09849
G1 X38.999 Y112.197 E0.01386
G1 X38.806 Y112.174 E0.00657
G1 X36.775 Y114.206 E0.09726
G1 X36.201 Y114.204 E0.01943
G1 X38.316 Y112.089 E0.10124
G1 X38.068 Y111.995 E0.00896
G1 X37.832 Y111.996 E0.00801
G1 X35.627 Y114.201 E0.10553
G1 X35.053 Y114.198 E0.01943
G1 X37.253 Y111.999 E0.10528
G1 X36.673 Y112.002 E0.01960
G1 X34.479 Y114.196 E0.10503
G1 X33.952 Y114.193 E0.01786
G1 X33.924 Y114.174 E0.00113
G1 X36.094 Y112.004 E0.10389
G1 X35.515 Y112.007 E0.01960
G1 X33.486 Y114.036 E0.09713
G1 X32.960 Y113.986 E0.01789
G1 X34.936 Y112.009 E0.09460
G1 X34.357 Y112.012 E0.01960
G1 X32.259 Y114.110 E0.10041
G1 X32.067 Y114.185 E0.00700
G1 X31.610 Y114.183 E0.01547
G1 X33.666 Y112.127 E0.09841
G1 X33.564 Y112.162 E0.00363
G1 X32.991 Y112.225 E0.01953
G1 X31.036 Y114.180 E0.09358
G1 X30.462 Y114.178 E0.01943
G1 X32.475 Y112.165 E0.09636
G1 X32.041 Y112.023 E0.01547
G1 X29.888 Y114.175 E0.10303
G1 X29.314 Y114.172 E0.01943
G1 X31.461 Y112.025 E0.10278
M73 Q27 S79
G1 X30.882 Y112.028 E0.01960
G1 X28.740 Y114.170 E0.10253
G1 X28.167 Y114.167 E0.01943
G1 X30.303 Y112.030 E0.10228
G1 X29.724 Y112.033 E0.01960
G1 X27.696 Y114.061 E0.09707
G1 X27.561 Y114.014 E0.00485
G1 X27.206 Y113.975 E0.01209
G1 X29.145 Y112.036 E0.09283
G1 X28.566 Y112.038 E0.01960
G1 X26.607 Y113.997 E0.09376
G1 X26.438 Y114.016 E0.00576
G1 X26.061 Y114.157 E0.01363
G1 X25.871 Y114.157 E0.00643
G1 X27.987 Y112.041 E0.10127
G1 X27.561 Y112.193 E0.01531
G1 X27.221 Y112.231 E0.01158
G1 X25.297 Y114.154 E0.09207
G1 X24.723 Y114.151 E0.01943
G1 X26.659 Y112.216 E0.09264
G1 X26.438 Y112.191 E0.00751
G1 X26.193 Y112.105 E0.00879
G1 X24.149 Y114.149 E0.09782
G1 X23.576 Y114.146 E0.01943
G1 X25.670 Y112.052 E0.10027
G1 X25.091 Y112.054 E0.01960
G1 X23.002 Y114.144 E0.10002
G1 X22.428 Y114.141 E0.01943
G1 X24.512 Y112.057 E0.09977
G1 X23.933 Y112.059 E0.01960
G1 X21.898 Y114.095 E0.09743
G1 X21.444 Y113.972 E0.01591
G1 X23.354 Y112.062 E0.09143
G1 X22.775 Y112.065 E0.01960
G1 X20.908 Y113.931 E0.08936
G1 X20.439 Y113.985 E0.01599
G1 X20.192 Y114.071 E0.00885
G1 X22.196 Y112.067 E0.09593
G1 X21.962 Y112.068 E0.00790
G1 X21.876 Y112.127 E0.00352
G1 X21.454 Y112.233 E0.01474
G1 X19.559 Y114.127 E0.09068
G1 X18.986 Y114.124 E0.01940
G1 X20.842 Y112.268 E0.08882
G1 X20.439 Y112.222 E0.01374
G1 X20.344 Y112.189 E0.00338
G1 X18.413 Y114.120 E0.09245
G1 X17.840 Y114.117 E0.01940
G1 X19.878 Y112.078 E0.09759
G1 X19.299 Y112.082 E0.01963
G1 X17.267 Y114.114 E0.09728
G1 X16.693 Y114.111 E0.01940
G1 X18.719 Y112.085 E0.09696
G1 X18.139 Y112.088 E0.01963
G1 X16.120 Y114.107 E0.09665
G1 X15.938 Y114.106 E0.00616
G1 X15.938 Y113.713 E0.01332
G1 X17.559 Y112.092 E0.07760
G1 X16.980 Y112.095 E0.01963
G1 X15.938 Y113.136 E0.04985
G1 X15.938 Y112.560 E0.01951
G1 X16.584 Y111.914 E0.03091
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X15.938 Y112.560 E-0.21089
G1 X15.938 Y113.136 E-0.13311
G1 X16.980 Y112.095 E-0.34005
G1 X17.309 Y112.093 E-0.07595
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X185.957 Y94.544
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.223 Y94.493 E0.24594
G1 X193.229 Y95.293 E0.02708
G1 X197.626 Y95.262 E0.14883
G1 X202.448 Y95.228 E0.16324
G1 X202.442 Y94.428 E0.02708
G1 X202.677 Y94.427 E0.00795
G1 X202.683 Y95.226 E0.02708
G1 X222.265 Y95.089 E0.66285
G1 X222.259 Y94.289 E0.02708
G1 X223.370 Y94.282 E0.03758
G1 X223.375 Y95.082 E0.02708
G1 X227.658 Y95.052 E0.14496
G1 X227.652 Y94.252 E0.02708
G1 X227.973 Y94.249 E0.01087
G1 X227.979 Y95.049 E0.02708
G1 X229.760 Y95.037 E0.06029
G1 X229.754 Y94.237 E0.02708
G1 X230.270 Y94.233 E0.01747
G1 X230.275 Y95.033 E0.02708
G1 X233.940 Y95.008 E0.12407
G1 X233.935 Y94.208 E0.02708
G1 X234.373 Y94.205 E0.01481
G1 X234.373 Y100.003 E0.19626
G1 X233.416 Y99.996 E0.03239
G1 X233.421 Y99.196 E0.02708
G1 X230.671 Y99.177 E0.09308
G1 X230.665 Y99.977 E0.02708
G1 X230.428 Y99.975 E0.00802
G1 X230.434 Y99.175 E0.02708
G1 X228.565 Y99.162 E0.06324
G1 X227.620 Y99.155 E0.03199
G1 X227.615 Y99.955 E0.02708
G1 X199.232 Y99.757 E0.96074
G1 X198.185 Y100.810 E0.05030
G1 X197.613 Y101.290 E0.02526
G1 X197.066 Y101.512 E0.01997
G1 X196.533 Y101.695 E0.01909
G1 X196.018 Y101.836 E0.01805
G1 X195.522 Y101.936 E0.01713
G1 X195.044 Y101.995 E0.01631
G1 X194.583 Y102.013 E0.01562
G1 X194.139 Y101.991 E0.01505
G1 X193.712 Y101.930 E0.01458
G1 X193.304 Y101.832 E0.01421
G1 X192.917 Y101.697 E0.01388
G1 X192.554 Y101.527 E0.01356
G1 X192.222 Y101.326 E0.01314
G1 X191.930 Y101.097 E0.01257
G1 X191.694 Y100.854 E0.01146
G1 X191.603 Y100.716 E0.00558
G1 X191.570 Y100.457 E0.00883
G1 X191.570 Y99.703 E0.02553
G1 X167.602 Y99.535 E0.81132
G1 X167.608 Y98.735 E0.02708
G1 X165.179 Y98.718 E0.08220
G1 X165.174 Y99.518 E0.02708
G1 X164.314 Y99.512 E0.02911
G1 X164.319 Y98.712 E0.02708
G1 X157.174 Y98.662 E0.24188
G1 X157.168 Y99.462 E0.02708
G1 X152.755 Y99.431 E0.14938
G1 X152.568 Y100.181 E0.02616
G1 X152.436 Y100.443 E0.00992
G1 X152.250 Y100.704 E0.01085
G1 X152.024 Y100.947 E0.01121
G1 X151.771 Y101.163 E0.01127
G1 X151.497 Y101.348 E0.01118
G1 X151.209 Y101.500 E0.01105
G1 X150.908 Y101.619 E0.01094
G1 X150.597 Y101.704 E0.01092
G1 X150.277 Y101.755 E0.01096
G1 X149.946 Y101.770 E0.01122
G1 X149.603 Y101.751 E0.01165
G1 X149.246 Y101.695 E0.01223
G1 X148.874 Y101.602 E0.01296
G1 X148.635 Y101.520 E0.00857
G1 X148.635 Y99.402 E0.07168
G1 X67.892 Y98.837 E2.73311
G1 X59.007 Y98.695 E0.30078
G1 X39.852 Y98.582 E0.64842
G1 X39.768 Y98.526 E0.00342
G1 X39.490 Y98.432 E0.00991
G1 X38.999 Y98.378 E0.01673
G1 X38.508 Y98.433 E0.01673
G1 X38.231 Y98.528 E0.00990
G1 X38.166 Y98.572 E0.00266
G1 X33.847 Y98.546 E0.14619
G1 X33.767 Y98.493 E0.00324
G1 X33.490 Y98.399 E0.00991
G1 X32.999 Y98.345 E0.01673
G1 X32.508 Y98.400 E0.01673
G1 X32.231 Y98.495 E0.00990
G1 X32.170 Y98.536 E0.00249
G1 X27.843 Y98.510 E0.14648
G1 X27.767 Y98.460 E0.00307
G1 X27.490 Y98.365 E0.00991
G1 X26.999 Y98.312 E0.01673
G1 X26.508 Y98.367 E0.01673
G1 X26.231 Y98.462 E0.00988
G1 X26.174 Y98.500 E0.00233
G1 X21.840 Y98.474 E0.14671
G1 X21.765 Y98.424 E0.00306
G1 X21.488 Y98.331 E0.00986
G1 X20.999 Y98.278 E0.01665
G1 X20.509 Y98.332 E0.01669
G1 X20.234 Y98.425 E0.00985
G1 X20.176 Y98.464 E0.00235
G1 X15.631 Y98.436 E0.15382
G1 X15.631 Y95.771 E0.09023
G1 X20.176 Y95.744 E0.15382
G1 X20.234 Y95.782 E0.00235
G1 X20.509 Y95.875 E0.00985
G1 X20.999 Y95.929 E0.01669
G1 X21.488 Y95.876 E0.01665
G1 X21.765 Y95.783 E0.00986
G1 X21.840 Y95.733 E0.00306
G1 X26.174 Y95.707 E0.14671
G1 X26.231 Y95.746 E0.00233
G1 X26.508 Y95.840 E0.00988
G1 X26.999 Y95.896 E0.01673
G1 X27.490 Y95.842 E0.01673
G1 X27.767 Y95.748 E0.00991
G1 X27.843 Y95.697 E0.00307
G1 X32.170 Y95.671 E0.14648
G1 X32.231 Y95.712 E0.00249
G1 X32.508 Y95.807 E0.00990
G1 X32.999 Y95.862 E0.01673
G1 X33.490 Y95.809 E0.01673
G1 X33.767 Y95.715 E0.00991
G1 X33.847 Y95.661 E0.00324
G1 X38.166 Y95.635 E0.14619
G1 X38.231 Y95.679 E0.00266
G1 X38.508 Y95.774 E0.00990
G1 X38.999 Y95.829 E0.01673
G1 X39.490 Y95.775 E0.01673
G1 X39.768 Y95.681 E0.00991
G1 X39.852 Y95.625 E0.00342
G1 X59.007 Y95.512 E0.64842
G1 X67.892 Y95.371 E0.30078
G1 X137.897 Y94.880 E2.36964
G1 X137.903 Y95.680 E0.02708
G1 X153.100 Y95.574 E0.51443
G1 X153.095 Y94.774 E0.02708
G1 X153.245 Y94.773 E0.00511
G1 X153.251 Y95.573 E0.02708
G1 X166.485 Y95.480 E0.44798
G1 X166.480 Y94.680 E0.02708
G1 X169.631 Y94.658 E0.10667
G1 X169.695 Y93.857 E0.02719
G1 X169.761 Y93.552 E0.01057
G1 X169.854 Y93.268 E0.01011
G1 X169.963 Y93.017 E0.00927
G1 X170.083 Y92.803 E0.00830
G1 X170.252 Y92.578 E0.00953
G1 X185.624 Y92.548 E0.52032
G1 X185.739 Y92.847 E0.01084
G1 X185.866 Y93.422 E0.01996
G1 X185.953 Y94.484 E0.03605
M204 S1000
G1 X186.333 Y94.134 F10800.000
M204 S800
G1 F1500.000
G1 X193.627 Y94.083 E0.24693
G1 X193.633 Y94.883 E0.02708
G1 X194.545 Y94.876 E0.03087
G1 X194.539 Y94.076 E0.02708
G1 X195.170 Y94.072 E0.02135
G1 X195.176 Y94.872 E0.02708
G1 X196.277 Y94.864 E0.03730
G1 X196.272 Y94.064 E0.02708
G1 X196.884 Y94.060 E0.02073
G1 X196.890 Y94.860 E0.02708
G1 X197.807 Y94.853 E0.03104
G1 X197.801 Y94.054 E0.02708
G1 X198.024 Y94.052 E0.00754
G1 X198.030 Y94.852 E0.02708
G1 X199.132 Y94.844 E0.03730
G1 X199.129 Y94.419 E0.01439
M73 P27 R78
G1 F1800.000
G1 X199.126 Y94.044 E0.01861
G1 X199.233 Y94.044 E0.00530
G1 X199.236 Y94.418 E0.01861
G1 F1500.000
G1 X199.238 Y94.843 E0.01439
G1 X200.889 Y94.832 E0.05588
G1 X200.884 Y94.032 E0.02708
G1 X201.094 Y94.030 E0.00710
G1 X201.099 Y94.830 E0.02708
G1 X202.038 Y94.824 E0.03178
G1 X202.032 Y94.024 E0.02708
G1 X203.082 Y94.017 E0.03551
G1 X203.087 Y94.817 E0.02708
G1 X205.368 Y94.801 E0.07720
G1 X205.362 Y94.001 E0.02708
G1 X205.818 Y93.997 E0.01543
G1 X205.824 Y94.797 E0.02708
G1 X208.178 Y94.781 E0.07968
G1 X208.172 Y93.981 E0.02708
G1 X208.595 Y93.978 E0.01431
G1 X208.600 Y94.778 E0.02708
G1 X211.086 Y94.761 E0.08413
G1 X211.080 Y93.961 E0.02708
G1 X211.444 Y93.958 E0.01230
G1 X211.449 Y94.758 E0.02708
G1 X213.783 Y94.742 E0.07899
G1 X213.777 Y93.942 E0.02708
G1 X214.321 Y93.938 E0.01839
G1 X214.326 Y94.738 E0.02708
G1 X216.446 Y94.723 E0.07177
G1 X216.441 Y93.923 E0.02708
G1 X216.758 Y93.921 E0.01074
G1 X216.764 Y94.721 E0.02708
G1 X217.704 Y94.714 E0.03182
G1 X217.698 Y93.914 E0.02708
G1 X218.442 Y93.909 E0.02518
G1 X218.448 Y94.709 E0.02708
G1 X219.472 Y94.702 E0.03468
G1 X219.467 Y93.902 E0.02708
G1 X219.516 Y93.902 E0.00168
G1 X219.522 Y94.701 E0.02708
G1 X221.855 Y94.685 E0.07898
G1 X221.850 Y93.885 E0.02708
G1 X223.774 Y93.872 E0.06513
G1 X223.779 Y94.672 E0.02708
G1 X227.248 Y94.647 E0.11740
G1 X227.242 Y93.847 E0.02708
G1 X228.377 Y93.840 E0.03842
G1 X228.383 Y94.639 E0.02708
G1 X229.350 Y94.633 E0.03273
G1 X229.344 Y93.833 E0.02708
G1 X230.674 Y93.823 E0.04505
G1 X230.679 Y94.623 E0.02708
G1 X233.531 Y94.603 E0.09651
G1 X233.526 Y93.803 E0.02708
G1 X234.780 Y93.795 E0.04246
G1 X234.780 Y100.413 E0.22401
G1 X233.006 Y100.400 E0.06004
G1 X233.011 Y99.600 E0.02708
G1 X231.075 Y99.587 E0.06553
G1 X231.069 Y100.387 E0.02708
G1 X230.019 Y100.379 E0.03557
G1 X230.024 Y99.579 E0.02708
G1 X228.563 Y99.569 E0.04947
G1 X228.025 Y99.565 E0.01821
G1 X228.019 Y100.365 E0.02708
G1 X199.400 Y100.165 E0.96873
G1 X198.462 Y101.109 E0.04504
G1 X197.879 Y101.612 E0.02610
G1 X197.779 Y101.661 E0.00375
G1 X197.209 Y101.893 E0.02085
G1 X196.653 Y102.084 E0.01990
G1 X196.113 Y102.233 E0.01896
G1 X195.587 Y102.338 E0.01813
G1 X195.077 Y102.401 E0.01741
G1 X194.581 Y102.420 E0.01680
G1 X194.100 Y102.397 E0.01629
G1 X193.636 Y102.331 E0.01588
G1 X193.189 Y102.223 E0.01555
G1 X192.763 Y102.074 E0.01527
G1 X192.362 Y101.887 E0.01501
G1 X191.990 Y101.661 E0.01471
G1 X191.657 Y101.400 E0.01433
G1 X191.375 Y101.110 E0.01370
G1 X191.211 Y100.861 E0.01007
G1 X191.163 Y100.483 E0.01290
G1 X191.163 Y100.107 E0.01273
G1 X167.192 Y99.939 E0.81142
G1 X167.198 Y99.139 E0.02708
G1 X166.419 Y99.134 E0.02636
G1 X166.413 Y99.934 E0.02708
G1 X166.357 Y99.934 E0.00191
G1 X166.363 Y99.134 E0.02708
G1 X165.983 Y99.131 E0.01286
G1 X165.583 Y99.128 E0.01351
G1 X165.578 Y99.928 E0.02708
G1 X163.904 Y99.916 E0.05667
G1 X163.909 Y99.116 E0.02708
G1 X163.149 Y99.111 E0.02572
G1 X163.144 Y99.911 E0.02708
G1 X163.092 Y99.911 E0.00176
G1 X163.097 Y99.111 E0.02708
G1 X162.300 Y99.105 E0.02699
G1 X162.294 Y99.905 E0.02708
G1 X161.553 Y99.900 E0.02510
G1 X161.559 Y99.100 E0.02708
G1 X160.799 Y99.095 E0.02573
G1 X160.793 Y99.895 E0.02708
G1 X160.751 Y99.894 E0.00141
G1 X160.757 Y99.094 E0.02708
G1 X160.028 Y99.089 E0.02468
G1 X160.022 Y99.889 E0.02708
G1 X159.622 Y99.886 E0.01356
G1 X159.628 Y99.086 E0.02708
G1 X158.448 Y99.078 E0.03992
G1 X158.443 Y99.878 E0.02708
G1 X158.333 Y99.877 E0.00370
G1 X158.339 Y99.077 E0.02708
G1 X157.578 Y99.072 E0.02576
G1 X157.572 Y99.872 E0.02708
G1 X153.072 Y99.841 E0.15232
G1 X152.952 Y100.323 E0.01684
G1 X152.786 Y100.654 E0.01252
G1 X152.566 Y100.962 E0.01282
G1 X152.306 Y101.241 E0.01290
G1 X152.018 Y101.487 E0.01284
G1 X151.707 Y101.698 E0.01270
G1 X151.379 Y101.871 E0.01256
G1 X151.037 Y102.006 E0.01245
G1 X150.683 Y102.103 E0.01242
G1 X150.319 Y102.161 E0.01248
G1 X149.944 Y102.178 E0.01270
G1 X149.559 Y102.156 E0.01305
G1 X149.164 Y102.094 E0.01353
G1 X148.759 Y101.993 E0.01415
G1 X148.228 Y101.800 E0.01913
G1 X148.228 Y99.807 E0.06746
G1 X67.888 Y99.244 E2.71949
G1 X59.003 Y99.102 E0.30077
G1 X39.727 Y98.988 E0.65249
G1 X39.586 Y98.894 E0.00574
G1 X39.402 Y98.832 E0.00658
G1 X39.000 Y98.788 E0.01369
G1 X38.598 Y98.833 E0.01369
G1 X38.414 Y98.896 E0.00658
G1 X38.289 Y98.980 E0.00509
G1 X33.722 Y98.952 E0.15457
G1 X33.586 Y98.861 E0.00557
G1 X33.402 Y98.798 E0.00658
G1 X33.000 Y98.754 E0.01369
G1 X32.598 Y98.800 E0.01369
G1 X32.414 Y98.863 E0.00658
G1 X32.293 Y98.944 E0.00492
G1 X27.718 Y98.916 E0.15486
G1 X27.586 Y98.828 E0.00539
G1 X27.401 Y98.765 E0.00658
G1 X26.999 Y98.721 E0.01369
G1 X26.597 Y98.766 E0.01369
G1 X26.414 Y98.829 E0.00658
G1 X26.297 Y98.908 E0.00476
G1 X21.716 Y98.880 E0.15504
G1 X21.584 Y98.793 E0.00536
G1 X21.401 Y98.731 E0.00656
G1 X21.000 Y98.687 E0.01365
G1 X20.598 Y98.732 E0.01368
G1 X20.414 Y98.794 E0.00656
G1 X20.297 Y98.872 E0.00475
G1 X15.224 Y98.841 E0.17171
G1 X15.224 Y95.366 E0.11762
G1 X20.297 Y95.336 E0.17171
G1 X20.414 Y95.413 E0.00475
G1 X20.598 Y95.475 E0.00656
G1 X21.000 Y95.520 E0.01368
G1 X21.401 Y95.476 E0.01365
G1 X21.584 Y95.414 E0.00656
G1 X21.716 Y95.327 E0.00536
G1 X26.297 Y95.300 E0.15504
G1 X26.414 Y95.378 E0.00476
G1 X26.597 Y95.441 E0.00658
G1 X26.999 Y95.486 E0.01369
G1 X27.401 Y95.442 E0.01369
G1 X27.586 Y95.380 E0.00658
G1 X27.718 Y95.291 E0.00539
G1 X32.293 Y95.264 E0.15486
G1 X32.414 Y95.345 E0.00492
G1 X32.598 Y95.408 E0.00658
G1 X33.000 Y95.453 E0.01369
G1 X33.402 Y95.409 E0.01369
G1 X33.586 Y95.346 E0.00658
G1 X33.722 Y95.255 E0.00557
G1 X38.289 Y95.227 E0.15457
G1 X38.414 Y95.311 E0.00509
G1 X38.598 Y95.374 E0.00658
G1 X39.000 Y95.420 E0.01369
G1 X39.402 Y95.376 E0.01369
G1 X39.586 Y95.313 E0.00658
G1 X39.727 Y95.219 E0.00574
G1 X59.003 Y95.105 E0.65249
G1 X67.888 Y94.964 E0.30077
G1 X138.301 Y94.470 E2.38348
G1 X138.307 Y95.270 E0.02708
G1 X139.081 Y95.265 E0.02620
G1 X139.075 Y94.465 E0.02708
G1 X139.418 Y94.462 E0.01159
G1 X139.423 Y95.262 E0.02708
G1 X140.261 Y95.256 E0.02837
G1 X140.256 Y94.456 E0.02708
G1 X140.585 Y94.454 E0.01115
G1 X140.591 Y95.254 E0.02708
G1 X141.369 Y95.249 E0.02633
G1 X141.363 Y94.449 E0.02708
G1 X141.505 Y94.448 E0.00481
G1 X141.511 Y95.248 E0.02708
G1 X142.325 Y95.242 E0.02755
G1 X142.319 Y94.442 E0.02708
G1 X142.520 Y94.441 E0.00680
G1 X142.526 Y95.240 E0.02708
G1 X144.617 Y95.226 E0.07078
G1 X144.611 Y94.426 E0.02708
G1 X145.263 Y94.421 E0.02207
G1 X145.269 Y95.221 E0.02708
G1 X147.320 Y95.207 E0.06942
G1 X147.314 Y94.407 E0.02708
G1 X148.006 Y94.402 E0.02343
G1 X148.012 Y95.202 E0.02708
G1 X152.690 Y95.169 E0.15836
G1 X152.685 Y94.369 E0.02708
G1 X153.650 Y94.363 E0.03266
G1 X153.655 Y95.163 E0.02708
G1 X154.448 Y95.157 E0.02684
G1 X154.442 Y94.357 E0.02708
G1 X154.892 Y94.354 E0.01522
G1 X154.898 Y95.154 E0.02708
G1 X156.356 Y95.144 E0.04934
G1 X156.350 Y94.344 E0.02708
G1 X156.859 Y94.340 E0.01723
G1 X156.865 Y95.140 E0.02708
G1 X157.660 Y95.135 E0.02691
G1 X157.654 Y94.335 E0.02708
G1 X157.881 Y94.333 E0.00768
G1 X157.886 Y95.133 E0.02708
G1 X159.763 Y95.120 E0.06351
G1 X159.757 Y94.320 E0.02708
G1 X160.139 Y94.317 E0.01294
G1 X160.145 Y95.117 E0.02708
G1 X161.414 Y95.108 E0.04295
G1 X161.408 Y94.308 E0.02708
G1 X161.673 Y94.306 E0.00896
G1 X161.679 Y95.106 E0.02708
G1 X162.472 Y95.101 E0.02684
G1 X162.466 Y94.301 E0.02708
G1 X162.958 Y94.297 E0.01665
G1 X162.963 Y95.097 E0.02708
G1 X164.371 Y95.088 E0.04765
G1 X164.365 Y94.288 E0.02708
G1 X164.880 Y94.284 E0.01742
G1 X164.886 Y95.084 E0.02708
G1 X166.076 Y95.076 E0.04028
G1 X166.070 Y94.276 E0.02708
G1 X169.255 Y94.253 E0.10781
G1 X169.292 Y93.798 E0.01548
G1 X169.368 Y93.446 E0.01219
G1 X169.473 Y93.123 E0.01148
G1 X169.598 Y92.836 E0.01061
G1 X169.738 Y92.586 E0.00970
G1 X169.887 Y92.375 E0.00875
G1 X170.083 Y92.172 E0.00955
G1 X185.878 Y92.140 E0.53465
G1 X185.947 Y92.253 E0.00448
G1 X186.130 Y92.729 E0.01725
G1 X186.270 Y93.362 E0.02193
G1 X186.328 Y94.074 E0.02419
M204 S1000
G1 X186.354 Y94.533 F10800.000
G1 X185.829 Y94.469
M204 S1250
G1 F4800.000
G1 X184.865 Y93.505 E0.04614
M204 S1000
G1 X185.507 Y93.467 F10800.000
M204 S1250
G1 F4800.000
G1 X184.894 Y92.854 E0.02938
G1 X184.319 Y92.856 E0.01950
G1 X184.744 Y93.280 E0.02036
G1 X184.164 Y93.277 E0.01964
G1 X183.744 Y92.857 E0.02016
G1 X183.168 Y92.858 E0.01950
G1 X183.585 Y93.274 E0.01997
G1 X183.005 Y93.272 E0.01964
G1 X182.593 Y92.859 E0.01977
G1 X182.017 Y92.860 E0.01950
G1 X182.426 Y93.269 E0.01958
G1 X181.846 Y93.266 E0.01964
G1 X181.442 Y92.861 E0.01938
G1 X180.867 Y92.863 E0.01950
G1 X181.267 Y93.263 E0.01919
G1 X180.687 Y93.260 E0.01964
G1 X180.291 Y92.864 E0.01899
G1 X179.716 Y92.865 E0.01950
G1 X180.108 Y93.257 E0.01879
G1 X179.529 Y93.254 E0.01964
G1 X179.141 Y92.866 E0.01860
G1 X178.565 Y92.867 E0.01950
G1 X178.949 Y93.251 E0.01840
G1 X178.370 Y93.248 E0.01964
G1 X177.990 Y92.868 E0.01821
G1 X177.414 Y92.869 E0.01950
G1 X177.790 Y93.245 E0.01801
G1 X177.211 Y93.242 E0.01964
G1 X176.839 Y92.871 E0.01782
G1 X176.264 Y92.872 E0.01950
G1 X176.631 Y93.239 E0.01762
G1 X176.052 Y93.236 E0.01964
G1 X175.688 Y92.873 E0.01743
G1 X175.113 Y92.874 E0.01950
G1 X175.472 Y93.233 E0.01723
G1 X174.893 Y93.231 E0.01964
G1 X174.537 Y92.875 E0.01704
G1 X173.962 Y92.876 E0.01950
G1 X174.313 Y93.228 E0.01684
G1 X173.734 Y93.225 E0.01964
G1 X173.387 Y92.877 E0.01665
G1 X172.811 Y92.879 E0.01950
G1 X173.154 Y93.222 E0.01645
G1 X172.575 Y93.219 E0.01964
G1 X172.236 Y92.880 E0.01626
G1 X171.661 Y92.881 E0.01950
G1 X171.996 Y93.216 E0.01606
G1 X171.416 Y93.213 E0.01964
G1 X171.085 Y92.882 E0.01586
G1 X170.510 Y92.883 E0.01950
G1 X170.837 Y93.210 E0.01567
G1 X170.389 Y93.208 E0.01517
G1 X170.356 Y93.306 E0.00351
G1 X170.227 Y93.177 E0.00619
G1 X170.139 Y93.377 E0.00740
G1 X170.068 Y93.595 E0.00777
G1 X170.245 Y93.772 E0.00849
G1 X170.214 Y94.317 E0.01852
G1 X169.983 Y94.086 E0.01108
G1 X169.941 Y94.620 E0.01816
G1 X170.184 Y94.864 E0.01167
M204 S1000
G1 X169.911 Y95.167 F10800.000
M204 S1250
G1 F4800.000
G1 X169.707 Y94.963 E0.00979
G1 X169.134 Y94.967 E0.01941
G1 X169.730 Y95.563 E0.02858
G1 X169.734 Y96.143 E0.01968
G1 X168.561 Y94.971 E0.05623
G1 X167.989 Y94.975 E0.01941
G1 X169.483 Y96.469 E0.07163
G1 X169.197 Y96.759 E0.01382
G1 X167.416 Y94.979 E0.08535
G1 X166.844 Y94.983 E0.01941
G1 X168.911 Y97.049 E0.09907
G1 X168.624 Y97.340 E0.01382
G1 X166.791 Y95.506 E0.08789
G1 X166.793 Y95.783 E0.00938
G1 X166.493 Y95.785 E0.01016
G1 X168.338 Y97.630 E0.08844
G1 X168.179 Y97.791 E0.00766
G1 X168.349 Y97.963 E0.00820
G1 X168.370 Y98.014 E0.00187
G1 X168.368 Y98.237 E0.00755
G1 X165.921 Y95.789 E0.11734
G1 X165.348 Y95.793 E0.01941
G1 X168.364 Y98.809 E0.14459
G1 X168.361 Y99.235 E0.01444
G1 X168.213 Y99.234 E0.00504
G1 X167.912 Y98.933 E0.01444
G1 X167.915 Y98.432 E0.01698
G1 X167.407 Y98.429 E0.01722
G1 X164.776 Y95.797 E0.12615
G1 X164.203 Y95.801 E0.01941
G1 X166.827 Y98.424 E0.12576
G1 X166.246 Y98.420 E0.01968
G1 X163.631 Y95.805 E0.12537
G1 X163.058 Y95.809 E0.01941
G1 X165.665 Y98.416 E0.12499
G1 X165.085 Y98.412 E0.01968
G1 X162.486 Y95.813 E0.12460
G1 X162.299 Y95.814 E0.00632
G1 X162.302 Y96.206 E0.01327
G1 X164.873 Y98.778 E0.12328
G1 X164.870 Y99.211 E0.01469
G1 X164.729 Y99.210 E0.00479
G1 X164.440 Y98.920 E0.01387
M204 S1000
G1 X164.108 Y98.589 F10800.000
M204 S1250
G1 F4800.000
G1 X162.270 Y96.751 E0.08810
G1 X161.980 Y97.037 E0.01382
G1 X163.343 Y98.400 E0.06534
G1 X162.762 Y98.396 E0.01968
G1 X161.690 Y97.323 E0.05142
G1 X161.399 Y97.610 E0.01382
G1 X162.182 Y98.392 E0.03751
G1 X161.601 Y98.388 E0.01968
G1 X160.980 Y97.766 E0.02980
M204 S1000
G1 F8640.000
G1 X161.601 Y98.388 E-0.20297
G1 X162.182 Y98.392 E-0.13407
G1 X161.399 Y97.610 E-0.25548
G1 X161.690 Y97.323 E-0.09413
G1 X161.914 Y97.548 E-0.07335
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X162.096 Y98.900
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.930 Y99.066 E0.00511
G1 X161.925 Y99.699 E0.01376
G1 F8640.000
G1 X161.930 Y99.066 E-0.14612
G1 X162.096 Y98.900 E-0.05428
G1 E-0.59960 F2100.00000
G1 Z2.400 F10800.000
G1 X164.630 Y95.289
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.624 Y94.489 E0.00717
G1 F8640.000
G1 X164.630 Y95.289 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X162.713 Y94.503
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.719 Y95.303 E0.00564
G1 F8640.000
G1 X162.713 Y94.503 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X162.198 Y96.508
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.510 Y95.820 E0.03292
G1 X160.939 Y95.824 E0.01936
G1 X161.779 Y96.664 E0.04021
G1 X161.489 Y96.950 E0.01378
G1 X160.367 Y95.828 E0.05371
G1 X159.795 Y95.832 E0.01936
G1 X161.199 Y97.236 E0.06720
G1 X160.909 Y97.522 E0.01378
G1 X159.223 Y95.836 E0.08070
G1 X158.651 Y95.840 E0.01936
G1 X160.672 Y97.861 E0.09676
G1 X160.661 Y98.381 E0.01761
G1 X160.616 Y98.381 E0.00153
G1 X158.079 Y95.844 E0.12145
G1 X157.507 Y95.848 E0.01936
G1 X160.036 Y98.377 E0.12106
G1 X159.456 Y98.373 E0.01963
G1 X156.935 Y95.852 E0.12067
G1 X156.363 Y95.856 E0.01936
G1 X158.876 Y98.369 E0.12029
G1 X158.296 Y98.365 E0.01963
G1 X155.791 Y95.860 E0.11990
G1 X155.220 Y95.864 E0.01936
G1 X157.716 Y98.361 E0.11952
G1 X157.136 Y98.357 E0.01963
G1 X154.648 Y95.868 E0.11913
G1 X154.076 Y95.872 E0.01936
G1 X156.868 Y98.664 E0.13367
G1 X156.865 Y99.155 E0.01660
G1 X156.782 Y99.154 E0.00280
G1 X153.504 Y95.876 E0.15692
G1 X152.932 Y95.880 E0.01936
G1 X156.202 Y99.150 E0.15654
G1 X155.622 Y99.146 E0.01963
G1 X152.360 Y95.884 E0.15615
G1 X151.788 Y95.888 E0.01936
G1 X155.042 Y99.142 E0.15576
G1 X154.462 Y99.138 E0.01963
G1 X151.216 Y95.892 E0.15538
G1 X150.644 Y95.896 E0.01936
G1 X153.882 Y99.134 E0.15499
G1 X153.302 Y99.130 E0.01963
G1 X150.073 Y95.900 E0.15461
G1 X149.501 Y95.904 E0.01936
G1 X152.593 Y98.997 E0.14804
G1 X152.013 Y98.993 E0.01963
G1 X148.929 Y95.908 E0.14765
G1 X148.357 Y95.912 E0.01936
G1 X151.512 Y99.067 E0.15104
G1 X151.306 Y99.234 E0.00898
G1 X151.270 Y99.401 E0.00580
G1 X147.785 Y95.916 E0.16684
G1 X147.213 Y95.920 E0.01936
G1 X151.113 Y99.820 E0.18669
G1 X151.079 Y100.203 E0.01301
G1 X151.033 Y100.316 E0.00414
G1 X146.641 Y95.924 E0.21025
G1 X146.069 Y95.928 E0.01936
G1 X150.782 Y100.641 E0.22559
G1 X150.576 Y100.809 E0.00902
G1 X150.449 Y100.884 E0.00497
G1 X145.497 Y95.932 E0.23705
G1 X144.926 Y95.936 E0.01936
G1 X148.083 Y99.093 E0.15113
G1 X147.503 Y99.089 E0.01963
G1 X144.354 Y95.940 E0.15075
G1 X143.782 Y95.944 E0.01936
G1 X146.923 Y99.085 E0.15036
G1 X146.343 Y99.081 E0.01963
G1 X143.210 Y95.948 E0.14997
G1 X142.638 Y95.952 E0.01936
G1 X145.763 Y99.077 E0.14959
G1 X145.183 Y99.073 E0.01963
G1 X142.066 Y95.956 E0.14920
G1 X141.494 Y95.960 E0.01936
G1 X144.603 Y99.069 E0.14882
G1 X144.023 Y99.065 E0.01963
G1 X140.922 Y95.964 E0.14843
G1 X140.350 Y95.968 E0.01936
G1 X143.443 Y99.061 E0.14804
G1 X142.863 Y99.057 E0.01963
G1 X139.779 Y95.972 E0.14766
G1 X139.207 Y95.976 E0.01936
G1 X142.283 Y99.053 E0.14727
G1 X141.703 Y99.049 E0.01963
G1 X138.635 Y95.980 E0.14688
G1 X138.063 Y95.984 E0.01936
G1 X141.123 Y99.044 E0.14650
G1 X140.543 Y99.040 E0.01963
G1 X136.697 Y95.194 E0.18414
G1 X136.125 Y95.198 E0.01936
G1 X139.963 Y99.036 E0.18375
G1 X139.383 Y99.032 E0.01963
G1 X135.553 Y95.202 E0.18337
G1 X134.981 Y95.206 E0.01936
G1 X138.803 Y99.028 E0.18298
G1 X138.224 Y99.024 E0.01963
G1 X134.409 Y95.210 E0.18260
G1 X133.837 Y95.214 E0.01936
G1 X137.644 Y99.020 E0.18221
G1 X137.064 Y99.016 E0.01963
G1 X133.265 Y95.218 E0.18182
G1 X132.693 Y95.222 E0.01936
G1 X136.484 Y99.012 E0.18144
G1 X135.904 Y99.008 E0.01963
G1 X132.122 Y95.226 E0.18105
G1 X131.550 Y95.230 E0.01936
G1 X135.324 Y99.004 E0.18066
G1 X134.744 Y99.000 E0.01963
G1 X130.978 Y95.234 E0.18028
G1 X130.406 Y95.238 E0.01936
G1 X134.164 Y98.996 E0.17989
G1 X133.584 Y98.992 E0.01963
G1 X129.834 Y95.242 E0.17950
G1 X129.262 Y95.246 E0.01936
G1 X133.004 Y98.988 E0.17912
G1 X132.424 Y98.984 E0.01963
G1 X128.690 Y95.250 E0.17873
G1 X128.118 Y95.254 E0.01936
G1 X131.844 Y98.979 E0.17834
G1 X131.264 Y98.975 E0.01963
G1 X127.546 Y95.258 E0.17796
G1 X126.975 Y95.262 E0.01936
G1 X130.684 Y98.971 E0.17757
G1 X130.104 Y98.967 E0.01963
G1 X126.403 Y95.266 E0.17718
G1 X125.831 Y95.270 E0.01936
G1 X129.524 Y98.963 E0.17680
G1 X128.944 Y98.959 E0.01963
G1 X125.259 Y95.274 E0.17641
G1 X124.687 Y95.278 E0.01936
G1 X128.364 Y98.955 E0.17603
G1 X127.784 Y98.951 E0.01963
G1 X124.115 Y95.282 E0.17564
G1 X123.543 Y95.286 E0.01936
G1 X127.204 Y98.947 E0.17525
G1 X126.624 Y98.943 E0.01963
G1 X122.971 Y95.290 E0.17487
G1 X122.399 Y95.294 E0.01936
G1 X126.044 Y98.939 E0.17448
G1 X125.464 Y98.935 E0.01963
G1 X121.828 Y95.298 E0.17409
G1 X121.256 Y95.302 E0.01936
G1 X124.884 Y98.931 E0.17371
G1 X124.305 Y98.927 E0.01963
G1 X120.684 Y95.306 E0.17332
G1 X120.112 Y95.310 E0.01936
G1 X123.725 Y98.923 E0.17293
G1 X123.145 Y98.919 E0.01963
G1 X119.540 Y95.314 E0.17255
G1 X118.968 Y95.318 E0.01936
G1 X122.565 Y98.914 E0.17216
G1 X121.985 Y98.910 E0.01963
G1 X118.396 Y95.322 E0.17177
G1 X117.824 Y95.326 E0.01936
G1 X121.405 Y98.906 E0.17139
G1 X120.825 Y98.902 E0.01963
G1 X117.253 Y95.330 E0.17100
G1 X116.681 Y95.334 E0.01936
G1 X120.245 Y98.898 E0.17062
G1 X119.665 Y98.894 E0.01963
G1 X116.109 Y95.338 E0.17023
G1 X115.537 Y95.342 E0.01936
G1 X119.085 Y98.890 E0.16984
G1 X118.505 Y98.886 E0.01963
G1 X114.965 Y95.346 E0.16946
G1 X114.393 Y95.350 E0.01936
G1 X117.925 Y98.882 E0.16907
G1 X117.345 Y98.878 E0.01963
G1 X113.821 Y95.354 E0.16868
G1 X113.249 Y95.358 E0.01936
G1 X116.765 Y98.874 E0.16830
G1 X116.185 Y98.870 E0.01963
G1 X112.677 Y95.362 E0.16791
G1 X112.106 Y95.366 E0.01936
G1 X115.605 Y98.866 E0.16752
G1 X115.025 Y98.862 E0.01963
G1 X111.534 Y95.370 E0.16714
G1 X110.962 Y95.374 E0.01936
G1 X114.445 Y98.858 E0.16675
G1 X113.865 Y98.853 E0.01963
G1 X110.390 Y95.378 E0.16636
G1 X109.818 Y95.382 E0.01936
G1 X113.285 Y98.849 E0.16598
G1 X112.705 Y98.845 E0.01963
G1 X109.246 Y95.386 E0.16559
G1 X108.674 Y95.390 E0.01936
G1 X112.125 Y98.841 E0.16521
M73 Q28 S78
G1 X111.545 Y98.837 E0.01963
G1 X108.102 Y95.394 E0.16482
G1 X107.530 Y95.398 E0.01936
G1 X110.966 Y98.833 E0.16443
G1 X110.386 Y98.829 E0.01963
G1 X106.959 Y95.402 E0.16405
G1 X106.387 Y95.406 E0.01936
G1 X109.806 Y98.825 E0.16366
G1 X109.226 Y98.821 E0.01963
G1 X105.815 Y95.410 E0.16327
G1 X105.243 Y95.414 E0.01936
G1 X108.646 Y98.817 E0.16289
G1 X108.066 Y98.813 E0.01963
G1 X104.671 Y95.418 E0.16250
G1 X104.099 Y95.422 E0.01936
G1 X107.486 Y98.809 E0.16211
G1 X106.906 Y98.805 E0.01963
G1 X103.527 Y95.426 E0.16173
G1 X102.955 Y95.430 E0.01936
G1 X106.326 Y98.801 E0.16134
G1 X105.746 Y98.797 E0.01963
G1 X102.384 Y95.434 E0.16095
G1 X101.812 Y95.438 E0.01936
G1 X105.166 Y98.793 E0.16057
G1 X104.586 Y98.788 E0.01963
G1 X101.240 Y95.442 E0.16018
G1 X100.668 Y95.446 E0.01936
G1 X104.006 Y98.784 E0.15980
G1 X103.426 Y98.780 E0.01963
G1 X100.096 Y95.450 E0.15941
G1 X99.524 Y95.454 E0.01936
G1 X102.846 Y98.776 E0.15902
G1 X102.266 Y98.772 E0.01963
G1 X98.952 Y95.458 E0.15864
G1 X98.380 Y95.462 E0.01936
G1 X101.686 Y98.768 E0.15825
G1 X101.106 Y98.764 E0.01963
G1 X97.808 Y95.466 E0.15786
G1 X97.237 Y95.470 E0.01936
G1 X100.526 Y98.760 E0.15748
G1 X99.946 Y98.756 E0.01963
G1 X96.665 Y95.474 E0.15709
G1 X96.093 Y95.478 E0.01936
G1 X99.366 Y98.752 E0.15670
G1 X98.786 Y98.748 E0.01963
G1 X95.521 Y95.482 E0.15632
G1 X94.949 Y95.486 E0.01936
G1 X98.206 Y98.744 E0.15593
G1 X97.626 Y98.740 E0.01963
G1 X94.377 Y95.490 E0.15554
G1 X93.805 Y95.494 E0.01936
G1 X97.047 Y98.736 E0.15516
G1 X96.467 Y98.732 E0.01963
G1 X93.233 Y95.498 E0.15477
G1 X92.661 Y95.502 E0.01936
G1 X95.887 Y98.727 E0.15439
G1 X95.307 Y98.723 E0.01963
G1 X92.090 Y95.506 E0.15400
G1 X91.518 Y95.510 E0.01936
G1 X94.727 Y98.719 E0.15361
G1 X94.147 Y98.715 E0.01963
G1 X90.946 Y95.514 E0.15323
G1 X90.374 Y95.518 E0.01936
G1 X93.567 Y98.711 E0.15284
G1 X92.987 Y98.707 E0.01963
G1 X89.802 Y95.522 E0.15245
G1 X89.230 Y95.526 E0.01936
G1 X92.407 Y98.703 E0.15207
G1 X91.827 Y98.699 E0.01963
G1 X88.658 Y95.530 E0.15168
G1 X88.086 Y95.534 E0.01936
G1 X91.247 Y98.695 E0.15129
G1 X90.667 Y98.691 E0.01963
G1 X87.515 Y95.538 E0.15091
G1 X86.943 Y95.542 E0.01936
G1 X90.087 Y98.687 E0.15052
G1 X89.507 Y98.683 E0.01963
G1 X86.371 Y95.546 E0.15013
G1 X85.799 Y95.550 E0.01936
G1 X88.927 Y98.679 E0.14975
G1 X88.347 Y98.675 E0.01963
G1 X85.227 Y95.554 E0.14936
G1 X84.655 Y95.558 E0.01936
G1 X87.767 Y98.671 E0.14898
G1 X87.187 Y98.667 E0.01963
G1 X84.083 Y95.562 E0.14859
G1 X83.511 Y95.566 E0.01936
G1 X86.607 Y98.662 E0.14820
G1 X86.027 Y98.658 E0.01963
G1 X82.939 Y95.570 E0.14782
G1 X82.368 Y95.575 E0.01936
G1 X85.447 Y98.654 E0.14743
G1 X84.867 Y98.650 E0.01963
G1 X81.796 Y95.579 E0.14704
G1 X81.224 Y95.583 E0.01936
G1 X84.287 Y98.646 E0.14666
G1 X83.707 Y98.642 E0.01963
G1 X80.652 Y95.587 E0.14627
G1 X80.080 Y95.591 E0.01936
G1 X83.128 Y98.638 E0.14588
G1 X82.548 Y98.634 E0.01963
G1 X79.508 Y95.595 E0.14550
G1 X78.936 Y95.599 E0.01936
G1 X81.968 Y98.630 E0.14511
G1 X81.388 Y98.626 E0.01963
G1 X78.364 Y95.603 E0.14472
G1 X77.792 Y95.607 E0.01936
G1 X80.808 Y98.622 E0.14434
G1 X80.228 Y98.618 E0.01963
G1 X77.221 Y95.611 E0.14395
G1 X76.649 Y95.615 E0.01936
G1 X79.648 Y98.614 E0.14356
G1 X79.068 Y98.610 E0.01963
G1 X76.077 Y95.619 E0.14318
G1 X75.505 Y95.623 E0.01936
G1 X78.488 Y98.606 E0.14279
G1 X77.908 Y98.601 E0.01963
G1 X74.933 Y95.627 E0.14241
G1 X74.361 Y95.631 E0.01936
G1 X77.328 Y98.597 E0.14202
G1 X76.748 Y98.593 E0.01963
G1 X73.789 Y95.635 E0.14163
G1 X73.217 Y95.639 E0.01936
G1 X76.168 Y98.589 E0.14125
G1 X75.588 Y98.585 E0.01963
G1 X72.646 Y95.643 E0.14086
G1 X72.074 Y95.647 E0.01936
G1 X75.008 Y98.581 E0.14047
G1 X74.428 Y98.577 E0.01963
G1 X71.502 Y95.651 E0.14009
G1 X70.930 Y95.655 E0.01936
G1 X73.848 Y98.573 E0.13970
G1 X73.268 Y98.569 E0.01963
G1 X70.358 Y95.659 E0.13931
G1 X69.786 Y95.663 E0.01936
G1 X72.688 Y98.565 E0.13893
G1 X72.108 Y98.561 E0.01963
G1 X69.214 Y95.667 E0.13854
G1 X68.642 Y95.671 E0.01936
G1 X71.528 Y98.557 E0.13815
G1 X70.948 Y98.553 E0.01963
G1 X68.070 Y95.675 E0.13777
G1 X67.502 Y95.682 E0.01924
G1 X70.368 Y98.549 E0.13722
G1 X69.789 Y98.545 E0.01963
G1 X66.935 Y95.691 E0.13659
G1 X66.368 Y95.700 E0.01919
G1 X69.209 Y98.541 E0.13596
G1 X68.629 Y98.536 E0.01963
G1 X65.801 Y95.709 E0.13534
G1 X65.235 Y95.718 E0.01919
G1 X68.049 Y98.532 E0.13471
G1 X67.465 Y98.524 E0.01976
G1 X64.668 Y95.727 E0.13390
G1 X64.101 Y95.736 E0.01919
G1 X66.880 Y98.515 E0.13302
G1 X66.294 Y98.506 E0.01981
G1 X63.534 Y95.745 E0.13215
G1 X62.967 Y95.754 E0.01919
G1 X65.709 Y98.497 E0.13127
G1 X65.124 Y98.487 E0.01981
G1 X62.400 Y95.763 E0.13039
G1 X61.833 Y95.772 E0.01919
G1 X64.539 Y98.478 E0.12952
G1 X63.954 Y98.469 E0.01981
G1 X61.266 Y95.781 E0.12864
G1 X60.699 Y95.790 E0.01919
G1 X63.368 Y98.459 E0.12776
G1 X62.783 Y98.450 E0.01981
G1 X60.133 Y95.799 E0.12688
G1 X59.566 Y95.808 E0.01919
G1 X62.198 Y98.441 E0.12601
G1 X61.613 Y98.431 E0.01981
G1 X58.999 Y95.817 E0.12514
G1 X58.426 Y95.821 E0.01938
G1 X61.028 Y98.422 E0.12453
G1 X60.442 Y98.413 E0.01981
G1 X57.854 Y95.824 E0.12392
G1 X57.281 Y95.827 E0.01938
G1 X59.857 Y98.403 E0.12331
G1 X59.272 Y98.394 E0.01981
G1 X56.709 Y95.831 E0.12271
G1 X56.136 Y95.834 E0.01938
G1 X58.690 Y98.388 E0.12225
G1 X58.111 Y98.385 E0.01961
G1 X55.564 Y95.838 E0.12193
G1 X54.991 Y95.841 E0.01938
G1 X57.531 Y98.381 E0.12160
G1 X56.952 Y98.378 E0.01961
G1 X54.419 Y95.844 E0.12128
G1 X53.846 Y95.848 E0.01938
G1 X56.373 Y98.374 E0.12095
G1 X55.794 Y98.371 E0.01961
G1 X53.274 Y95.851 E0.12062
G1 X52.701 Y95.855 E0.01938
G1 X55.214 Y98.368 E0.12030
G1 X54.635 Y98.364 E0.01961
G1 X52.129 Y95.858 E0.11997
G1 X51.556 Y95.861 E0.01938
G1 X54.056 Y98.361 E0.11965
G1 X53.476 Y98.357 E0.01961
G1 X50.984 Y95.865 E0.11932
G1 X50.411 Y95.868 E0.01938
G1 X52.897 Y98.354 E0.11899
G1 X52.318 Y98.350 E0.01961
G1 X49.839 Y95.871 E0.11867
G1 X49.266 Y95.875 E0.01938
G1 X51.738 Y98.347 E0.11834
G1 X51.159 Y98.344 E0.01961
G1 X48.694 Y95.878 E0.11802
G1 X48.121 Y95.882 E0.01938
G1 X50.580 Y98.340 E0.11769
G1 X50.000 Y98.337 E0.01961
G1 X47.549 Y95.885 E0.11736
G1 X46.976 Y95.888 E0.01938
G1 X49.421 Y98.333 E0.11704
G1 X48.842 Y98.330 E0.01961
G1 X46.404 Y95.892 E0.11671
G1 X45.831 Y95.895 E0.01938
G1 X48.262 Y98.326 E0.11639
G1 X47.683 Y98.323 E0.01961
G1 X45.259 Y95.899 E0.11606
G1 X44.686 Y95.902 E0.01938
G1 X47.104 Y98.320 E0.11573
G1 X46.524 Y98.316 E0.01961
G1 X44.114 Y95.905 E0.11541
G1 X43.541 Y95.909 E0.01938
G1 X45.945 Y98.313 E0.11508
G1 X45.366 Y98.309 E0.01961
G1 X42.968 Y95.912 E0.11476
G1 X42.396 Y95.915 E0.01938
G1 X44.786 Y98.306 E0.11443
G1 X44.207 Y98.302 E0.01961
G1 X41.823 Y95.919 E0.11410
G1 X41.251 Y95.922 E0.01938
G1 X43.628 Y98.299 E0.11378
G1 X43.048 Y98.296 E0.01961
G1 X40.678 Y95.926 E0.11345
G1 X40.106 Y95.929 E0.01938
G1 X42.469 Y98.292 E0.11313
G1 X41.890 Y98.289 E0.01961
G1 X39.646 Y96.045 E0.10741
G1 X39.557 Y96.075 E0.00319
G1 X39.145 Y96.120 E0.01401
G1 X41.311 Y98.285 E0.10364
G1 X40.731 Y98.282 E0.01961
G1 X38.533 Y96.084 E0.10521
G1 X38.440 Y96.074 E0.00316
G1 X38.074 Y95.941 E0.01319
G1 X37.816 Y95.943 E0.00873
G1 X40.152 Y98.279 E0.11181
G1 X39.945 Y98.277 E0.00700
G1 X39.557 Y98.132 E0.01403
G1 X39.414 Y98.116 E0.00488
G1 X37.244 Y95.946 E0.10388
G1 X36.671 Y95.950 E0.01938
G1 X38.813 Y98.092 E0.10254
G1 X38.440 Y98.134 E0.01270
G1 X38.320 Y98.175 E0.00429
G1 X36.099 Y95.953 E0.10635
G1 X35.526 Y95.956 E0.01938
G1 X37.834 Y98.265 E0.11049
G1 X37.255 Y98.261 E0.01961
G1 X34.954 Y95.960 E0.11016
G1 X34.381 Y95.963 E0.01938
G1 X36.676 Y98.258 E0.10983
G1 X36.096 Y98.254 E0.01961
G1 X33.851 Y96.009 E0.10749
G1 X33.557 Y96.109 E0.01051
G1 X33.393 Y96.127 E0.00559
G1 X35.517 Y98.251 E0.10168
G1 X34.938 Y98.247 E0.01961
G1 X32.842 Y96.152 E0.10029
G1 X32.440 Y96.107 E0.01369
G1 X32.107 Y95.993 E0.01193
G1 X34.358 Y98.244 E0.10777
G1 X33.941 Y98.241 E0.01414
G1 X33.679 Y98.140 E0.00950
G1 X31.519 Y95.981 E0.10338
G1 X30.947 Y95.984 E0.01938
G1 X33.001 Y98.038 E0.09832
G1 X32.482 Y98.096 E0.01764
G1 X30.374 Y95.987 E0.10092
G1 X29.802 Y95.991 E0.01938
G1 X32.041 Y98.230 E0.10717
G1 X31.461 Y98.226 E0.01961
G1 X29.229 Y95.994 E0.10684
G1 X28.657 Y95.998 E0.01938
G1 X30.882 Y98.223 E0.10651
G1 X30.303 Y98.219 E0.01961
G1 X28.084 Y96.001 E0.10618
G1 X27.936 Y96.002 E0.00502
G1 X27.626 Y96.118 E0.01122
G1 X29.723 Y98.216 E0.10041
G1 X29.144 Y98.212 E0.01961
G1 X27.121 Y96.189 E0.09684
G1 X26.998 Y96.203 E0.00417
G1 X26.503 Y96.147 E0.01689
G1 X28.564 Y98.209 E0.09870
M73 P28 R77
G1 X27.985 Y98.205 E0.01961
G1 X25.795 Y96.015 E0.10485
G1 X25.222 Y96.018 E0.01938
G1 X27.234 Y98.030 E0.09630
G1 X26.998 Y98.004 E0.00802
G1 X26.669 Y98.041 E0.01121
G1 X24.650 Y96.022 E0.09667
G1 X24.077 Y96.025 E0.01938
G1 X26.201 Y98.149 E0.10167
G1 X26.082 Y98.194 E0.00430
G1 X25.668 Y98.191 E0.01404
G1 X23.505 Y96.029 E0.10353
G1 X22.932 Y96.032 E0.01938
G1 X25.088 Y98.188 E0.10320
G1 X24.509 Y98.185 E0.01961
G1 X22.360 Y96.036 E0.10286
G1 X21.933 Y96.038 E0.01446
G1 X21.831 Y96.083 E0.00375
G1 X23.929 Y98.181 E0.10043
G1 X23.350 Y98.178 E0.01961
G1 X21.369 Y96.196 E0.09484
G1 X20.999 Y96.236 E0.01259
G1 X20.812 Y96.216 E0.00636
G1 X22.771 Y98.174 E0.09374
G1 X22.191 Y98.171 E0.01961
G1 X20.070 Y96.049 E0.10154
G1 X19.498 Y96.053 E0.01938
G1 X21.466 Y98.022 E0.09424
G1 X20.999 Y97.971 E0.01591
G1 X20.856 Y97.987 E0.00489
G1 X18.925 Y96.056 E0.09240
G1 X18.353 Y96.060 E0.01938
G1 X20.355 Y98.062 E0.09585
G1 X20.085 Y98.158 E0.00971
G1 X19.874 Y98.157 E0.00713
G1 X17.780 Y96.063 E0.10021
G1 X17.208 Y96.067 E0.01938
G1 X19.294 Y98.153 E0.09988
G1 X18.715 Y98.150 E0.01961
G1 X16.635 Y96.070 E0.09955
G1 X16.063 Y96.074 E0.01938
G1 X18.136 Y98.146 E0.09922
G1 X17.556 Y98.143 E0.01961
G1 X15.937 Y96.523 E0.07753
G1 X15.937 Y97.099 E0.01949
G1 X16.977 Y98.139 E0.04979
G1 X16.397 Y98.136 E0.01961
G1 X15.753 Y97.492 E0.03083
M204 S1000
G1 F8640.000
G1 X16.397 Y98.136 E-0.21029
G1 X16.977 Y98.139 E-0.13378
G1 X15.937 Y97.099 E-0.33967
G1 X15.937 Y96.769 E-0.07625
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X137.087 Y95.008
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.781 Y95.702 E0.03322
M204 S1000
G1 F8640.000
G1 X137.087 Y95.008 E-0.22663
G1 E-0.57337 F2100.00000
G1 Z2.400 F10800.000
G1 X144.939 Y94.627
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.944 Y95.427 E0.01630
G1 F8640.000
G1 X144.939 Y94.627 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X147.667 Y95.408
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.662 Y94.608 E0.01897
G1 F8640.000
G1 X147.667 Y95.408 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X148.757 Y100.919
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.209 Y101.371 E0.02163
G1 X149.635 Y101.447 E0.01465
G1 X149.874 Y101.461 E0.00811
G1 X148.940 Y100.526 E0.04472
G1 X148.940 Y99.951 E0.01949
G1 X150.408 Y101.419 E0.07029
M204 S1000
G1 X150.786 Y100.929 F10800.000
M204 S1250
G1 F4800.000
G1 X151.081 Y101.222 E0.01565
G1 X151.484 Y100.988 E0.01751
G1 X151.242 Y100.746 E0.01288
G1 X151.394 Y100.527 E0.01001
G1 X151.467 Y100.332 E0.00782
G1 X151.836 Y100.701 E0.01961
G1 X152.013 Y100.511 E0.00977
G1 X152.126 Y100.352 E0.00731
G1 X151.538 Y99.765 E0.03122
G1 X151.627 Y99.684 E0.00451
G1 X151.674 Y99.460 E0.00860
G1 X151.751 Y99.398 E0.00371
G1 X151.811 Y99.398 E0.00225
G1 X152.472 Y100.060 E0.03513
M204 S1000
G1 F8640.000
G1 X151.811 Y99.398 E-0.21595
G1 X151.751 Y99.398 E-0.01381
G1 X151.674 Y99.460 E-0.02279
G1 X151.627 Y99.684 E-0.05285
G1 X151.538 Y99.765 E-0.02771
G1 X152.126 Y100.352 E-0.19194
G1 X152.013 Y100.511 E-0.04491
G1 X151.836 Y100.701 E-0.06005
G1 X151.467 Y100.332 E-0.12053
G1 X151.453 Y100.370 E-0.00947
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X156.611 Y95.345
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.606 Y94.545 E0.00678
G1 F8640.000
G1 X156.611 Y95.345 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X168.589 Y98.668
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.162 Y99.241 E0.02740
G1 X169.745 Y99.245 E0.01975
G1 X168.775 Y98.275 E0.04644
G1 X168.778 Y97.936 E0.01147
G1 X168.728 Y97.814 E0.00445
G1 X168.810 Y97.731 E0.00397
G1 X170.329 Y99.249 E0.07268
G1 X170.912 Y99.253 E0.01975
G1 X169.098 Y97.439 E0.08684
G1 X169.386 Y97.147 E0.01387
G1 X171.496 Y99.257 E0.10101
G1 X172.079 Y99.261 E0.01975
G1 X169.674 Y96.855 E0.11517
G1 X169.961 Y96.564 E0.01387
G1 X172.663 Y99.265 E0.12933
G1 X173.246 Y99.269 E0.01975
G1 X170.142 Y96.165 E0.14863
G1 X170.138 Y95.581 E0.01975
G1 X173.830 Y99.274 E0.17676
G1 X174.413 Y99.278 E0.01975
G1 X170.223 Y95.087 E0.20059
G1 X170.282 Y95.087 E0.00200
G1 X170.549 Y94.833 E0.01245
G1 X174.997 Y99.282 E0.21294
G1 X175.581 Y99.286 E0.01975
G1 X170.621 Y94.327 E0.23739
G1 X170.655 Y93.781 E0.01850
G1 X176.164 Y99.290 E0.26370
G1 X176.748 Y99.294 E0.01975
G1 X171.072 Y93.618 E0.27169
G1 X171.654 Y93.621 E0.01971
G1 X177.331 Y99.298 E0.27174
G1 X177.915 Y99.302 E0.01975
G1 X172.237 Y93.624 E0.27180
G1 X172.819 Y93.627 E0.01971
G1 X178.498 Y99.306 E0.27185
G1 X179.082 Y99.310 E0.01975
G1 X173.401 Y93.630 E0.27191
G1 X173.984 Y93.633 E0.01971
G1 X179.665 Y99.314 E0.27196
G1 X180.249 Y99.318 E0.01975
G1 X174.566 Y93.636 E0.27202
G1 X175.149 Y93.639 E0.01971
G1 X180.832 Y99.323 E0.27207
G1 X181.416 Y99.327 E0.01975
G1 X175.731 Y93.642 E0.27213
G1 X176.313 Y93.645 E0.01971
G1 X181.999 Y99.331 E0.27218
G1 X182.583 Y99.335 E0.01975
G1 X176.896 Y93.648 E0.27224
G1 X177.478 Y93.651 E0.01971
G1 X183.166 Y99.339 E0.27229
G1 X183.750 Y99.343 E0.01975
G1 X178.061 Y93.654 E0.27234
G1 X178.643 Y93.657 E0.01971
G1 X184.333 Y99.347 E0.27240
G1 X184.917 Y99.351 E0.01975
G1 X179.225 Y93.660 E0.27245
G1 X179.808 Y93.662 E0.01971
G1 X185.500 Y99.355 E0.27251
G1 X186.084 Y99.359 E0.01975
G1 X180.390 Y93.665 E0.27256
G1 X180.972 Y93.668 E0.01971
G1 X186.667 Y99.363 E0.27262
G1 X187.251 Y99.367 E0.01975
G1 X181.555 Y93.671 E0.27267
G1 X182.137 Y93.674 E0.01971
G1 X187.835 Y99.372 E0.27273
G1 X188.418 Y99.376 E0.01975
G1 X182.720 Y93.677 E0.27278
G1 X183.302 Y93.680 E0.01971
G1 X189.002 Y99.380 E0.27284
G1 X189.585 Y99.384 E0.01975
G1 X183.884 Y93.683 E0.27289
G1 X184.467 Y93.686 E0.01971
G1 X190.169 Y99.388 E0.27295
G1 X190.752 Y99.392 E0.01975
G1 X186.207 Y94.847 E0.21756
G1 X186.783 Y94.843 E0.01948
G1 X191.336 Y99.396 E0.21795
G1 X191.534 Y99.397 E0.00672
G1 X191.663 Y99.270 E0.00612
G1 X191.790 Y99.271 E0.00432
G1 X187.358 Y94.839 E0.21215
G1 X187.934 Y94.835 E0.01948
G1 X192.374 Y99.275 E0.21254
G1 X192.790 Y99.278 E0.01411
G1 X193.105 Y99.586 E0.01492
G1 X193.110 Y99.760 E0.00588
G1 X193.275 Y99.943 E0.00833
G1 X193.254 Y100.156 E0.00724
G1 X194.797 Y101.699 E0.07387
G1 X195.330 Y101.652 E0.01810
G1 X188.509 Y94.831 E0.32653
G1 X189.084 Y94.827 E0.01948
G1 X195.822 Y101.565 E0.32252
G1 X196.284 Y101.447 E0.01613
G1 X189.660 Y94.823 E0.31708
G1 X190.235 Y94.819 E0.01948
G1 X196.723 Y101.307 E0.31057
G1 X197.146 Y101.150 E0.01526
G1 X190.811 Y94.815 E0.30325
G1 X191.386 Y94.811 E0.01948
G1 X197.663 Y101.088 E0.30048
M204 S1000
G1 X197.881 Y100.223 F10800.000
M204 S1250
G1 F4800.000
G1 X198.110 Y100.452 E0.01316
G1 X198.455 Y100.106 E0.01984
G1 X198.315 Y99.966 E0.00805
G1 X198.480 Y99.753 E0.01094
G1 X198.538 Y99.725 E0.00262
G1 X198.767 Y99.727 E0.00927
G1 X198.929 Y99.889 E0.00930
M204 S1000
G1 F8640.000
G1 X198.767 Y99.727 E-0.05288
G1 X198.538 Y99.725 E-0.05271
G1 X198.480 Y99.753 E-0.01488
G1 X198.315 Y99.966 E-0.06220
G1 X198.455 Y100.106 E-0.04574
G1 X198.110 Y100.452 E-0.11280
G1 X197.881 Y100.223 E-0.07480
G1 E-0.38399 F2100.00000
G1 Z2.400 F10800.000
G1 X196.585 Y95.066
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.580 Y94.266 E0.01367
G1 F8640.000
G1 X196.585 Y95.066 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X194.856 Y94.278
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.861 Y94.966 E0.01279
G1 X194.805 Y95.022 E0.00147
G1 X194.750 Y95.078 E0.00123
G1 F8640.000
G1 X194.805 Y95.022 E-0.01825
G1 E-0.78175 F2100.00000
G1 Z2.400 F10800.000
G1 X193.107 Y95.373
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.537 Y94.803 E0.02730
G1 X191.961 Y94.807 E0.01948
G1 X197.501 Y100.346 E0.26518
G1 X197.755 Y100.021 E0.01397
G1 X193.331 Y95.597 E0.21176
G1 X193.907 Y95.593 E0.01948
G1 X198.009 Y99.696 E0.19638
G1 X198.218 Y99.428 E0.01148
G1 X198.287 Y99.395 E0.00262
G1 X194.482 Y95.589 E0.18216
G1 X195.057 Y95.585 E0.01948
G1 X198.792 Y99.320 E0.17879
G1 X199.046 Y99.322 E0.00859
G1 X199.101 Y99.455 E0.00489
G1 X199.505 Y99.453 E0.01366
G1 X195.633 Y95.581 E0.18536
G1 X196.208 Y95.577 E0.01948
G1 X200.089 Y99.457 E0.18574
G1 X200.672 Y99.461 E0.01975
G1 X196.784 Y95.573 E0.18613
G1 X197.359 Y95.569 E0.01948
G1 X201.256 Y99.465 E0.18652
G1 X201.839 Y99.470 E0.01975
G1 X197.935 Y95.565 E0.18691
G1 X198.510 Y95.561 E0.01948
G1 X202.423 Y99.474 E0.18730
G1 X203.006 Y99.478 E0.01975
G1 X199.085 Y95.557 E0.18769
G1 X199.661 Y95.553 E0.01948
G1 X203.590 Y99.482 E0.18807
G1 X204.173 Y99.486 E0.01975
G1 X200.236 Y95.549 E0.18846
G1 X200.812 Y95.545 E0.01948
G1 X204.757 Y99.490 E0.18885
G1 X205.340 Y99.494 E0.01975
G1 X201.387 Y95.541 E0.18924
G1 X201.962 Y95.537 E0.01948
G1 X205.924 Y99.498 E0.18963
G1 X206.507 Y99.502 E0.01975
G1 X202.538 Y95.533 E0.19002
G1 X203.113 Y95.529 E0.01948
G1 X207.091 Y99.506 E0.19040
G1 X207.674 Y99.510 E0.01975
G1 X203.689 Y95.525 E0.19079
G1 X204.264 Y95.521 E0.01948
G1 X208.258 Y99.515 E0.19118
G1 X208.841 Y99.519 E0.01975
G1 X204.839 Y95.517 E0.19157
G1 X205.415 Y95.513 E0.01948
G1 X209.425 Y99.523 E0.19196
G1 X210.008 Y99.527 E0.01975
G1 X205.990 Y95.509 E0.19235
G1 X206.566 Y95.505 E0.01948
G1 X210.592 Y99.531 E0.19273
G1 X211.175 Y99.535 E0.01975
G1 X207.141 Y95.501 E0.19312
G1 X207.717 Y95.497 E0.01948
G1 X211.759 Y99.539 E0.19351
G1 X212.343 Y99.543 E0.01975
G1 X208.292 Y95.493 E0.19390
G1 X208.867 Y95.488 E0.01948
G1 X212.926 Y99.547 E0.19429
G1 X213.510 Y99.551 E0.01975
G1 X209.443 Y95.484 E0.19468
G1 X210.018 Y95.480 E0.01948
G1 X214.093 Y99.555 E0.19507
G1 X214.677 Y99.559 E0.01975
G1 X210.594 Y95.476 E0.19545
G1 X211.169 Y95.472 E0.01948
G1 X215.260 Y99.564 E0.19584
G1 X215.844 Y99.568 E0.01975
G1 X211.744 Y95.468 E0.19623
G1 X212.320 Y95.464 E0.01948
G1 X216.427 Y99.572 E0.19662
G1 X217.011 Y99.576 E0.01975
G1 X212.895 Y95.460 E0.19701
G1 X213.471 Y95.456 E0.01948
G1 X217.594 Y99.580 E0.19740
G1 X218.178 Y99.584 E0.01975
G1 X214.046 Y95.452 E0.19778
G1 X214.621 Y95.448 E0.01948
G1 X218.761 Y99.588 E0.19817
G1 X219.345 Y99.592 E0.01975
G1 X215.197 Y95.444 E0.19856
G1 X215.772 Y95.440 E0.01948
G1 X219.558 Y99.226 E0.18124
G1 X219.562 Y98.651 E0.01948
G1 X216.348 Y95.436 E0.15388
G1 X216.923 Y95.432 E0.01948
G1 X219.629 Y98.138 E0.12955
G1 X219.649 Y98.092 E0.00173
G1 X219.907 Y97.837 E0.01227
G1 X217.498 Y95.428 E0.11531
G1 X218.074 Y95.424 E0.01948
G1 X220.199 Y97.549 E0.10174
G1 X220.491 Y97.262 E0.01387
G1 X218.649 Y95.420 E0.08816
G1 X219.225 Y95.416 E0.01948
G1 X220.783 Y96.974 E0.07458
G1 X221.074 Y96.686 E0.01387
G1 X219.800 Y95.412 E0.06100
G1 X220.376 Y95.408 E0.01948
G1 X221.366 Y96.399 E0.04742
G1 X221.658 Y96.111 E0.01387
G1 X220.951 Y95.404 E0.03384
G1 X221.526 Y95.400 E0.01948
G1 X222.116 Y95.990 E0.02824
G1 X222.700 Y95.994 E0.01975
G1 X222.102 Y95.396 E0.02862
G1 X222.572 Y95.393 E0.01593
G1 X222.572 Y95.286 E0.00359
G1 X223.283 Y95.998 E0.03406
G1 X223.867 Y96.002 E0.01975
G1 X222.568 Y94.703 E0.06219
G1 X222.567 Y94.593 E0.00373
G1 X223.034 Y94.589 E0.01580
G1 X223.251 Y94.807 E0.01042
M204 S1000
G1 X223.646 Y95.202 F10800.000
M204 S1250
G1 F4800.000
G1 X224.450 Y96.006 E0.03850
G1 X225.034 Y96.010 E0.01975
G1 X224.403 Y95.380 E0.03018
G1 X224.979 Y95.376 E0.01948
G1 X225.617 Y96.014 E0.03056
G1 X226.201 Y96.018 E0.01975
G1 X225.554 Y95.372 E0.03095
G1 X226.130 Y95.368 E0.01948
G1 X226.784 Y96.022 E0.03134
G1 X227.368 Y96.026 E0.01975
G1 X226.705 Y95.364 E0.03173
G1 X227.280 Y95.360 E0.01948
G1 X227.951 Y96.031 E0.03212
G1 X228.328 Y96.033 E0.01273
G1 X228.527 Y96.118 E0.00734
G1 X230.549 Y98.167 E0.09743
G1 X230.631 Y98.368 E0.00734
G1 X230.628 Y98.707 E0.01150
G1 X230.793 Y98.872 E0.00789
G1 X231.377 Y98.876 E0.01975
G1 X227.856 Y95.356 E0.16854
G1 X228.431 Y95.352 E0.01948
G1 X231.960 Y98.880 E0.16893
G1 X232.544 Y98.885 E0.01975
G1 X229.007 Y95.347 E0.16932
G1 X229.582 Y95.343 E0.01948
G1 X233.312 Y99.073 E0.17853
M204 S1000
G1 X233.560 Y99.032 F10800.000
M204 S1250
G1 F4800.000
G1 X234.251 Y99.723 E0.03464
M204 S1000
G1 F8640.000
G1 X233.560 Y99.032 E-0.22558
G1 E-0.57442 F2100.00000
G1 Z2.400 F10800.000
G1 X234.251 Y95.956
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.610 Y95.315 E0.03067
G1 X233.035 Y95.319 E0.01948
G1 X234.067 Y96.352 E0.04945
G1 X234.067 Y96.932 E0.01961
G1 X232.459 Y95.323 E0.07699
G1 X231.884 Y95.327 E0.01948
G1 X234.067 Y97.511 E0.10453
G1 X234.067 Y98.091 E0.01961
G1 X231.308 Y95.331 E0.13208
G1 X230.733 Y95.335 E0.01948
G1 X233.960 Y98.563 E0.15450
G1 X233.719 Y98.562 E0.00817
G1 X233.549 Y98.731 E0.00811
G1 X230.178 Y95.360 E0.16138
M204 S1000
G1 X230.019 Y95.239 F10800.000
G1 F2400.000
G1 X230.013 Y94.439 E0.00723
G1 F8640.000
G1 X230.019 Y95.239 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X230.310 Y99.052
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.694 Y96.436 E0.12525
G1 X227.114 Y96.432 E0.01963
G1 X229.546 Y98.864 E0.11642
G1 X228.966 Y98.859 E0.01963
G1 X226.534 Y96.428 E0.11642
G1 X225.954 Y96.424 E0.01963
G1 X228.386 Y98.855 E0.11642
G1 X227.806 Y98.851 E0.01963
G1 X225.374 Y96.420 E0.11642
G1 X224.795 Y96.416 E0.01963
G1 X227.317 Y98.938 E0.12074
G1 X227.313 Y99.509 E0.01936
G1 X224.215 Y96.411 E0.14830
G1 X223.635 Y96.407 E0.01963
G1 X226.872 Y99.645 E0.15499
G1 X226.293 Y99.641 E0.01963
G1 X223.055 Y96.403 E0.15499
G1 X222.475 Y96.399 E0.01963
G1 X225.713 Y99.637 E0.15499
G1 X225.133 Y99.633 E0.01963
G1 X221.922 Y96.422 E0.15371
G1 X221.632 Y96.708 E0.01378
G1 X224.553 Y99.629 E0.13983
G1 X223.973 Y99.625 E0.01963
G1 X221.342 Y96.994 E0.12595
G1 X221.053 Y97.279 E0.01378
G1 X223.394 Y99.620 E0.11207
G1 X222.814 Y99.616 E0.01963
G1 X220.763 Y97.565 E0.09819
G1 X220.473 Y97.851 E0.01378
G1 X222.234 Y99.612 E0.08431
G1 X221.654 Y99.608 E0.01963
G1 X220.183 Y98.137 E0.07043
G1 X219.993 Y98.325 E0.00904
G1 X219.971 Y98.375 E0.00186
G1 X219.970 Y98.500 E0.00423
G1 X221.074 Y99.604 E0.05285
G1 X220.495 Y99.600 E0.01963
G1 X219.785 Y98.890 E0.03399
M204 S1000
G1 F8640.000
G1 X220.495 Y99.600 E-0.23185
G1 X221.074 Y99.604 E-0.13388
G1 X219.970 Y98.500 E-0.36047
G1 X219.971 Y98.375 E-0.02888
G1 X219.980 Y98.356 E-0.00490
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X218.072 Y94.115
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.076 Y94.747 E0.01768
G1 X218.058 Y94.764 E0.00070
G1 X218.041 Y94.782 E0.00062
G1 F8640.000
G1 X218.058 Y94.764 E-0.00574
G1 E-0.79426 F2100.00000
G1 Z2.400 F10800.000
G1 X214.056 Y94.943
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.050 Y94.143 E0.00906
G1 F8640.000
G1 X214.056 Y94.943 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X193.030 Y100.146
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.568 Y99.684 E0.02656
G1 X191.876 Y99.679 E0.02812
G1 X193.833 Y101.639 E0.11252
G1 X193.390 Y101.539 E0.01842
G1 X193.032 Y101.414 E0.01541
G1 X192.815 Y101.312 E0.00974
G1 X191.692 Y100.190 E0.06448
M204 S1000
G1 F8640.000
G1 X192.815 Y101.312 E-0.36654
G1 X193.032 Y101.414 E-0.05539
G1 X193.390 Y101.539 E-0.08762
G1 X193.833 Y101.639 E-0.10473
G1 X193.387 Y101.192 E-0.14573
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X192.162 Y110.500
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.574 Y110.476 E0.11548
G1 X195.580 Y111.276 E0.02708
G1 X196.355 Y111.271 E0.02625
G1 X197.251 Y111.264 E0.03034
G1 X197.246 Y110.464 E0.02708
G1 X197.548 Y110.462 E0.01022
G1 X197.554 Y111.262 E0.02708
G1 X199.190 Y111.251 E0.05538
G1 X200.394 Y111.242 E0.04076
G1 X200.388 Y110.443 E0.02706
G1 X234.373 Y110.205 E1.15036
G1 X234.373 Y116.003 E0.19625
G1 X233.002 Y115.993 E0.04639
G1 X233.008 Y115.193 E0.02708
G1 X231.164 Y115.180 E0.06243
G1 X231.158 Y115.980 E0.02708
G1 X230.050 Y115.972 E0.03751
G1 X230.054 Y115.172 E0.02708
G1 X227.241 Y115.153 E0.09524
G1 X223.071 Y115.124 E0.14117
G1 X223.065 Y115.923 E0.02708
G1 X217.803 Y115.887 E0.17810
G1 X217.809 Y115.087 E0.02708
G1 X216.055 Y115.074 E0.05938
G1 X216.049 Y115.874 E0.02708
G1 X213.882 Y115.859 E0.07335
G1 X213.888 Y115.059 E0.02707
G1 X212.134 Y115.047 E0.05938
G1 X212.128 Y115.847 E0.02708
G1 X197.907 Y115.747 E0.48140
G1 X197.912 Y114.947 E0.02708
G1 X197.051 Y114.941 E0.02915
G1 X195.856 Y114.933 E0.04046
G1 X195.850 Y115.733 E0.02707
G1 X194.999 Y115.727 E0.02881
G1 X195.005 Y114.927 E0.02708
G1 X194.239 Y114.922 E0.02592
G1 X192.924 Y114.913 E0.04451
G1 X192.918 Y115.712 E0.02707
G1 X158.156 Y115.469 E1.17668
G1 X157.960 Y116.169 E0.02460
G1 X157.811 Y116.418 E0.00982
G1 X157.582 Y116.678 E0.01174
G1 X157.292 Y116.926 E0.01291
G1 X156.958 Y117.151 E0.01364
G1 X156.590 Y117.347 E0.01409
G1 X156.206 Y117.506 E0.01407
G1 X155.933 Y117.580 E0.00959
G1 X155.513 Y117.742 E0.01523
G1 X155.313 Y117.786 E0.00695
G1 X155.104 Y117.801 E0.00708
G1 X154.884 Y117.786 E0.00747
G1 X154.649 Y117.739 E0.00810
G1 X154.398 Y117.656 E0.00897
G1 X154.128 Y117.534 E0.01003
G1 X153.840 Y117.373 E0.01114
G1 X153.542 Y117.175 E0.01213
G1 X152.872 Y116.643 E0.02897
G1 X151.561 Y115.423 E0.06060
G1 X149.468 Y115.408 E0.07084
G1 X149.474 Y114.608 E0.02708
G1 X147.821 Y114.597 E0.05592
G1 X147.816 Y115.397 E0.02708
G1 X147.298 Y115.393 E0.01753
G1 X147.304 Y114.593 E0.02707
G1 X145.652 Y114.581 E0.05592
G1 X145.646 Y115.382 E0.02708
G1 X138.130 Y115.329 E0.25441
G1 X138.136 Y114.529 E0.02708
G1 X136.484 Y114.517 E0.05592
G1 X136.478 Y115.317 E0.02708
G1 X135.703 Y115.312 E0.02623
G1 X135.709 Y114.512 E0.02708
G1 X130.928 Y114.479 E0.16183
G1 X130.922 Y115.278 E0.02708
G1 X130.809 Y115.278 E0.00385
G1 X130.814 Y114.478 E0.02708
G1 X126.278 Y114.446 E0.15353
G1 X126.273 Y115.246 E0.02708
G1 X126.162 Y115.245 E0.00374
G1 X126.168 Y114.445 E0.02708
G1 X124.492 Y114.433 E0.05674
G1 X124.486 Y115.233 E0.02708
G1 X67.892 Y114.837 E1.91569
G1 X59.007 Y114.695 E0.30078
G1 X39.852 Y114.582 E0.64842
G1 X39.768 Y114.526 E0.00342
G1 X39.490 Y114.432 E0.00991
G1 X38.999 Y114.378 E0.01673
G1 X38.508 Y114.433 E0.01673
G1 X38.231 Y114.528 E0.00990
G1 X38.166 Y114.572 E0.00266
G1 X33.847 Y114.546 E0.14619
G1 X33.767 Y114.493 E0.00325
G1 X33.490 Y114.399 E0.00991
G1 X32.999 Y114.345 E0.01673
G1 X32.508 Y114.400 E0.01673
G1 X32.231 Y114.495 E0.00990
G1 X32.170 Y114.536 E0.00249
G1 X27.843 Y114.510 E0.14648
G1 X27.767 Y114.460 E0.00307
G1 X27.490 Y114.365 E0.00990
G1 X26.999 Y114.312 E0.01673
G1 X26.508 Y114.367 E0.01673
G1 X26.232 Y114.462 E0.00988
G1 X26.174 Y114.500 E0.00233
G1 X21.840 Y114.474 E0.14672
G1 X21.764 Y114.424 E0.00306
G1 X21.488 Y114.331 E0.00986
G1 X20.999 Y114.278 E0.01665
G1 X20.509 Y114.332 E0.01669
G1 X20.234 Y114.425 E0.00985
G1 X20.176 Y114.464 E0.00235
G1 X15.631 Y114.436 E0.15382
G1 X15.631 Y111.771 E0.09023
G1 X20.176 Y111.744 E0.15382
G1 X20.234 Y111.782 E0.00235
G1 X20.509 Y111.875 E0.00985
G1 X20.999 Y111.929 E0.01669
G1 X21.488 Y111.876 E0.01665
G1 X21.764 Y111.783 E0.00986
G1 X21.840 Y111.733 E0.00306
G1 X26.174 Y111.707 E0.14671
G1 X26.232 Y111.746 E0.00233
G1 X26.508 Y111.840 E0.00988
G1 X26.999 Y111.896 E0.01673
G1 X27.490 Y111.842 E0.01673
G1 X27.767 Y111.748 E0.00990
G1 X27.843 Y111.697 E0.00307
G1 X32.170 Y111.671 E0.14648
G1 X32.231 Y111.712 E0.00249
G1 X32.508 Y111.807 E0.00990
G1 X32.999 Y111.862 E0.01673
G1 X33.490 Y111.809 E0.01673
G1 X33.767 Y111.715 E0.00991
G1 X33.847 Y111.661 E0.00325
G1 X38.166 Y111.635 E0.14619
G1 X38.231 Y111.679 E0.00266
G1 X38.508 Y111.774 E0.00990
G1 X38.999 Y111.829 E0.01673
G1 X39.490 Y111.775 E0.01673
G1 X39.768 Y111.681 E0.00991
G1 X39.852 Y111.625 E0.00342
G1 X59.007 Y111.512 E0.64842
G1 X67.892 Y111.371 E0.30078
M73 Q29 S77
G1 X172.339 Y110.639 E3.53548
G1 X172.404 Y109.879 E0.02583
G1 X172.483 Y109.641 E0.00848
G1 X172.632 Y109.352 E0.01099
G1 X172.815 Y109.091 E0.01078
G1 X172.988 Y108.898 E0.00877
G1 X173.195 Y108.716 E0.00936
G1 X173.413 Y108.568 E0.00892
G1 X173.638 Y108.453 E0.00853
G1 X173.868 Y108.372 E0.00827
G1 X174.102 Y108.323 E0.00808
G1 X174.341 Y108.308 E0.00811
G1 X174.630 Y108.323 E0.00982
G1 X174.877 Y108.370 E0.00851
G1 X175.169 Y108.459 E0.01033
G1 X175.477 Y108.585 E0.01125
G1 X175.794 Y108.748 E0.01206
G1 X176.516 Y109.219 E0.02920
G1 X176.891 Y109.507 E0.01597
G1 X177.734 Y110.214 E0.03726
G1 X178.142 Y110.598 E0.01898
G1 X178.938 Y110.593 E0.02693
G1 X178.944 Y111.393 E0.02708
G1 X180.618 Y111.381 E0.05667
G1 X180.612 Y110.581 E0.02707
G1 X180.808 Y110.580 E0.00664
G1 X180.814 Y111.380 E0.02708
G1 X182.490 Y111.368 E0.05673
G1 X182.484 Y110.568 E0.02708
G1 X182.863 Y110.565 E0.01283
G1 X182.869 Y111.365 E0.02707
G1 X184.545 Y111.354 E0.05673
G1 X184.539 Y110.553 E0.02708
G1 X184.571 Y110.553 E0.00106
G1 X184.576 Y111.353 E0.02707
G1 X187.000 Y111.336 E0.08204
G1 X186.995 Y110.536 E0.02708
G1 X187.076 Y110.536 E0.00275
G1 X187.081 Y111.335 E0.02707
G1 X192.162 Y111.300 E0.17198
G1 X192.162 Y110.560 E0.02505
M204 S1000
G1 F8640.000
G1 X195.453 Y110.479 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X125.758 Y114.849
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.896 Y114.843 E0.02918
G1 X124.891 Y115.643 E0.02708
G1 X67.888 Y115.244 E1.92953
G1 X59.003 Y115.102 E0.30077
G1 X39.727 Y114.988 E0.65248
G1 X39.586 Y114.894 E0.00574
G1 X39.402 Y114.832 E0.00658
G1 X39.000 Y114.788 E0.01369
G1 X38.598 Y114.833 E0.01369
G1 X38.414 Y114.896 E0.00658
G1 X38.289 Y114.980 E0.00509
G1 X33.723 Y114.952 E0.15457
G1 X33.586 Y114.861 E0.00557
G1 X33.402 Y114.798 E0.00658
G1 X33.000 Y114.754 E0.01369
G1 X32.598 Y114.800 E0.01369
G1 X32.414 Y114.863 E0.00658
G1 X32.293 Y114.944 E0.00492
G1 X27.718 Y114.916 E0.15486
G1 X27.586 Y114.828 E0.00539
G1 X27.401 Y114.765 E0.00658
G1 X26.999 Y114.721 E0.01369
G1 X26.597 Y114.766 E0.01369
G1 X26.414 Y114.829 E0.00658
G1 X26.297 Y114.908 E0.00477
G1 X21.716 Y114.880 E0.15504
G1 X21.584 Y114.793 E0.00536
G1 X21.401 Y114.731 E0.00656
G1 X21.000 Y114.687 E0.01365
G1 X20.598 Y114.732 E0.01369
G1 X20.414 Y114.794 E0.00656
G1 X20.297 Y114.872 E0.00475
G1 X15.224 Y114.841 E0.17171
G1 X15.224 Y111.366 E0.11762
G1 X20.297 Y111.336 E0.17171
G1 X20.414 Y111.413 E0.00475
G1 X20.598 Y111.475 E0.00656
G1 X21.000 Y111.520 E0.01369
G1 X21.401 Y111.476 E0.01365
G1 X21.584 Y111.414 E0.00656
G1 X21.717 Y111.327 E0.00536
G1 X26.297 Y111.300 E0.15503
G1 X26.414 Y111.378 E0.00477
G1 X26.597 Y111.441 E0.00658
G1 X26.999 Y111.486 E0.01369
G1 X27.401 Y111.442 E0.01369
G1 X27.586 Y111.380 E0.00658
G1 X27.718 Y111.291 E0.00539
G1 X32.293 Y111.264 E0.15486
G1 X32.414 Y111.345 E0.00492
G1 X32.598 Y111.408 E0.00658
G1 X33.000 Y111.453 E0.01369
G1 X33.402 Y111.409 E0.01369
G1 X33.586 Y111.346 E0.00658
G1 X33.722 Y111.255 E0.00557
G1 X38.289 Y111.227 E0.15457
G1 X38.414 Y111.311 E0.00509
G1 X38.598 Y111.374 E0.00658
G1 X39.000 Y111.420 E0.01369
G1 X39.402 Y111.376 E0.01369
G1 X39.586 Y111.313 E0.00658
G1 X39.727 Y111.219 E0.00574
G1 X59.003 Y111.105 E0.65249
G1 X67.888 Y110.964 E0.30077
G1 X171.965 Y110.234 E3.52299
G1 X172.003 Y109.796 E0.01490
G1 X172.112 Y109.467 E0.01173
G1 X172.199 Y109.326 E0.00562
G1 X172.279 Y109.142 E0.00677
G1 X172.483 Y108.852 E0.01202
G1 X172.701 Y108.608 E0.01106
G1 X172.946 Y108.394 E0.01102
G1 X173.205 Y108.217 E0.01063
G1 X173.477 Y108.078 E0.01031
G1 X173.758 Y107.979 E0.01010
G1 X174.047 Y107.918 E0.00999
G1 X174.355 Y107.899 E0.01046
G1 X174.664 Y107.915 E0.01046
G1 X174.974 Y107.974 E0.01070
G1 X175.306 Y108.075 E0.01173
G1 X175.648 Y108.215 E0.01251
G1 X175.999 Y108.396 E0.01337
G1 X176.752 Y108.887 E0.03042
G1 X177.145 Y109.189 E0.01680
G1 X178.004 Y109.910 E0.03795
G1 X178.302 Y110.190 E0.01385
G1 X179.342 Y110.183 E0.03520
G1 X179.348 Y110.983 E0.02708
G1 X180.208 Y110.977 E0.02911
G1 X180.202 Y110.177 E0.02708
G1 X181.213 Y110.170 E0.03420
G1 X181.218 Y110.970 E0.02708
G1 X182.080 Y110.964 E0.02918
G1 X182.074 Y110.164 E0.02708
G1 X183.268 Y110.155 E0.04039
G1 X183.273 Y110.955 E0.02707
G1 X184.135 Y110.949 E0.02918
G1 X184.129 Y110.149 E0.02708
G1 X184.975 Y110.143 E0.02861
G1 X184.981 Y110.943 E0.02708
G1 X185.923 Y110.937 E0.03192
G1 X186.590 Y110.932 E0.02257
G1 X186.585 Y110.132 E0.02708
G1 X187.480 Y110.126 E0.03030
G1 X187.486 Y110.926 E0.02707
G1 X188.303 Y110.920 E0.02766
G1 X188.297 Y110.120 E0.02708
G1 X188.812 Y110.116 E0.01744
G1 X188.818 Y110.917 E0.02708
G1 X189.570 Y110.911 E0.02544
G1 X189.564 Y110.111 E0.02707
G1 X190.063 Y110.108 E0.01690
G1 X190.069 Y110.908 E0.02708
G1 X190.890 Y110.902 E0.02779
G1 X190.884 Y110.102 E0.02708
G1 X191.095 Y110.100 E0.00715
G1 X191.101 Y110.900 E0.02708
G1 X191.755 Y110.896 E0.02214
G1 X191.755 Y110.096 E0.02708
G1 X195.978 Y110.066 E0.14294
G1 X195.984 Y110.866 E0.02708
G1 X196.842 Y110.860 E0.02904
G1 X196.836 Y110.060 E0.02708
G1 X197.952 Y110.052 E0.03777
G1 X197.958 Y110.852 E0.02708
G1 X198.780 Y110.847 E0.02782
G1 X198.774 Y110.047 E0.02708
G1 X199.301 Y110.043 E0.01784
G1 X199.307 Y110.843 E0.02708
G1 X199.636 Y110.841 E0.01115
G1 X199.984 Y110.838 E0.01177
G1 X199.979 Y110.038 E0.02707
G1 X234.780 Y109.795 E1.17801
M73 P29 R76
G1 X234.780 Y116.413 E0.22401
G1 X232.592 Y116.397 E0.07406
G1 X232.598 Y115.597 E0.02708
G1 X231.568 Y115.590 E0.03487
G1 X231.562 Y116.390 E0.02708
G1 X229.640 Y116.377 E0.06505
G1 X229.645 Y115.577 E0.02708
G1 X227.094 Y115.559 E0.08636
G1 X227.089 Y116.359 E0.02708
G1 X226.825 Y116.357 E0.00893
G1 X226.831 Y115.557 E0.02708
G1 X223.475 Y115.533 E0.11360
G1 X223.469 Y116.333 E0.02708
G1 X217.394 Y116.291 E0.20566
G1 X217.399 Y115.491 E0.02708
G1 X216.459 Y115.484 E0.03182
G1 X216.454 Y116.284 E0.02708
G1 X213.473 Y116.263 E0.10091
G1 X213.478 Y115.464 E0.02708
G1 X212.538 Y115.457 E0.03182
G1 X212.533 Y116.257 E0.02708
G1 X197.497 Y116.152 E0.50896
G1 X197.502 Y115.352 E0.02708
G1 X197.048 Y115.348 E0.01537
G1 X196.260 Y115.343 E0.02668
G1 X196.254 Y116.143 E0.02708
G1 X194.589 Y116.131 E0.05636
G1 X194.595 Y115.331 E0.02708
G1 X194.236 Y115.329 E0.01214
G1 X193.328 Y115.322 E0.03073
G1 X193.323 Y116.122 E0.02708
G1 X158.464 Y115.878 E1.17994
G1 X158.337 Y116.331 E0.01593
G1 X158.141 Y116.659 E0.01293
G1 X157.868 Y116.969 E0.01396
G1 X157.539 Y117.251 E0.01467
G1 X157.168 Y117.501 E0.01515
G1 X156.764 Y117.715 E0.01547
G1 X156.338 Y117.891 E0.01560
G1 X156.060 Y117.968 E0.00976
G1 X155.631 Y118.133 E0.01557
G1 X155.372 Y118.190 E0.00898
G1 X155.105 Y118.210 E0.00905
G1 X154.829 Y118.191 E0.00935
G1 X154.545 Y118.133 E0.00983
G1 X154.250 Y118.036 E0.01051
G1 X153.944 Y117.898 E0.01135
G1 X153.628 Y117.721 E0.01228
G1 X153.302 Y117.504 E0.01323
G1 X152.606 Y116.951 E0.03010
G1 X151.400 Y115.829 E0.05578
G1 X149.058 Y115.813 E0.07926
G1 X149.064 Y115.013 E0.02708
G1 X148.226 Y115.007 E0.02837
G1 X148.220 Y115.807 E0.02708
G1 X146.888 Y115.797 E0.04508
G1 X146.894 Y114.997 E0.02707
G1 X146.056 Y114.991 E0.02837
G1 X146.050 Y115.791 E0.02708
G1 X137.720 Y115.733 E0.28197
G1 X137.726 Y114.933 E0.02708
G1 X136.888 Y114.927 E0.02836
G1 X136.882 Y115.727 E0.02708
G1 X135.293 Y115.716 E0.05379
G1 X135.299 Y114.916 E0.02708
G1 X134.191 Y114.908 E0.03751
G1 X134.188 Y115.333 E0.01438
G1 F1800.000
G1 X134.185 Y115.708 E0.01861
G1 X133.712 Y115.705 E0.02350
G1 X133.714 Y115.330 E0.01861
G1 F1500.000
G1 X133.717 Y114.905 E0.01439
G1 X132.615 Y114.897 E0.03730
G1 X132.610 Y115.697 E0.02708
G1 X132.147 Y115.694 E0.01565
G1 X132.153 Y114.894 E0.02708
G1 X131.332 Y114.888 E0.02779
G1 X131.326 Y115.688 E0.02708
G1 X130.399 Y115.682 E0.03140
G1 X130.404 Y114.882 E0.02708
G1 X129.236 Y114.874 E0.03954
G1 X129.230 Y115.674 E0.02708
G1 X128.931 Y115.672 E0.01012
G1 X128.937 Y114.872 E0.02708
G1 X128.076 Y114.866 E0.02914
G1 X128.070 Y115.666 E0.02708
G1 X127.713 Y115.663 E0.01208
G1 X127.719 Y114.863 E0.02708
G1 X126.683 Y114.856 E0.03508
G1 X126.680 Y115.281 E0.01438
G1 F1800.000
G1 X126.677 Y115.656 E0.01861
G1 X125.753 Y115.649 E0.04590
G1 X125.755 Y115.274 E0.01861
G1 F1500.000
G1 X125.758 Y114.909 E0.01235
M204 S1000
G1 F8640.000
G1 X124.896 Y114.843 E-0.19952
G1 X124.891 Y115.643 E-0.18473
G1 X123.263 Y115.632 E-0.37575
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X132.386 Y114.692
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.380 Y115.492 E0.00369
G1 F8640.000
G1 X132.386 Y114.692 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.400 F10800.000
G1 X133.950 Y115.503
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.955 Y114.703 E0.00442
G1 F8640.000
G1 X133.950 Y115.503 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X136.092 Y115.111
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.096 Y114.495 E0.01683
G1 X136.279 Y114.313 E0.00706
G1 F8640.000
G1 X136.096 Y114.495 E-0.05968
G1 X136.092 Y115.111 E-0.14223
G1 E-0.59809 F2100.00000
G1 Z2.400 F10800.000
G1 X135.086 Y113.574
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.704 Y114.192 E0.03040
G1 X136.000 Y113.897 E0.01454
G1 X135.513 Y113.410 E0.02395
G1 X135.811 Y113.116 E0.01454
G1 X136.910 Y114.215 E0.05404
G1 X137.506 Y114.219 E0.02071
G1 X136.109 Y112.823 E0.06869
G1 X136.407 Y112.529 E0.01454
G1 X138.907 Y115.029 E0.12294
G1 X139.502 Y115.033 E0.02071
G1 X136.704 Y112.235 E0.13759
G1 X137.002 Y111.942 E0.01454
G1 X140.098 Y115.037 E0.15223
G1 X140.693 Y115.042 E0.02071
G1 X137.456 Y111.804 E0.15920
G1 X138.052 Y111.808 E0.02071
G1 X141.289 Y115.046 E0.15920
G1 X141.885 Y115.050 E0.02071
G1 X138.647 Y111.812 E0.15920
G1 X139.243 Y111.817 E0.02071
G1 X142.480 Y115.054 E0.15920
G1 X143.076 Y115.058 E0.02071
G1 X139.838 Y111.821 E0.15920
G1 X140.434 Y111.825 E0.02071
G1 X143.671 Y115.062 E0.15920
G1 X144.267 Y115.067 E0.02071
G1 X141.030 Y111.829 E0.15920
G1 X141.625 Y111.833 E0.02071
G1 X144.862 Y115.071 E0.15920
G1 X145.343 Y115.074 E0.01670
G1 X145.344 Y114.960 E0.00395
G1 X142.221 Y111.837 E0.15357
G1 X142.816 Y111.842 E0.02071
G1 X145.348 Y114.373 E0.12449
G1 X145.348 Y114.274 E0.00345
G1 X145.843 Y114.277 E0.01721
G1 X143.412 Y111.846 E0.11958
G1 X144.007 Y111.850 E0.02071
G1 X146.439 Y114.282 E0.11959
G1 X147.035 Y114.286 E0.02071
G1 X144.603 Y111.854 E0.11959
G1 X145.198 Y111.858 E0.02071
G1 X147.425 Y114.085 E0.10950
G1 X147.948 Y114.089 E0.01819
G1 X147.947 Y114.292 E0.00708
G1 X148.226 Y114.294 E0.00970
G1 X145.794 Y111.863 E0.11958
G1 X146.390 Y111.867 E0.02071
G1 X149.006 Y114.483 E0.12865
M204 S1000
G1 F8640.000
G1 X146.678 Y112.155 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X147.564 Y114.391
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.558 Y115.191 E0.00736
G1 F8640.000
G1 X147.564 Y114.391 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X150.407 Y115.293
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.656 Y112.542 E0.13527
G1 X147.954 Y112.248 E0.01454
G1 X150.818 Y115.112 E0.14084
G1 X151.414 Y115.117 E0.02071
G1 X148.252 Y111.955 E0.15548
G1 X148.307 Y111.900 E0.00270
G1 X148.358 Y111.880 E0.00192
G1 X148.771 Y111.883 E0.01436
G1 X153.948 Y117.059 E0.25456
G1 X154.246 Y116.766 E0.01454
G1 X149.367 Y111.887 E0.23990
G1 X149.963 Y111.892 E0.02072
G1 X154.287 Y116.216 E0.21263
G1 X154.291 Y115.628 E0.02042
G1 X150.559 Y111.896 E0.18354
G1 X151.154 Y111.900 E0.02071
G1 X154.295 Y115.041 E0.15446
G1 X154.299 Y114.454 E0.02042
G1 X151.750 Y111.904 E0.12537
G1 X152.323 Y111.908 E0.01995
G1 X152.361 Y111.924 E0.00142
G1 X154.485 Y114.048 E0.10446
M204 S1000
G1 F8640.000
G1 X152.361 Y111.924 E-0.69366
G1 X152.323 Y111.908 E-0.00944
G1 X152.077 Y111.906 E-0.05690
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X152.311 Y111.684
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.716 Y111.089 E0.02850
G1 X151.143 Y111.093 E0.01938
G1 X151.546 Y111.496 E0.01929
G1 X150.966 Y111.492 E0.01965
G1 X150.571 Y111.097 E0.01891
G1 X149.998 Y111.101 E0.01938
G1 X150.385 Y111.488 E0.01852
G1 X149.805 Y111.483 E0.01965
G1 X149.426 Y111.105 E0.01813
G1 X148.853 Y111.109 E0.01938
G1 X149.224 Y111.479 E0.01773
G1 X148.643 Y111.475 E0.01966
G1 X148.281 Y111.113 E0.01733
G1 X147.708 Y111.117 E0.01938
G1 X148.126 Y111.535 E0.02000
G1 X148.079 Y111.554 E0.00171
G1 X147.822 Y111.807 E0.01222
G1 X147.136 Y111.121 E0.03285
G1 X146.563 Y111.125 E0.01938
G1 X147.532 Y112.093 E0.04636
G1 X147.494 Y112.131 E0.00180
G1 X146.918 Y111.546 E0.02777
G1 X146.718 Y111.462 E0.00734
G1 X146.321 Y111.459 E0.01343
G1 X145.991 Y111.129 E0.01582
G1 X145.418 Y111.133 E0.01938
G1 X145.741 Y111.455 E0.01543
G1 X145.160 Y111.451 E0.01965
G1 X144.846 Y111.137 E0.01504
G1 X144.273 Y111.141 E0.01938
G1 X144.579 Y111.447 E0.01465
G1 X143.999 Y111.443 E0.01965
G1 X143.701 Y111.145 E0.01426
G1 X143.128 Y111.149 E0.01938
G1 X143.418 Y111.439 E0.01388
G1 X142.838 Y111.435 E0.01965
G1 X142.556 Y111.153 E0.01349
G1 X141.983 Y111.157 E0.01938
G1 X142.257 Y111.431 E0.01311
G1 X141.676 Y111.427 E0.01965
G1 X141.411 Y111.161 E0.01272
G1 X140.838 Y111.165 E0.01938
G1 X141.096 Y111.423 E0.01234
G1 X140.515 Y111.418 E0.01965
G1 X140.266 Y111.169 E0.01195
G1 X139.693 Y111.173 E0.01938
G1 X139.935 Y111.414 E0.01156
G1 X139.354 Y111.410 E0.01965
G1 X139.121 Y111.177 E0.01117
G1 X138.548 Y111.181 E0.01938
G1 X138.773 Y111.406 E0.01079
G1 X138.193 Y111.402 E0.01965
G1 X137.976 Y111.185 E0.01040
G1 X137.403 Y111.189 E0.01938
G1 X137.612 Y111.398 E0.01001
G1 X137.096 Y111.394 E0.01749
G1 X137.050 Y111.413 E0.00165
G1 X136.831 Y111.193 E0.01052
G1 X136.258 Y111.197 E0.01938
G1 X136.715 Y111.653 E0.02185
G1 X136.424 Y111.940 E0.01380
G1 X135.686 Y111.201 E0.03536
G1 X135.113 Y111.205 E0.01938
G1 X136.134 Y112.226 E0.04887
G1 X135.844 Y112.512 E0.01380
G1 X134.541 Y111.209 E0.06238
G1 X133.968 Y111.213 E0.01938
G1 X135.554 Y112.798 E0.07589
G1 X135.263 Y113.085 E0.01380
G1 X133.396 Y111.217 E0.08940
G1 X132.823 Y111.221 E0.01938
G1 X134.973 Y113.371 E0.10291
G1 X134.844 Y113.498 E0.00611
G1 X134.760 Y113.734 E0.00850
G1 X132.251 Y111.225 E0.12011
G1 X131.678 Y111.229 E0.01938
G1 X134.648 Y114.199 E0.14218
G1 X134.068 Y114.195 E0.01965
G1 X131.106 Y111.233 E0.14179
G1 X130.533 Y111.237 E0.01938
G1 X133.487 Y114.191 E0.14141
G1 X132.907 Y114.187 E0.01965
G1 X129.961 Y111.241 E0.14102
G1 X129.388 Y111.245 E0.01938
G1 X132.326 Y114.183 E0.14064
G1 X131.745 Y114.179 E0.01965
G1 X128.816 Y111.249 E0.14025
G1 X128.243 Y111.253 E0.01938
G1 X131.165 Y114.175 E0.13986
G1 X130.584 Y114.171 E0.01965
G1 X127.671 Y111.257 E0.13948
G1 X127.098 Y111.261 E0.01938
G1 X130.004 Y114.167 E0.13909
G1 X129.423 Y114.163 E0.01965
G1 X126.526 Y111.265 E0.13871
G1 X125.953 Y111.269 E0.01938
G1 X128.843 Y114.159 E0.13832
G1 X128.262 Y114.155 E0.01965
G1 X125.380 Y111.273 E0.13793
G1 X124.808 Y111.277 E0.01938
G1 X127.681 Y114.151 E0.13755
G1 X127.101 Y114.146 E0.01965
G1 X124.235 Y111.281 E0.13716
G1 X123.663 Y111.285 E0.01938
G1 X126.520 Y114.142 E0.13677
G1 X125.940 Y114.138 E0.01965
G1 X123.090 Y111.289 E0.13639
G1 X122.518 Y111.293 E0.01938
G1 X125.359 Y114.134 E0.13600
G1 X124.778 Y114.130 E0.01965
G1 X121.945 Y111.297 E0.13561
G1 X121.373 Y111.301 E0.01938
G1 X124.198 Y114.126 E0.13522
G1 X124.185 Y114.690 E0.01908
G1 X120.800 Y111.305 E0.16201
G1 X120.228 Y111.309 E0.01938
G1 X123.842 Y114.924 E0.17302
G1 X123.262 Y114.920 E0.01965
G1 X119.655 Y111.313 E0.17263
G1 X119.083 Y111.317 E0.01938
G1 X122.681 Y114.915 E0.17224
G1 X122.100 Y114.911 E0.01965
G1 X118.510 Y111.321 E0.17186
G1 X117.938 Y111.325 E0.01938
G1 X121.520 Y114.907 E0.17147
G1 X120.939 Y114.903 E0.01965
G1 X117.365 Y111.329 E0.17108
G1 X116.793 Y111.333 E0.01938
G1 X120.359 Y114.899 E0.17070
G1 X119.778 Y114.895 E0.01965
G1 X116.220 Y111.337 E0.17031
G1 X115.648 Y111.341 E0.01938
G1 X119.198 Y114.891 E0.16992
G1 X118.617 Y114.887 E0.01965
G1 X115.075 Y111.345 E0.16953
G1 X114.503 Y111.349 E0.01938
G1 X118.036 Y114.883 E0.16915
G1 X117.456 Y114.879 E0.01965
G1 X113.930 Y111.353 E0.16876
G1 X113.358 Y111.357 E0.01938
G1 X116.875 Y114.875 E0.16837
G1 X116.295 Y114.871 E0.01965
G1 X112.785 Y111.361 E0.16799
G1 X112.213 Y111.365 E0.01938
G1 X115.714 Y114.867 E0.16760
G1 X115.133 Y114.863 E0.01965
G1 X111.640 Y111.369 E0.16721
G1 X111.068 Y111.373 E0.01938
G1 X114.553 Y114.858 E0.16683
G1 X113.972 Y114.854 E0.01965
G1 X110.495 Y111.377 E0.16644
G1 X109.923 Y111.381 E0.01938
G1 X113.392 Y114.850 E0.16605
G1 X112.811 Y114.846 E0.01965
G1 X109.350 Y111.385 E0.16567
G1 X108.778 Y111.389 E0.01938
G1 X112.230 Y114.842 E0.16528
G1 X111.650 Y114.838 E0.01965
G1 X108.205 Y111.393 E0.16489
G1 X107.633 Y111.398 E0.01938
G1 X111.069 Y114.834 E0.16451
G1 X110.489 Y114.830 E0.01965
G1 X107.060 Y111.402 E0.16412
G1 X106.488 Y111.406 E0.01938
G1 X109.908 Y114.826 E0.16373
G1 X109.328 Y114.822 E0.01965
G1 X105.915 Y111.410 E0.16334
G1 X105.343 Y111.414 E0.01938
G1 X108.747 Y114.818 E0.16296
G1 X108.166 Y114.814 E0.01965
G1 X104.770 Y111.418 E0.16257
G1 X104.198 Y111.422 E0.01938
G1 X107.586 Y114.810 E0.16218
G1 X107.005 Y114.806 E0.01965
G1 X103.625 Y111.426 E0.16180
G1 X103.053 Y111.430 E0.01938
G1 X106.425 Y114.801 E0.16141
G1 X105.844 Y114.797 E0.01965
G1 X102.480 Y111.434 E0.16102
G1 X101.908 Y111.438 E0.01938
G1 X105.263 Y114.793 E0.16064
G1 X104.683 Y114.789 E0.01965
G1 X101.335 Y111.442 E0.16025
G1 X100.763 Y111.446 E0.01938
G1 X104.102 Y114.785 E0.15986
G1 X103.522 Y114.781 E0.01965
G1 X100.190 Y111.450 E0.15948
G1 X99.618 Y111.454 E0.01938
G1 X102.941 Y114.777 E0.15909
G1 X102.360 Y114.773 E0.01965
G1 X99.045 Y111.458 E0.15870
G1 X98.473 Y111.462 E0.01938
G1 X101.780 Y114.769 E0.15832
G1 X101.199 Y114.765 E0.01965
G1 X97.900 Y111.466 E0.15793
G1 X97.328 Y111.470 E0.01938
G1 X100.619 Y114.761 E0.15754
G1 X100.038 Y114.757 E0.01965
G1 X96.755 Y111.474 E0.15715
G1 X96.183 Y111.478 E0.01938
G1 X99.458 Y114.753 E0.15677
G1 X98.877 Y114.749 E0.01965
G1 X95.610 Y111.482 E0.15638
G1 X95.038 Y111.486 E0.01938
G1 X98.296 Y114.744 E0.15599
G1 X97.716 Y114.740 E0.01965
G1 X94.465 Y111.490 E0.15561
G1 X93.893 Y111.494 E0.01938
G1 X97.135 Y114.736 E0.15522
G1 X96.555 Y114.732 E0.01965
G1 X93.320 Y111.498 E0.15483
G1 X92.748 Y111.502 E0.01938
G1 X95.974 Y114.728 E0.15445
G1 X95.393 Y114.724 E0.01965
G1 X92.175 Y111.506 E0.15406
G1 X91.603 Y111.510 E0.01938
G1 X94.813 Y114.720 E0.15367
G1 X94.232 Y114.716 E0.01965
G1 X91.030 Y111.514 E0.15329
G1 X90.458 Y111.518 E0.01938
G1 X93.652 Y114.712 E0.15290
G1 X93.071 Y114.708 E0.01965
G1 X89.885 Y111.522 E0.15251
G1 X89.313 Y111.526 E0.01938
G1 X92.490 Y114.704 E0.15213
G1 X91.910 Y114.700 E0.01965
G1 X88.740 Y111.530 E0.15174
G1 X88.168 Y111.534 E0.01938
G1 X91.329 Y114.696 E0.15135
G1 X90.749 Y114.692 E0.01965
G1 X87.595 Y111.538 E0.15096
G1 X87.023 Y111.542 E0.01938
G1 X90.168 Y114.688 E0.15058
G1 X89.588 Y114.683 E0.01965
G1 X86.450 Y111.546 E0.15019
G1 X85.878 Y111.550 E0.01938
G1 X89.007 Y114.679 E0.14980
G1 X88.426 Y114.675 E0.01965
G1 X85.305 Y111.554 E0.14942
G1 X84.732 Y111.558 E0.01938
G1 X87.846 Y114.671 E0.14903
G1 X87.265 Y114.667 E0.01965
G1 X84.160 Y111.562 E0.14864
G1 X83.587 Y111.566 E0.01938
G1 X86.685 Y114.663 E0.14826
G1 X86.104 Y114.659 E0.01965
G1 X83.015 Y111.570 E0.14787
G1 X82.442 Y111.574 E0.01938
G1 X85.523 Y114.655 E0.14748
G1 X84.943 Y114.651 E0.01965
G1 X81.870 Y111.578 E0.14710
G1 X81.297 Y111.582 E0.01938
G1 X84.362 Y114.647 E0.14671
G1 X83.782 Y114.643 E0.01965
G1 X80.725 Y111.586 E0.14632
G1 X80.152 Y111.590 E0.01938
G1 X83.201 Y114.639 E0.14594
G1 X82.620 Y114.635 E0.01965
G1 X79.580 Y111.594 E0.14555
G1 X79.007 Y111.598 E0.01938
G1 X82.040 Y114.631 E0.14516
G1 X81.459 Y114.626 E0.01965
G1 X78.435 Y111.602 E0.14477
G1 X77.862 Y111.606 E0.01938
G1 X80.879 Y114.622 E0.14439
G1 X80.298 Y114.618 E0.01965
G1 X77.290 Y111.610 E0.14400
G1 X76.717 Y111.614 E0.01938
G1 X79.718 Y114.614 E0.14361
G1 X79.137 Y114.610 E0.01965
G1 X76.145 Y111.618 E0.14323
G1 X75.572 Y111.622 E0.01938
G1 X78.556 Y114.606 E0.14284
G1 X77.976 Y114.602 E0.01965
G1 X75.000 Y111.626 E0.14245
G1 X74.427 Y111.630 E0.01938
G1 X77.395 Y114.598 E0.14207
G1 X76.815 Y114.594 E0.01965
G1 X73.855 Y111.634 E0.14168
G1 X73.282 Y111.638 E0.01938
G1 X76.234 Y114.590 E0.14129
G1 X75.653 Y114.586 E0.01965
G1 X72.710 Y111.642 E0.14091
G1 X72.137 Y111.646 E0.01938
G1 X75.073 Y114.582 E0.14052
G1 X74.492 Y114.578 E0.01965
G1 X71.565 Y111.650 E0.14013
G1 X70.992 Y111.654 E0.01938
G1 X73.912 Y114.574 E0.13975
G1 X73.331 Y114.569 E0.01965
G1 X70.420 Y111.658 E0.13936
G1 X69.847 Y111.662 E0.01938
G1 X72.750 Y114.565 E0.13897
G1 X72.170 Y114.561 E0.01965
G1 X69.275 Y111.666 E0.13858
G1 X68.702 Y111.670 E0.01938
G1 X71.589 Y114.557 E0.13820
G1 X71.009 Y114.553 E0.01965
G1 X68.130 Y111.674 E0.13781
G1 X67.560 Y111.681 E0.01928
G1 X70.428 Y114.549 E0.13728
G1 X69.847 Y114.545 E0.01965
G1 X66.993 Y111.690 E0.13665
G1 X66.425 Y111.699 E0.01921
G1 X69.267 Y114.541 E0.13603
G1 X68.686 Y114.537 E0.01965
G1 X65.858 Y111.708 E0.13540
G1 X65.290 Y111.717 E0.01921
G1 X68.106 Y114.533 E0.13477
G1 X67.522 Y114.525 E0.01977
G1 X64.723 Y111.726 E0.13399
G1 X64.155 Y111.735 E0.01921
G1 X66.936 Y114.516 E0.13311
G1 X66.350 Y114.507 E0.01983
G1 X63.588 Y111.744 E0.13223
G1 X63.020 Y111.753 E0.01921
G1 X65.764 Y114.497 E0.13135
G1 X65.178 Y114.488 E0.01983
G1 X62.453 Y111.762 E0.13047
G1 X61.885 Y111.772 E0.01921
G1 X64.593 Y114.479 E0.12960
G1 X64.007 Y114.469 E0.01983
G1 X61.318 Y111.781 E0.12872
G1 X60.750 Y111.790 E0.01921
G1 X63.421 Y114.460 E0.12784
G1 X62.835 Y114.451 E0.01983
G1 X60.183 Y111.799 E0.12696
G1 X59.615 Y111.808 E0.01921
G1 X62.249 Y114.442 E0.12608
G1 X61.663 Y114.432 E0.01983
G1 X59.048 Y111.817 E0.12521
G1 X58.475 Y111.820 E0.01939
G1 X61.078 Y114.423 E0.12458
G1 X60.492 Y114.414 E0.01983
G1 X57.902 Y111.824 E0.12397
G1 X57.329 Y111.827 E0.01940
G1 X59.906 Y114.404 E0.12336
G1 X59.320 Y114.395 E0.01983
G1 X56.756 Y111.831 E0.12276
G1 X56.183 Y111.834 E0.01940
G1 X58.737 Y114.388 E0.12228
G1 X58.157 Y114.385 E0.01963
G1 X55.609 Y111.837 E0.12195
G1 X55.036 Y111.841 E0.01940
G1 X57.577 Y114.382 E0.12163
G1 X56.997 Y114.378 E0.01963
G1 X54.463 Y111.844 E0.12130
G1 X53.890 Y111.848 E0.01940
G1 X56.417 Y114.375 E0.12097
G1 X55.837 Y114.371 E0.01963
G1 X53.317 Y111.851 E0.12065
G1 X52.744 Y111.854 E0.01940
G1 X55.257 Y114.368 E0.12032
G1 X54.677 Y114.364 E0.01963
G1 X52.171 Y111.858 E0.12000
G1 X51.598 Y111.861 E0.01940
G1 X54.097 Y114.361 E0.11967
G1 X53.518 Y114.358 E0.01963
G1 X51.024 Y111.864 E0.11934
G1 X50.451 Y111.868 E0.01940
G1 X52.938 Y114.354 E0.11902
G1 X52.358 Y114.351 E0.01963
G1 X49.878 Y111.871 E0.11869
G1 X49.305 Y111.875 E0.01940
G1 X51.778 Y114.347 E0.11836
G1 X51.198 Y114.344 E0.01963
G1 X48.732 Y111.878 E0.11804
G1 X48.159 Y111.881 E0.01940
G1 X50.618 Y114.340 E0.11771
G1 X50.038 Y114.337 E0.01963
G1 X47.586 Y111.885 E0.11739
G1 X47.013 Y111.888 E0.01940
G1 X49.458 Y114.334 E0.11706
G1 X48.878 Y114.330 E0.01963
G1 X46.439 Y111.892 E0.11673
G1 X45.866 Y111.895 E0.01940
G1 X48.298 Y114.327 E0.11641
G1 X47.718 Y114.323 E0.01963
G1 X45.293 Y111.898 E0.11608
G1 X44.720 Y111.902 E0.01940
G1 X47.138 Y114.320 E0.11575
G1 X46.558 Y114.316 E0.01963
G1 X44.147 Y111.905 E0.11543
G1 X43.574 Y111.909 E0.01940
G1 X45.978 Y114.313 E0.11510
G1 X45.398 Y114.310 E0.01963
G1 X43.001 Y111.912 E0.11477
G1 X42.427 Y111.915 E0.01940
G1 X44.818 Y114.306 E0.11445
G1 X44.238 Y114.303 E0.01963
G1 X41.854 Y111.919 E0.11412
G1 X41.281 Y111.922 E0.01940
G1 X43.658 Y114.299 E0.11380
G1 X43.078 Y114.296 E0.01963
G1 X40.708 Y111.925 E0.11347
G1 X40.135 Y111.929 E0.01940
G1 X42.499 Y114.292 E0.11314
G1 X41.919 Y114.289 E0.01963
G1 X39.667 Y112.038 E0.10776
G1 X39.557 Y112.075 E0.00395
G1 X39.171 Y112.118 E0.01315
G1 X41.339 Y114.286 E0.10378
G1 X40.759 Y114.282 E0.01963
G1 X38.564 Y112.088 E0.10506
G1 X38.441 Y112.074 E0.00421
G1 X38.074 Y111.941 E0.01320
G1 X37.843 Y111.943 E0.00783
G1 X40.179 Y114.279 E0.11183
G1 X39.945 Y114.277 E0.00791
G1 X39.557 Y114.132 E0.01403
G1 X39.443 Y114.119 E0.00388
G1 X37.270 Y111.946 E0.10404
G1 X36.696 Y111.949 E0.01940
G1 X38.836 Y114.089 E0.10243
G1 X38.441 Y114.134 E0.01348
G1 X38.339 Y114.168 E0.00363
G1 X36.123 Y111.953 E0.10606
G1 X35.550 Y111.956 E0.01940
G1 X37.859 Y114.265 E0.11050
G1 X37.279 Y114.261 E0.01963
G1 X34.977 Y111.960 E0.11017
G1 X34.404 Y111.963 E0.01940
G1 X36.699 Y114.258 E0.10984
G1 X36.119 Y114.254 E0.01963
G1 X33.867 Y112.003 E0.10777
G1 X33.557 Y112.109 E0.01111
G1 X33.412 Y112.124 E0.00492
G1 X35.539 Y114.251 E0.10180
G1 X34.959 Y114.247 E0.01963
G1 X32.866 Y112.155 E0.10017
G1 X32.441 Y112.107 E0.01450
G1 X32.138 Y112.003 E0.01082
G1 X34.379 Y114.244 E0.10726
G1 X33.941 Y114.241 E0.01483
G1 X33.709 Y114.150 E0.00843
G1 X31.539 Y111.980 E0.10387
G1 X30.966 Y111.984 E0.01940
G1 X33.022 Y114.040 E0.09843
G1 X32.499 Y114.094 E0.01779
G1 X30.393 Y111.987 E0.10084
G1 X29.820 Y111.991 E0.01940
G1 X32.059 Y114.230 E0.10718
G1 X31.479 Y114.226 E0.01963
G1 X29.247 Y111.994 E0.10685
G1 X28.673 Y111.998 E0.01940
G1 X30.899 Y114.223 E0.10652
G1 X30.319 Y114.219 E0.01963
G1 X28.100 Y112.001 E0.10619
G1 X27.936 Y112.002 E0.00557
G1 X27.637 Y112.114 E0.01081
G1 X29.739 Y114.216 E0.10060
M73 Q30 S76
G1 X29.159 Y114.212 E0.01963
G1 X27.134 Y112.188 E0.09691
G1 X26.998 Y112.203 E0.00462
G1 X26.519 Y112.149 E0.01634
G1 X28.579 Y114.209 E0.09862
G1 X27.999 Y114.205 E0.01963
G1 X25.808 Y112.015 E0.10486
G1 X25.235 Y112.018 E0.01940
G1 X27.248 Y114.032 E0.09638
G1 X26.998 Y114.004 E0.00852
G1 X26.680 Y114.040 E0.01083
G1 X24.662 Y112.022 E0.09662
G1 X24.089 Y112.025 E0.01940
G1 X26.210 Y114.146 E0.10153
G1 X26.083 Y114.194 E0.00460
G1 X25.679 Y114.192 E0.01367
G1 X23.516 Y112.029 E0.10353
G1 X22.943 Y112.032 E0.01940
G1 X25.099 Y114.188 E0.10320
G1 X24.519 Y114.185 E0.01963
G1 X22.370 Y112.036 E0.10287
G1 X21.933 Y112.038 E0.01480
G1 X21.838 Y112.081 E0.00350
G1 X23.939 Y114.181 E0.10054
G1 X23.359 Y114.178 E0.01963
G1 X21.376 Y112.195 E0.09488
G1 X20.999 Y112.236 E0.01285
G1 X20.821 Y112.217 E0.00605
G1 X22.779 Y114.174 E0.09370
G1 X22.199 Y114.171 E0.01963
G1 X20.077 Y112.049 E0.10154
G1 X19.504 Y112.053 E0.01940
G1 X21.474 Y114.022 E0.09428
G1 X20.999 Y113.971 E0.01617
G1 X20.861 Y113.986 E0.00470
G1 X18.931 Y112.056 E0.09238
G1 X18.358 Y112.060 E0.01940
G1 X20.359 Y114.061 E0.09578
G1 X20.085 Y114.158 E0.00985
G1 X19.879 Y114.157 E0.00698
G1 X17.785 Y112.063 E0.10021
G1 X17.212 Y112.067 E0.01940
G1 X19.299 Y114.153 E0.09988
G1 X18.719 Y114.150 E0.01963
G1 X16.639 Y112.070 E0.09955
G1 X16.066 Y112.074 E0.01940
G1 X18.139 Y114.146 E0.09922
G1 X17.559 Y114.143 E0.01963
G1 X15.937 Y112.521 E0.07764
G1 X15.937 Y113.097 E0.01951
G1 X16.979 Y114.139 E0.04987
G1 X16.399 Y114.136 E0.01963
G1 X15.753 Y113.491 E0.03088
M204 S1000
G1 F8640.000
G1 X16.399 Y114.136 E-0.21064
G1 X16.979 Y114.139 E-0.13393
G1 X15.937 Y113.097 E-0.34021
G1 X15.937 Y112.772 E-0.07522
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X157.864 Y116.061
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.239 Y115.436 E0.03218
G1 X156.842 Y115.433 E0.01445
G1 X156.765 Y115.494 E0.00356
G1 X156.749 Y115.566 E0.00268
G1 X157.496 Y116.313 E0.03847
G1 X157.367 Y116.460 E0.00713
G1 X157.182 Y116.618 E0.00886
G1 X156.504 Y115.940 E0.03494
G1 X156.469 Y116.312 E0.01362
G1 X156.402 Y116.458 E0.00584
G1 X156.820 Y116.876 E0.02153
G1 X156.414 Y117.089 E0.01671
G1 X156.153 Y116.829 E0.01343
G1 X156.025 Y116.934 E0.00605
G1 X155.780 Y117.075 E0.01029
G1 X156.110 Y117.405 E0.01702
M204 S1000
G1 F8640.000
G1 X155.780 Y117.075 E-0.10788
G1 X156.025 Y116.934 E-0.06523
G1 X156.153 Y116.829 E-0.03837
G1 X156.414 Y117.089 E-0.08517
G1 X156.820 Y116.876 E-0.10592
G1 X156.402 Y116.458 E-0.13646
G1 X156.469 Y116.312 E-0.03703
G1 X156.504 Y115.940 E-0.08634
G1 X156.802 Y116.239 E-0.09760
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X154.247 Y117.079
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.554 Y117.386 E0.01470
G1 X154.925 Y117.483 E0.01296
G1 X155.107 Y117.495 E0.00618
G1 X154.951 Y117.206 E0.01110
G1 X154.642 Y116.897 E0.01480
G1 X154.690 Y116.783 E0.00421
G1 X154.693 Y116.372 E0.01390
G1 X155.274 Y116.953 E0.02783
G1 X155.604 Y116.706 E0.01394
G1 X154.697 Y115.799 E0.04341
G1 X154.701 Y115.227 E0.01938
G1 X155.931 Y116.456 E0.05886
G1 X155.998 Y116.377 E0.00352
G1 X156.067 Y116.203 E0.00633
G1 X156.084 Y116.034 E0.00577
G1 X154.705 Y114.654 E0.06604
G1 X154.709 Y114.082 E0.01938
G1 X156.186 Y115.559 E0.07073
G1 X156.371 Y115.394 E0.00837
G1 X156.399 Y115.266 E0.00446
G1 X156.438 Y115.235 E0.00169
G1 X152.288 Y111.085 E0.19865
G1 X152.861 Y111.081 E0.01938
G1 X156.806 Y115.026 E0.18887
G1 X157.387 Y115.030 E0.01965
G1 X153.433 Y111.077 E0.18925
G1 X154.006 Y111.073 E0.01938
G1 X157.967 Y115.034 E0.18964
G1 X158.072 Y115.035 E0.00353
G1 X158.169 Y115.164 E0.00546
G1 X158.677 Y115.167 E0.01721
G1 X154.578 Y111.069 E0.19621
G1 X155.151 Y111.065 E0.01938
G1 X159.258 Y115.172 E0.19660
G1 X159.838 Y115.176 E0.01965
G1 X155.723 Y111.061 E0.19698
G1 X156.296 Y111.057 E0.01938
G1 X160.419 Y115.180 E0.19737
G1 X161.000 Y115.184 E0.01965
G1 X156.868 Y111.053 E0.19776
G1 X157.441 Y111.049 E0.01938
G1 X161.580 Y115.188 E0.19814
G1 X162.161 Y115.192 E0.01965
G1 X158.013 Y111.045 E0.19853
G1 X158.586 Y111.041 E0.01938
G1 X162.741 Y115.196 E0.19892
G1 X163.322 Y115.200 E0.01965
G1 X159.158 Y111.036 E0.19930
G1 X159.731 Y111.032 E0.01938
G1 X163.902 Y115.204 E0.19969
G1 X164.483 Y115.208 E0.01965
G1 X160.303 Y111.028 E0.20008
G1 X160.876 Y111.024 E0.01938
G1 X165.064 Y115.212 E0.20046
G1 X165.644 Y115.216 E0.01965
G1 X161.448 Y111.020 E0.20085
G1 X162.021 Y111.016 E0.01938
G1 X166.225 Y115.220 E0.20124
G1 X166.805 Y115.224 E0.01965
G1 X162.593 Y111.012 E0.20162
G1 X163.166 Y111.008 E0.01938
G1 X167.386 Y115.228 E0.20201
G1 X167.967 Y115.232 E0.01965
G1 X163.738 Y111.004 E0.20240
G1 X164.311 Y111.000 E0.01938
G1 X168.547 Y115.237 E0.20278
G1 X169.128 Y115.241 E0.01965
G1 X164.883 Y110.996 E0.20317
G1 X165.456 Y110.992 E0.01938
G1 X169.708 Y115.245 E0.20356
G1 X170.289 Y115.249 E0.01965
G1 X166.028 Y110.988 E0.20394
G1 X166.601 Y110.984 E0.01938
G1 X170.869 Y115.253 E0.20433
G1 X171.450 Y115.257 E0.01965
G1 X167.174 Y110.980 E0.20471
G1 X167.746 Y110.976 E0.01938
G1 X172.031 Y115.261 E0.20510
G1 X172.611 Y115.265 E0.01965
G1 X168.319 Y110.972 E0.20549
G1 X168.891 Y110.968 E0.01938
G1 X173.192 Y115.269 E0.20587
G1 X173.772 Y115.273 E0.01965
G1 X169.464 Y110.964 E0.20626
G1 X170.036 Y110.960 E0.01938
G1 X174.353 Y115.277 E0.20665
G1 X174.934 Y115.281 E0.01965
G1 X170.609 Y110.956 E0.20703
G1 X171.181 Y110.952 E0.01938
G1 X175.514 Y115.285 E0.20742
G1 X176.095 Y115.289 E0.01965
G1 X171.754 Y110.948 E0.20781
G1 X172.310 Y110.944 E0.01885
G1 X176.675 Y115.293 E0.20856
G1 X177.256 Y115.297 E0.01965
G1 X173.026 Y111.068 E0.20248
G1 X173.308 Y111.066 E0.00953
G1 X173.459 Y110.924 E0.00701
G1 X177.836 Y115.302 E0.20954
G1 X178.417 Y115.306 E0.01965
G1 X173.638 Y110.526 E0.22879
G1 X173.676 Y109.988 E0.01826
G1 X178.998 Y115.310 E0.25474
G1 X179.578 Y115.314 E0.01965
G1 X173.810 Y109.545 E0.27613
G1 X173.934 Y109.358 E0.00762
G1 X174.064 Y109.224 E0.00633
G1 X180.159 Y115.318 E0.29173
G1 X180.739 Y115.322 E0.01965
G1 X174.390 Y108.973 E0.30393
G1 X174.521 Y108.871 E0.00561
G1 X174.386 Y108.622 E0.00962
G1 X174.628 Y108.634 E0.00820
G1 X181.320 Y115.326 E0.32036
G1 X181.901 Y115.330 E0.01965
G1 X177.606 Y111.036 E0.20557
G1 X177.940 Y111.033 E0.01130
G1 X177.999 Y110.883 E0.00548
G1 X178.051 Y110.904 E0.00191
G1 X182.481 Y115.334 E0.21206
G1 X183.062 Y115.338 E0.01965
G1 X179.418 Y111.695 E0.17441
G1 X179.991 Y111.691 E0.01938
G1 X183.642 Y115.342 E0.17480
G1 X184.223 Y115.346 E0.01965
G1 X180.563 Y111.687 E0.17519
G1 X181.136 Y111.683 E0.01938
G1 X184.803 Y115.350 E0.17558
G1 X185.384 Y115.354 E0.01965
G1 X181.708 Y111.679 E0.17596
G1 X182.281 Y111.675 E0.01938
G1 X185.965 Y115.358 E0.17635
G1 X186.545 Y115.363 E0.01965
G1 X182.853 Y111.671 E0.17673
G1 X183.426 Y111.667 E0.01938
G1 X187.126 Y115.367 E0.17712
G1 X187.706 Y115.371 E0.01965
G1 X183.998 Y111.663 E0.17750
G1 X184.571 Y111.659 E0.01938
G1 X188.287 Y115.375 E0.17788
G1 X188.867 Y115.379 E0.01965
G1 X185.143 Y111.655 E0.17827
G1 X185.716 Y111.651 E0.01938
G1 X189.448 Y115.383 E0.17866
G1 X190.029 Y115.387 E0.01965
G1 X186.288 Y111.647 E0.17905
G1 X186.861 Y111.643 E0.01938
G1 X190.609 Y115.391 E0.17944
G1 X191.190 Y115.395 E0.01965
G1 X187.433 Y111.639 E0.17982
G1 X188.006 Y111.635 E0.01938
G1 X191.770 Y115.399 E0.18020
G1 X192.351 Y115.403 E0.01965
G1 X188.579 Y111.631 E0.18059
G1 X189.060 Y111.627 E0.01631
G1 X189.060 Y112.001 E0.01263
G1 X190.953 Y113.880 E0.09029
G1 X191.401 Y113.877 E0.01518
G1 X192.617 Y115.093 E0.05822
G1 X192.621 Y114.605 E0.01652
G1 X192.707 Y114.606 E0.00290
G1 X191.974 Y113.873 E0.03508
G1 X192.546 Y113.869 E0.01938
G1 X193.287 Y114.610 E0.03546
G1 X193.868 Y114.614 E0.01965
G1 X193.119 Y113.865 E0.03585
G1 X193.691 Y113.861 E0.01938
G1 X194.448 Y114.618 E0.03623
G1 X194.830 Y114.621 E0.01293
G1 X194.839 Y114.432 E0.00639
G1 X194.264 Y113.857 E0.02752
G1 X194.837 Y113.853 E0.01938
G1 X195.058 Y114.075 E0.01062
M204 S1000
G1 F8640.000
G1 X194.837 Y113.853 E-0.07245
G1 X194.264 Y113.857 E-0.13219
G1 X194.839 Y114.432 E-0.18775
G1 X194.830 Y114.621 E-0.04357
G1 X194.448 Y114.618 E-0.08821
G1 X193.726 Y113.896 E-0.23583
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X195.731 Y115.375
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.310 Y114.955 E0.02051
G1 X195.312 Y114.624 E0.01140
G1 X195.245 Y114.624 E0.00232
G1 X195.247 Y114.306 E0.01096
G1 X195.567 Y114.626 E0.01561
G1 X196.158 Y114.630 E0.02035
G1 X195.476 Y113.948 E0.03325
G1 X195.577 Y113.848 E0.00492
G1 X195.959 Y113.845 E0.01317
G1 X196.748 Y114.634 E0.03846
G1 X197.339 Y114.638 E0.02036
G1 X196.541 Y113.841 E0.03886
G1 X196.823 Y113.839 E0.00969
G1 X196.973 Y113.686 E0.00739
G1 X198.735 Y115.448 E0.08588
G1 X199.325 Y115.452 E0.02036
G1 X197.264 Y113.391 E0.10048
G1 X197.555 Y113.096 E0.01429
G1 X199.916 Y115.456 E0.11508
G1 X200.506 Y115.460 E0.02036
G1 X197.847 Y112.801 E0.12967
G1 X197.992 Y112.653 E0.00713
G1 X199.233 Y113.822 E0.05877
G1 X199.453 Y113.821 E0.00759
G1 X201.097 Y115.464 E0.08015
G1 X201.687 Y115.469 E0.02036
G1 X200.035 Y113.816 E0.08055
G1 X200.617 Y113.812 E0.02008
G1 X202.278 Y115.473 E0.08095
G1 X202.868 Y115.477 E0.02036
G1 X201.200 Y113.808 E0.08135
G1 X201.782 Y113.804 E0.02008
G1 X203.459 Y115.481 E0.08174
G1 X204.049 Y115.485 E0.02036
G1 X202.364 Y113.800 E0.08214
G1 X202.947 Y113.797 E0.02008
G1 X204.640 Y115.489 E0.08253
G1 X205.230 Y115.493 E0.02036
G1 X203.529 Y113.792 E0.08295
G1 X204.111 Y113.788 E0.02008
G1 X205.821 Y115.497 E0.08335
G1 X206.411 Y115.502 E0.02036
G1 X204.693 Y113.784 E0.08374
G1 X205.276 Y113.780 E0.02008
G1 X207.002 Y115.506 E0.08414
G1 X207.592 Y115.510 E0.02036
G1 X205.585 Y113.503 E0.09784
G1 X205.876 Y113.208 E0.01429
G1 X208.182 Y115.514 E0.11243
G1 X208.225 Y115.514 E0.00148
G1 X208.229 Y114.974 E0.01862
G1 X206.168 Y112.913 E0.10051
G1 X206.459 Y112.618 E0.01429
G1 X208.233 Y114.392 E0.08651
G1 X208.234 Y114.325 E0.00232
G1 X208.495 Y114.067 E0.01264
G1 X206.750 Y112.322 E0.08507
G1 X206.782 Y112.289 E0.00160
G1 X207.307 Y112.293 E0.01808
G1 X208.790 Y113.776 E0.07231
G1 X209.085 Y113.485 E0.01429
G1 X207.897 Y112.297 E0.05791
G1 X208.488 Y112.301 E0.02036
G1 X209.380 Y113.194 E0.04352
G1 X209.676 Y112.903 E0.01429
G1 X209.078 Y112.305 E0.02912
G1 X209.669 Y112.310 E0.02036
G1 X210.100 Y112.741 E0.02104
M204 S1000
G1 F8640.000
G1 X209.669 Y112.310 E-0.14092
G1 X209.078 Y112.305 E-0.13636
G1 X209.676 Y112.903 E-0.19505
G1 X209.380 Y113.194 E-0.09574
G1 X208.793 Y112.606 E-0.19193
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X211.785 Y112.141
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.119 Y112.475 E0.01615
G1 X212.705 Y112.480 E0.02002
G1 X212.555 Y112.330 E0.00723
M73 P30 R75
G1 X213.141 Y112.334 E0.02002
G1 X215.751 Y114.944 E0.12617
G1 X215.752 Y114.767 E0.00604
G1 X216.158 Y114.770 E0.01389
G1 X213.726 Y112.338 E0.11757
G1 X214.312 Y112.342 E0.02002
G1 X216.744 Y114.774 E0.11757
G1 X217.329 Y114.778 E0.02002
G1 X214.897 Y112.346 E0.11757
G1 X215.483 Y112.350 E0.02002
G1 X218.720 Y115.588 E0.15652
G1 X219.306 Y115.592 E0.02002
G1 X216.068 Y112.354 E0.15652
G1 X216.654 Y112.359 E0.02002
G1 X219.891 Y115.596 E0.15652
G1 X220.477 Y115.600 E0.02002
G1 X217.240 Y112.363 E0.15652
G1 X217.825 Y112.367 E0.02002
G1 X221.062 Y115.604 E0.15652
G1 X221.648 Y115.608 E0.02002
G1 X218.411 Y112.371 E0.15652
G1 X218.996 Y112.375 E0.02002
G1 X222.234 Y115.612 E0.15652
G1 X222.762 Y115.616 E0.01806
G1 X222.762 Y115.560 E0.00193
G1 X219.582 Y112.379 E0.15376
G1 X220.167 Y112.383 E0.02002
G1 X222.766 Y114.982 E0.12565
G1 X222.767 Y114.816 E0.00567
G1 X223.185 Y114.819 E0.01426
G1 X220.753 Y112.387 E0.11757
G1 X221.338 Y112.391 E0.02002
G1 X223.770 Y114.823 E0.11757
G1 X224.356 Y114.827 E0.02002
G1 X221.924 Y112.395 E0.11757
G1 X222.482 Y112.399 E0.01910
G1 X222.529 Y112.419 E0.00172
G1 X224.644 Y114.534 E0.10228
M204 S1000
G1 F8640.000
G1 X222.529 Y112.419 E-0.69079
G1 X222.482 Y112.399 E-0.01160
G1 X222.233 Y112.398 E-0.05761
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X230.182 Y115.020
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.019 Y115.857 E0.04088
M204 S1000
G1 F8640.000
G1 X230.182 Y115.020 E-0.27334
G1 E-0.52666 F2100.00000
G1 Z2.400 F10800.000
G1 X233.129 Y115.329
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.676 Y115.876 E0.02615
M204 S1000
G1 F8640.000
G1 X233.129 Y115.329 E-0.17841
G1 E-0.62159 F2100.00000
G1 Z2.400 F10800.000
G1 X234.251 Y111.167
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.599 Y110.515 E0.03121
G1 X233.016 Y110.519 E0.01973
G1 X234.067 Y111.571 E0.05035
G1 X234.067 Y112.158 E0.01987
G1 X232.433 Y110.524 E0.07825
G1 X231.850 Y110.528 E0.01973
G1 X234.067 Y112.745 E0.10616
G1 X234.067 Y113.332 E0.01987
G1 X231.267 Y110.532 E0.13406
G1 X230.684 Y110.536 E0.01973
G1 X234.067 Y113.919 E0.16197
G1 X234.067 Y114.506 E0.01987
G1 X230.101 Y110.540 E0.18987
G1 X229.518 Y110.544 E0.01973
G1 X234.067 Y115.093 E0.21778
G1 X234.067 Y115.680 E0.01987
G1 X228.935 Y110.548 E0.24568
G1 X228.352 Y110.552 E0.01973
G1 X232.686 Y114.886 E0.20744
G1 X232.094 Y114.881 E0.02001
G1 X227.769 Y110.556 E0.20704
G1 X227.186 Y110.560 E0.01973
G1 X231.503 Y114.877 E0.20665
G1 X231.205 Y114.875 E0.01011
G1 X231.077 Y114.746 E0.00613
G1 X230.783 Y114.744 E0.00997
G1 X226.603 Y110.564 E0.20008
G1 X226.020 Y110.568 E0.01973
G1 X230.192 Y114.740 E0.19968
G1 X230.147 Y114.739 E0.00152
G1 X230.018 Y114.867 E0.00614
G1 X229.730 Y114.865 E0.00975
G1 X225.437 Y110.573 E0.20547
G1 X224.855 Y110.577 E0.01973
G1 X229.139 Y114.861 E0.20508
G1 X228.547 Y114.857 E0.02001
G1 X224.272 Y110.581 E0.20468
G1 X223.689 Y110.585 E0.01973
G1 X227.956 Y114.852 E0.20429
G1 X227.365 Y114.848 E0.02001
G1 X223.106 Y110.589 E0.20390
G1 X222.523 Y110.593 E0.01973
G1 X226.774 Y114.844 E0.20350
G1 X226.183 Y114.840 E0.02001
G1 X221.940 Y110.597 E0.20311
G1 X221.357 Y110.601 E0.01973
G1 X225.592 Y114.836 E0.20272
G1 X225.001 Y114.832 E0.02001
G1 X224.867 Y114.698 E0.00639
G1 X224.870 Y114.328 E0.01252
G1 X224.788 Y114.127 E0.00735
G1 X222.766 Y112.077 E0.09746
G1 X222.566 Y111.993 E0.00735
G1 X222.159 Y111.990 E0.01379
G1 X220.774 Y110.605 E0.06629
G1 X220.191 Y110.609 E0.01973
G1 X221.568 Y111.986 E0.06590
G1 X220.976 Y111.982 E0.02001
G1 X219.608 Y110.613 E0.06550
G1 X219.025 Y110.617 E0.01973
G1 X220.385 Y111.978 E0.06511
G1 X219.794 Y111.973 E0.02001
G1 X218.442 Y110.621 E0.06472
G1 X217.859 Y110.626 E0.01973
G1 X219.203 Y111.969 E0.06433
G1 X218.612 Y111.965 E0.02001
G1 X217.276 Y110.630 E0.06393
G1 X216.693 Y110.634 E0.01973
G1 X218.021 Y111.961 E0.06354
G1 X217.430 Y111.957 E0.02001
G1 X216.110 Y110.638 E0.06315
G1 X215.527 Y110.642 E0.01973
G1 X216.838 Y111.953 E0.06275
G1 X216.247 Y111.949 E0.02001
G1 X214.945 Y110.646 E0.06236
G1 X214.362 Y110.650 E0.01973
G1 X215.656 Y111.944 E0.06196
G1 X215.065 Y111.940 E0.02001
G1 X213.779 Y110.654 E0.06157
G1 X213.196 Y110.658 E0.01973
G1 X214.474 Y111.936 E0.06118
G1 X213.883 Y111.932 E0.02001
G1 X212.613 Y110.662 E0.06079
G1 X212.030 Y110.666 E0.01973
G1 X213.291 Y111.928 E0.06039
G1 X212.700 Y111.924 E0.02001
G1 X211.447 Y110.670 E0.06000
G1 X210.864 Y110.675 E0.01973
G1 X212.109 Y111.920 E0.05961
G1 X211.518 Y111.916 E0.02001
G1 X210.281 Y110.679 E0.05921
G1 X209.698 Y110.683 E0.01973
G1 X211.246 Y112.230 E0.07408
G1 X211.244 Y112.469 E0.00809
G1 X210.895 Y112.467 E0.01181
G1 X209.115 Y110.687 E0.08521
G1 X208.532 Y110.691 E0.01973
G1 X209.744 Y111.903 E0.05803
G1 X209.153 Y111.899 E0.02001
G1 X207.949 Y110.695 E0.05763
G1 X207.366 Y110.699 E0.01973
G1 X208.562 Y111.895 E0.05724
G1 X207.971 Y111.891 E0.02001
G1 X207.171 Y111.090 E0.03830
G1 X207.175 Y111.682 E0.02001
G1 X207.564 Y112.071 E0.01864
M204 S1000
G1 F8640.000
G1 X207.175 Y111.682 E-0.12717
G1 X207.171 Y111.090 E-0.13649
G1 X207.971 Y111.891 E-0.26129
G1 X208.562 Y111.895 E-0.13650
G1 X208.260 Y111.593 E-0.09855
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X206.950 Y111.261
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X206.371 Y110.681 E0.02491
G1 X205.858 Y110.685 E0.01559
G1 X206.792 Y111.619 E0.04015
G1 X206.793 Y111.735 E0.00351
G1 X206.593 Y111.937 E0.00864
G1 X205.344 Y110.688 E0.05365
G1 X204.831 Y110.692 E0.01559
G1 X206.337 Y112.197 E0.06468
G1 X206.080 Y112.457 E0.01110
G1 X204.318 Y110.695 E0.07570
G1 X203.805 Y110.699 E0.01559
G1 X205.824 Y112.717 E0.08672
G1 X205.567 Y112.977 E0.01110
G1 X203.292 Y110.703 E0.09774
G1 X202.779 Y110.706 E0.01559
G1 X205.311 Y113.238 E0.10876
G1 X205.152 Y113.399 E0.00688
G1 X204.957 Y113.400 E0.00592
G1 X202.266 Y110.710 E0.11559
G1 X201.753 Y110.713 E0.01559
G1 X204.443 Y113.404 E0.11558
G1 X203.930 Y113.407 E0.01559
G1 X201.240 Y110.717 E0.11558
G1 X200.727 Y110.720 E0.01559
G1 X203.417 Y113.411 E0.11558
G1 X202.904 Y113.414 E0.01559
G1 X200.674 Y111.184 E0.09582
G1 X200.676 Y111.520 E0.01021
G1 X200.494 Y111.521 E0.00551
G1 X202.391 Y113.418 E0.08148
G1 X201.878 Y113.422 E0.01559
G1 X199.982 Y111.525 E0.08147
G1 X199.469 Y111.529 E0.01558
G1 X201.365 Y113.425 E0.08145
G1 X200.852 Y113.429 E0.01559
G1 X198.956 Y111.533 E0.08145
G1 X198.443 Y111.536 E0.01559
G1 X200.339 Y113.432 E0.08145
G1 X199.825 Y113.436 E0.01559
G1 X197.930 Y111.540 E0.08145
G1 X197.416 Y111.544 E0.01559
G1 X198.156 Y112.283 E0.03179
G1 X197.982 Y112.119 E0.00728
G1 X197.730 Y112.374 E0.01088
G1 X196.903 Y111.547 E0.03553
G1 X196.390 Y111.551 E0.01558
G1 X197.474 Y112.634 E0.04655
G1 X197.217 Y112.894 E0.01110
G1 X195.718 Y111.395 E0.06443
M204 S1000
G1 X195.459 Y111.136 F10800.000
M204 S1250
G1 F2400.000
G1 X195.083 Y110.760 E0.01616
G1 X194.570 Y110.764 E0.01559
G1 X196.961 Y113.155 E0.10273
G1 X196.704 Y113.415 E0.01110
G1 X194.057 Y110.767 E0.11375
G1 X193.544 Y110.771 E0.01559
G1 X196.234 Y113.461 E0.11558
G1 X195.721 Y113.465 E0.01559
G1 X193.031 Y110.774 E0.11558
G1 X192.517 Y110.778 E0.01559
G1 X195.208 Y113.468 E0.11558
G1 X194.695 Y113.472 E0.01559
G1 X192.442 Y111.219 E0.09676
G1 X192.442 Y111.578 E0.01090
G1 X192.286 Y111.580 E0.00476
G1 X194.182 Y113.475 E0.08145
G1 X193.669 Y113.479 E0.01559
G1 X191.773 Y111.583 E0.08145
G1 X191.260 Y111.587 E0.01559
G1 X193.155 Y113.483 E0.08145
G1 X192.642 Y113.486 E0.01559
G1 X190.747 Y111.590 E0.08145
G1 X190.234 Y111.594 E0.01559
G1 X192.129 Y113.490 E0.08145
G1 X191.616 Y113.493 E0.01559
G1 X189.720 Y111.598 E0.08144
G1 X189.442 Y111.600 E0.00845
G1 X189.442 Y111.836 E0.00718
G1 X191.263 Y113.657 E0.07821
M204 S1000
G1 F8640.000
G1 X189.442 Y111.836 E-0.59447
G1 X189.442 Y111.600 E-0.05461
G1 X189.720 Y111.598 E-0.06423
G1 X189.863 Y111.741 E-0.04669
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X189.815 Y110.313
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.821 Y111.113 E0.00613
G1 F8640.000
G1 X189.815 Y110.313 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.400 F10800.000
G1 X188.562 Y111.122
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.556 Y110.322 E0.00720
G1 F8640.000
G1 X188.562 Y111.122 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z2.400 F10800.000
G1 X178.819 Y111.096
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.442 Y110.718 E0.01807
M204 S1000
G1 X177.806 Y110.761 F10800.000
M204 S1250
G1 F4800.000
G1 X176.396 Y109.351 E0.08100
M204 S1000
G1 X176.139 Y109.568 F10800.000
M204 S1250
G1 F4800.000
G1 X175.155 Y108.585 E0.04708
M204 S1000
G1 F8640.000
G1 X176.139 Y109.568 E-0.32119
G1 E-0.47881 F2100.00000
G1 Z2.400 F10800.000
G1 X173.799 Y109.175
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.501 Y108.877 E0.01639
G1 X173.383 Y108.958 E0.00559
G1 X173.144 Y109.181 E0.01270
G1 X173.406 Y109.442 E0.01438
G1 X173.350 Y109.554 E0.00485
G1 X173.283 Y109.774 E0.00893
G1 X173.269 Y109.967 E0.00755
G1 X172.866 Y109.564 E0.02217
G1 X172.766 Y109.759 E0.00855
G1 X172.705 Y109.941 E0.00742
G1 X172.696 Y110.055 E0.00446
G1 X173.355 Y110.715 E0.03628
M204 S1000
G1 F8640.000
G1 X172.696 Y110.055 E-0.21546
G1 X172.705 Y109.941 E-0.02647
G1 X172.766 Y109.759 E-0.04406
G1 X172.866 Y109.564 E-0.05075
G1 X173.269 Y109.967 E-0.13168
G1 X173.283 Y109.774 E-0.04481
G1 X173.350 Y109.554 E-0.05302
G1 X173.406 Y109.442 E-0.02880
G1 X173.144 Y109.181 E-0.08541
G1 X173.383 Y108.958 E-0.07541
G1 X173.397 Y108.948 E-0.00412
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X199.039 Y110.248
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.045 Y111.048 E0.00800
G1 F8640.000
G1 X199.039 Y110.248 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z2.400 F10800.000
G1 X209.181 Y115.707
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X208.610 Y115.136 E0.02427
G1 X208.614 Y114.628 E0.01524
G1 X209.534 Y115.548 E0.03910
G1 X210.049 Y115.552 E0.01546
G1 X208.800 Y114.303 E0.05306
G1 X209.057 Y114.050 E0.01085
G1 X210.563 Y115.556 E0.06399
G1 X211.078 Y115.559 E0.01546
G1 X209.314 Y113.796 E0.07492
G1 X209.571 Y113.542 E0.01085
G1 X211.592 Y115.563 E0.08585
G1 X211.850 Y115.565 E0.00775
G1 X211.852 Y115.312 E0.00761
G1 X209.829 Y113.288 E0.08595
G1 X210.086 Y113.035 E0.01085
G1 X211.855 Y114.804 E0.07517
G1 X211.856 Y114.765 E0.00119
G1 X212.330 Y114.768 E0.01426
G1 X210.408 Y112.845 E0.08168
G1 X210.922 Y112.849 E0.01546
G1 X212.845 Y114.772 E0.08168
G1 X213.359 Y114.775 E0.01546
G1 X211.437 Y112.853 E0.08169
G1 X211.951 Y112.856 E0.01546
G1 X214.617 Y115.522 E0.11325
G1 X214.621 Y115.015 E0.01524
G1 X212.466 Y112.860 E0.09154
G1 X212.980 Y112.864 E0.01546
G1 X214.784 Y114.667 E0.07661
M204 S1000
G1 F8640.000
G1 X212.980 Y112.864 E-0.58882
G1 X212.466 Y112.860 E-0.11882
G1 X212.626 Y113.020 E-0.05236
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X214.005 Y115.421
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.327 Y115.743 E0.01366
M204 S1000
G1 F8640.000
G1 X214.005 Y115.421 E-0.10502
G1 E-0.69498 F2100.00000
G1 Z2.400 F10800.000
G1 X215.392 Y115.748
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.000 Y115.356 E0.01892
G1 X215.004 Y114.779 E0.01974
G1 X215.928 Y115.703 E0.04468
M204 S1000
G1 F8640.000
G1 X215.004 Y114.779 E-0.30178
G1 X215.000 Y115.356 E-0.13333
G1 X215.392 Y115.748 E-0.12777
G1 E-0.23713 F2100.00000
G1 Z2.400 F10800.000
G1 X217.929 Y115.378
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.319 Y115.768 E0.01886
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X217.929 Y115.378 E-0.12738
G1 E-0.67262 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X186.049 Y94.543
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.222 Y94.493 E0.24280
G1 X193.227 Y95.293 E0.02708
G1 X202.447 Y95.228 E0.31207
G1 X202.441 Y94.428 E0.02708
G1 X202.543 Y94.427 E0.00347
G1 X202.549 Y95.227 E0.02708
G1 X222.435 Y95.088 E0.67313
G1 X222.429 Y94.288 E0.02708
G1 X223.121 Y94.283 E0.02342
G1 X223.368 Y94.282 E0.00836
G1 X223.374 Y95.082 E0.02708
G1 X227.656 Y95.052 E0.14496
G1 X227.650 Y94.252 E0.02708
G1 X227.971 Y94.249 E0.01087
G1 X227.977 Y95.049 E0.02708
G1 X229.758 Y95.037 E0.06029
G1 X229.752 Y94.237 E0.02708
G1 X230.269 Y94.233 E0.01747
G1 X230.274 Y95.033 E0.02708
G1 X233.939 Y95.008 E0.12407
G1 X233.934 Y94.208 E0.02708
G1 X234.371 Y94.205 E0.01481
G1 X234.371 Y100.003 E0.19626
G1 X233.645 Y99.998 E0.02459
G1 X233.650 Y99.198 E0.02708
G1 X230.652 Y99.177 E0.10148
G1 X227.384 Y99.154 E0.11065
G1 X227.378 Y99.954 E0.02708
G1 X199.069 Y99.756 E0.95824
G1 X198.334 Y100.550 E0.03664
G1 X197.661 Y101.192 E0.03147
G1 X197.332 Y101.349 E0.01233
G1 X196.795 Y101.570 E0.01965
G1 X196.273 Y101.750 E0.01871
G1 X195.766 Y101.890 E0.01778
G1 X195.276 Y101.989 E0.01693
G1 X194.801 Y102.046 E0.01620
G1 X194.340 Y102.064 E0.01561
G1 X193.894 Y102.042 E0.01511
G1 X193.463 Y101.982 E0.01473
G1 X193.048 Y101.884 E0.01443
G1 X192.651 Y101.749 E0.01420
G1 X192.275 Y101.579 E0.01397
G1 X191.925 Y101.376 E0.01366
G1 X191.618 Y101.150 E0.01291
G1 X191.568 Y101.100 E0.00239
G1 X191.510 Y100.849 E0.00874
G1 X191.465 Y100.523 E0.01114
G1 X191.426 Y99.702 E0.02781
G1 X167.457 Y99.534 E0.81135
G1 X167.463 Y98.734 E0.02708
G1 X165.323 Y98.719 E0.07244
G1 X165.317 Y99.519 E0.02708
G1 X164.312 Y99.512 E0.03401
G1 X164.318 Y98.712 E0.02708
G1 X163.151 Y98.704 E0.03950
G1 X161.998 Y98.696 E0.03903
G1 X161.992 Y99.496 E0.02708
G1 X161.962 Y99.496 E0.00103
G1 X161.967 Y98.696 E0.02708
G1 X157.172 Y98.662 E0.16230
G1 X157.167 Y99.462 E0.02708
G1 X153.180 Y99.434 E0.13494
G1 X152.893 Y100.198 E0.02760
G1 X152.729 Y100.475 E0.01091
G1 X152.518 Y100.742 E0.01154
G1 X152.272 Y100.987 E0.01174
G1 X152.002 Y101.205 E0.01174
G1 X151.715 Y101.392 E0.01159
G1 X151.416 Y101.545 E0.01136
G1 X151.108 Y101.664 E0.01117
G1 X150.792 Y101.748 E0.01109
G1 X150.468 Y101.799 E0.01110
G1 X150.135 Y101.814 E0.01126
G1 X149.792 Y101.795 E0.01163
G1 X149.438 Y101.740 E0.01213
G1 X149.071 Y101.647 E0.01280
G1 X148.633 Y101.492 E0.01573
G1 X148.633 Y99.402 E0.07072
G1 X64.946 Y98.817 E2.83277
G1 X59.006 Y98.724 E0.20110
G1 X39.834 Y98.608 E0.64896
G1 X39.764 Y98.562 E0.00285
G1 X39.488 Y98.469 E0.00985
G1 X38.998 Y98.416 E0.01668
G1 X38.508 Y98.470 E0.01668
G1 X38.233 Y98.563 E0.00983
G1 X38.180 Y98.598 E0.00216
G1 X33.835 Y98.572 E0.14706
G1 X33.762 Y98.524 E0.00297
G1 X33.487 Y98.432 E0.00982
G1 X32.998 Y98.379 E0.01664
G1 X32.509 Y98.433 E0.01664
G1 X32.234 Y98.525 E0.00982
G1 X32.178 Y98.562 E0.00230
G1 X27.838 Y98.536 E0.14690
G1 X27.762 Y98.486 E0.00308
G1 X27.487 Y98.394 E0.00982
G1 X26.998 Y98.342 E0.01664
G1 X26.509 Y98.395 E0.01664
G1 X26.234 Y98.487 E0.00982
G1 X26.175 Y98.526 E0.00240
G1 X21.840 Y98.500 E0.14673
G1 X21.761 Y98.448 E0.00321
G1 X21.487 Y98.357 E0.00975
G1 X20.998 Y98.304 E0.01667
G1 X20.508 Y98.357 E0.01667
G1 X20.235 Y98.449 E0.00975
G1 X20.173 Y98.490 E0.00253
G1 X15.630 Y98.463 E0.15377
G1 X15.630 Y95.744 E0.09201
G1 X20.173 Y95.717 E0.15377
G1 X20.235 Y95.758 E0.00253
G1 X20.508 Y95.850 E0.00975
G1 X20.998 Y95.904 E0.01667
G1 X21.487 Y95.851 E0.01667
G1 X21.761 Y95.759 E0.00975
G1 X21.840 Y95.707 E0.00321
G1 X26.175 Y95.681 E0.14673
G1 X26.234 Y95.720 E0.00240
G1 X26.509 Y95.812 E0.00982
G1 X26.998 Y95.866 E0.01664
G1 X27.487 Y95.813 E0.01664
G1 X27.762 Y95.721 E0.00982
G1 X27.838 Y95.671 E0.00308
G1 X32.178 Y95.645 E0.14690
G1 X32.234 Y95.682 E0.00230
G1 X32.509 Y95.774 E0.00982
G1 X32.998 Y95.828 E0.01664
G1 X33.487 Y95.775 E0.01664
G1 X33.762 Y95.683 E0.00982
G1 X33.835 Y95.635 E0.00297
G1 X38.180 Y95.609 E0.14706
G1 X38.233 Y95.644 E0.00216
G1 X38.508 Y95.737 E0.00983
G1 X38.998 Y95.791 E0.01668
G1 X39.488 Y95.738 E0.01668
G1 X39.764 Y95.645 E0.00985
G1 X39.834 Y95.599 E0.00285
G1 X59.006 Y95.484 E0.64896
G1 X64.946 Y95.390 E0.20110
G1 X137.896 Y94.880 E2.46930
G1 X137.901 Y95.680 E0.02708
G1 X149.234 Y95.601 E0.38362
G1 X149.229 Y94.801 E0.02708
G1 X149.713 Y94.797 E0.01639
G1 X149.719 Y95.597 E0.02708
G1 X153.099 Y95.574 E0.11442
G1 X153.093 Y94.774 E0.02708
G1 X153.244 Y94.773 E0.00510
G1 X153.250 Y95.573 E0.02708
G1 X166.812 Y95.478 E0.45908
G1 X166.806 Y94.678 E0.02708
G1 X169.411 Y94.659 E0.08818
G1 X169.533 Y93.816 E0.02885
G1 X169.613 Y93.509 E0.01075
G1 X169.717 Y93.225 E0.01022
G1 X169.835 Y92.974 E0.00940
G1 X169.962 Y92.761 E0.00839
G1 X170.090 Y92.587 E0.00732
G1 X170.222 Y92.449 E0.00646
G1 X185.663 Y92.408 E0.52264
G1 X185.819 Y92.794 E0.01412
G1 X185.961 Y93.374 E0.02021
G1 X186.006 Y93.693 E0.01089
G1 X186.046 Y94.483 E0.02678
M204 S1000
G1 X186.436 Y94.133 F10800.000
M204 S800
G1 F1500.000
G1 X193.626 Y94.083 E0.24339
G1 X193.632 Y94.883 E0.02708
G1 X194.544 Y94.876 E0.03087
G1 X194.538 Y94.076 E0.02708
G1 X195.092 Y94.073 E0.01875
G1 X195.097 Y94.872 E0.02708
G1 X196.351 Y94.864 E0.04245
G1 X196.346 Y94.064 E0.02708
G1 X196.883 Y94.060 E0.01818
G1 X196.889 Y94.860 E0.02708
G1 X197.806 Y94.853 E0.03104
G1 X197.800 Y94.054 E0.02708
G1 X197.954 Y94.052 E0.00523
G1 X197.960 Y94.852 E0.02708
G1 X198.934 Y94.846 E0.03296
G1 X198.928 Y94.046 E0.02708
G1 X199.565 Y94.041 E0.02157
G1 X199.571 Y94.841 E0.02708
G1 X200.817 Y94.832 E0.04219
G1 X200.812 Y94.032 E0.02708
G1 X201.092 Y94.030 E0.00949
G1 X201.098 Y94.830 E0.02708
G1 X202.037 Y94.824 E0.03178
G1 X202.031 Y94.024 E0.02708
G1 X202.948 Y94.018 E0.03103
G1 X202.953 Y94.817 E0.02708
G1 X203.973 Y94.810 E0.03453
G1 X203.970 Y94.385 E0.01439
G1 F1800.000
G1 X203.968 Y94.010 E0.01861
G1 X204.489 Y94.007 E0.02588
G1 X204.492 Y94.382 E0.01861
G1 F1500.000
G1 X204.495 Y94.807 E0.01439
G1 X205.498 Y94.800 E0.03395
G1 X205.492 Y94.000 E0.02708
G1 X205.674 Y93.998 E0.00617
G1 X205.680 Y94.798 E0.02708
G1 X206.354 Y94.794 E0.02281
G1 X206.695 Y94.791 E0.01154
G1 X206.692 Y94.366 E0.01439
G1 F1800.000
G1 X206.689 Y93.991 E0.01861
G1 X206.782 Y93.991 E0.00462
G1 F1500.000
G1 X207.184 Y93.988 E0.01360
G1 F1800.000
G1 X207.307 Y93.987 E0.00612
G1 X207.310 Y94.362 E0.01861
G1 F1500.000
G1 X207.313 Y94.787 E0.01439
G1 X208.325 Y94.780 E0.03425
G1 X208.319 Y93.980 E0.02708
G1 X208.465 Y93.979 E0.00493
G1 X208.470 Y94.779 E0.02708
G1 X209.453 Y94.772 E0.03328
G1 X209.450 Y94.347 E0.01439
G1 F1800.000
G1 X209.448 Y93.972 E0.01861
G1 X210.235 Y93.966 E0.03907
G1 X210.237 Y94.341 E0.01861
G1 F1500.000
G1 X210.240 Y94.766 E0.01439
G1 X211.213 Y94.760 E0.03294
G1 X211.208 Y93.960 E0.02708
G1 X211.398 Y93.958 E0.00643
G1 X211.403 Y94.758 E0.02708
G1 X212.365 Y94.752 E0.03254
G1 X212.362 Y94.327 E0.01439
G1 F1800.000
G1 X212.359 Y93.952 E0.01861
G1 X212.489 Y93.951 E0.00642
G1 F1500.000
G1 X212.836 Y93.948 E0.01176
G1 X212.841 Y94.748 E0.02708
G1 X213.782 Y94.742 E0.03182
G1 X213.776 Y93.942 E0.02708
G1 X214.155 Y93.939 E0.01283
G1 X214.160 Y94.739 E0.02708
G1 X215.220 Y94.732 E0.03585
G1 X215.217 Y94.307 E0.01439
G1 F1800.000
G1 X215.214 Y93.932 E0.01861
G1 X215.555 Y93.929 E0.01693
G1 X215.558 Y94.304 E0.01861
G1 F1500.000
G1 X215.561 Y94.729 E0.01439
G1 X216.609 Y94.722 E0.03548
G1 X216.603 Y93.922 E0.02708
G1 X216.757 Y93.921 E0.00521
G1 X216.762 Y94.721 E0.02708
G1 X217.702 Y94.714 E0.03182
G1 X217.697 Y93.914 E0.02708
G1 X218.292 Y93.910 E0.02013
G1 X218.297 Y94.710 E0.02708
G1 X219.320 Y94.703 E0.03463
G1 X219.315 Y93.903 E0.02708
G1 X219.358 Y93.903 E0.00145
G1 X219.363 Y94.703 E0.02708
G1 X220.423 Y94.695 E0.03588
G1 X220.420 Y94.270 E0.01439
G1 F1800.000
G1 X220.417 Y93.895 E0.01861
G1 X220.979 Y93.891 E0.02788
G1 X220.982 Y94.266 E0.01861
G1 F1500.000
G1 X220.985 Y94.691 E0.01439
G1 X222.025 Y94.684 E0.03521
G1 X222.019 Y93.884 E0.02708
G1 X223.772 Y93.872 E0.05934
G1 X223.778 Y94.672 E0.02708
G1 X227.246 Y94.647 E0.11739
G1 X227.240 Y93.847 E0.02708
G1 X228.375 Y93.840 E0.03843
G1 X228.381 Y94.639 E0.02708
G1 X229.348 Y94.633 E0.03273
G1 X229.342 Y93.833 E0.02708
G1 X230.673 Y93.823 E0.04504
G1 X230.678 Y94.623 E0.02708
G1 X233.529 Y94.603 E0.09651
G1 X233.524 Y93.803 E0.02708
G1 X234.778 Y93.795 E0.04246
G1 X234.778 Y100.413 E0.22401
G1 X233.235 Y100.402 E0.05224
G1 X233.241 Y99.602 E0.02708
G1 X232.366 Y99.596 E0.02961
G1 X230.826 Y99.585 E0.05212
G1 X230.821 Y100.385 E0.02708
G1 X230.236 Y100.381 E0.01979
G1 X230.242 Y99.581 E0.02708
G1 X227.788 Y99.564 E0.08309
G1 X227.782 Y100.364 E0.02708
G1 X199.246 Y100.164 E0.96593
M73 Q31 S75
G1 X198.624 Y100.836 E0.03099
G1 X197.942 Y101.487 E0.03193
G1 X197.881 Y101.537 E0.00267
G1 X197.498 Y101.721 E0.01438
G1 X196.939 Y101.951 E0.02044
G1 X196.393 Y102.139 E0.01954
G1 X195.861 Y102.286 E0.01870
G1 X195.341 Y102.391 E0.01796
G1 X194.833 Y102.452 E0.01731
G1 X194.338 Y102.471 E0.01678
G1 X193.856 Y102.448 E0.01634
G1 X193.388 Y102.382 E0.01600
G1 X192.935 Y102.275 E0.01573
G1 X192.501 Y102.128 E0.01553
G1 X192.088 Y101.941 E0.01534
G1 X191.702 Y101.717 E0.01511
G1 X191.352 Y101.459 E0.01470
G1 X191.198 Y101.306 E0.00736
G1 X191.109 Y100.922 E0.01332
G1 X191.060 Y100.560 E0.01239
G1 X191.038 Y100.106 E0.01537
G1 X167.047 Y99.938 E0.81208
G1 X167.053 Y99.138 E0.02708
G1 X165.727 Y99.129 E0.04488
G1 X165.721 Y99.929 E0.02708
G1 X163.902 Y99.916 E0.06157
G1 X163.908 Y99.116 E0.02708
G1 X163.148 Y99.111 E0.02572
G1 X162.402 Y99.106 E0.02525
G1 X162.396 Y99.906 E0.02708
G1 X161.552 Y99.900 E0.02859
G1 X161.557 Y99.100 E0.02708
G1 X160.797 Y99.095 E0.02573
G1 X160.792 Y99.895 E0.02708
G1 X160.750 Y99.894 E0.00141
G1 X160.756 Y99.094 E0.02708
G1 X160.027 Y99.089 E0.02468
G1 X160.021 Y99.889 E0.02708
G1 X159.745 Y99.887 E0.00934
G1 X159.751 Y99.087 E0.02708
G1 X158.447 Y99.078 E0.04414
G1 X158.441 Y99.878 E0.02708
G1 X158.332 Y99.877 E0.00370
G1 X158.337 Y99.077 E0.02708
G1 X157.577 Y99.072 E0.02575
G1 X157.571 Y99.872 E0.02708
G1 X153.461 Y99.843 E0.13910
G1 X153.262 Y100.374 E0.01920
G1 X153.065 Y100.706 E0.01305
G1 X152.822 Y101.013 E0.01327
G1 X152.544 Y101.291 E0.01328
G1 X152.241 Y101.535 E0.01318
G1 X151.919 Y101.744 E0.01300
G1 X151.583 Y101.917 E0.01280
G1 X151.234 Y102.051 E0.01263
G1 X150.876 Y102.147 E0.01256
G1 X150.509 Y102.204 E0.01258
G1 X150.133 Y102.222 E0.01272
G1 X149.749 Y102.200 E0.01302
G1 X149.357 Y102.139 E0.01344
G1 X148.955 Y102.038 E0.01401
G1 X148.545 Y101.897 E0.01466
G1 X148.226 Y101.759 E0.01178
G1 X148.226 Y99.807 E0.06607
G1 X64.942 Y99.224 E2.81915
G1 X59.002 Y99.131 E0.20109
G1 X39.710 Y99.015 E0.65299
G1 X39.584 Y98.931 E0.00515
G1 X39.400 Y98.869 E0.00656
G1 X38.998 Y98.826 E0.01367
G1 X38.597 Y98.870 E0.01367
G1 X38.414 Y98.932 E0.00655
G1 X38.301 Y99.006 E0.00456
G1 X33.713 Y98.979 E0.15532
G1 X33.583 Y98.893 E0.00526
G1 X33.399 Y98.832 E0.00655
G1 X32.998 Y98.789 E0.01366
G1 X32.597 Y98.833 E0.01366
G1 X32.414 Y98.894 E0.00655
G1 X32.298 Y98.970 E0.00468
G1 X27.715 Y98.943 E0.15514
G1 X27.583 Y98.856 E0.00536
G1 X27.399 Y98.794 E0.00655
G1 X26.998 Y98.751 E0.01365
G1 X26.597 Y98.795 E0.01366
G1 X26.414 Y98.856 E0.00655
G1 X26.296 Y98.934 E0.00478
G1 X21.718 Y98.906 E0.15494
G1 X21.582 Y98.818 E0.00550
G1 X21.400 Y98.757 E0.00651
G1 X20.998 Y98.713 E0.01367
G1 X20.596 Y98.757 E0.01368
G1 X20.414 Y98.819 E0.00651
G1 X20.292 Y98.898 E0.00492
G1 X15.223 Y98.867 E0.17160
G1 X15.223 Y95.340 E0.11940
G1 X20.292 Y95.309 E0.17160
G1 X20.414 Y95.389 E0.00492
G1 X20.596 Y95.450 E0.00651
G1 X20.998 Y95.494 E0.01368
G1 X21.400 Y95.451 E0.01367
G1 X21.582 Y95.389 E0.00651
G1 X21.718 Y95.301 E0.00550
G1 X26.296 Y95.273 E0.15494
G1 X26.414 Y95.351 E0.00478
G1 X26.597 Y95.412 E0.00655
G1 X26.998 Y95.456 E0.01366
G1 X27.399 Y95.413 E0.01365
G1 X27.583 Y95.352 E0.00655
G1 X27.715 Y95.265 E0.00536
G1 X32.298 Y95.237 E0.15514
G1 X32.414 Y95.313 E0.00468
G1 X32.597 Y95.375 E0.00655
G1 X32.998 Y95.418 E0.01366
G1 X33.399 Y95.375 E0.01366
G1 X33.583 Y95.314 E0.00655
G1 X33.713 Y95.229 E0.00526
G1 X38.301 Y95.201 E0.15532
G1 X38.414 Y95.275 E0.00456
G1 X38.597 Y95.337 E0.00655
G1 X38.998 Y95.382 E0.01367
G1 X39.400 Y95.338 E0.01367
G1 X39.584 Y95.276 E0.00656
G1 X39.710 Y95.193 E0.00515
G1 X59.002 Y95.077 E0.65299
G1 X64.942 Y94.983 E0.20109
G1 X138.300 Y94.470 E2.48314
G1 X138.305 Y95.270 E0.02708
G1 X139.079 Y95.265 E0.02620
G1 X139.074 Y94.465 E0.02708
G1 X139.339 Y94.463 E0.00898
G1 X139.345 Y95.263 E0.02708
G1 X140.336 Y95.256 E0.03353
G1 X140.330 Y94.456 E0.02708
G1 X140.584 Y94.454 E0.00859
G1 X140.589 Y95.254 E0.02708
G1 X141.367 Y95.249 E0.02633
G1 X141.362 Y94.449 E0.02708
G1 X141.504 Y94.448 E0.00481
G1 X141.509 Y95.248 E0.02708
G1 X142.323 Y95.242 E0.02755
G1 X142.318 Y94.442 E0.02708
G1 X142.519 Y94.441 E0.00680
G1 X142.524 Y95.240 E0.02708
G1 X143.338 Y95.235 E0.02755
G1 X143.335 Y94.810 E0.01439
G1 F1800.000
G1 X143.333 Y94.435 E0.01861
G1 X143.823 Y94.431 E0.02434
G1 X143.826 Y94.806 E0.01861
G1 F1500.000
G1 X143.828 Y95.231 E0.01439
G1 X144.898 Y95.224 E0.03620
G1 X144.892 Y94.424 E0.02708
G1 X145.262 Y94.421 E0.01251
G1 X145.267 Y95.221 E0.02708
G1 X146.081 Y95.216 E0.02755
G1 X146.078 Y94.791 E0.01439
G1 F1800.000
G1 X146.076 Y94.416 E0.01861
G1 X146.508 Y94.413 E0.02144
G1 X146.510 Y94.788 E0.01861
G1 F1500.000
G1 X146.513 Y95.213 E0.01439
G1 X147.620 Y95.205 E0.03746
G1 X147.614 Y94.405 E0.02708
G1 X148.005 Y94.402 E0.01323
G1 X148.010 Y95.202 E0.02708
G1 X148.824 Y95.196 E0.02755
G1 X148.821 Y94.771 E0.01439
G1 F1800.000
G1 X148.819 Y94.396 E0.01861
G1 X149.753 Y94.390 E0.04638
G1 F1500.000
G1 X150.117 Y94.387 E0.01232
G1 X150.123 Y95.187 E0.02708
G1 X152.689 Y95.169 E0.08686
G1 X152.683 Y94.369 E0.02708
G1 X153.648 Y94.363 E0.03266
G1 X153.654 Y95.163 E0.02708
G1 X154.447 Y95.157 E0.02684
G1 X154.441 Y94.357 E0.02708
G1 X154.741 Y94.355 E0.01014
G1 X154.746 Y95.155 E0.02708
G1 X156.354 Y95.144 E0.05442
G1 X156.349 Y94.344 E0.02708
G1 X156.858 Y94.340 E0.01723
G1 X156.863 Y95.140 E0.02708
G1 X157.658 Y95.135 E0.02691
G1 X157.653 Y94.335 E0.02708
G1 X157.722 Y94.334 E0.00236
G1 X157.728 Y95.134 E0.02708
G1 X158.633 Y95.128 E0.03065
G1 X158.630 Y94.703 E0.01438
G1 F1800.000
G1 X158.634 Y94.328 E0.01861
G1 X158.637 Y94.703 E0.01861
G1 F1500.000
G1 X158.640 Y95.128 E0.01439
G1 X159.755 Y95.120 E0.03774
G1 X159.749 Y94.320 E0.02708
G1 X159.891 Y94.319 E0.00481
G1 X159.897 Y95.119 E0.02708
G1 X161.657 Y95.107 E0.05958
G1 X161.651 Y94.307 E0.02708
G1 X161.672 Y94.306 E0.00068
G1 X161.677 Y95.106 E0.02708
G1 X162.470 Y95.101 E0.02684
G1 X162.465 Y94.301 E0.02708
G1 X162.806 Y94.299 E0.01157
G1 X162.812 Y95.098 E0.02708
G1 X164.370 Y95.088 E0.05273
G1 X164.364 Y94.288 E0.02708
G1 X164.571 Y94.286 E0.00702
G1 X164.577 Y95.086 E0.02708
G1 X166.402 Y95.073 E0.06177
G1 X166.396 Y94.273 E0.02708
G1 X169.058 Y94.255 E0.09011
G1 X169.133 Y93.735 E0.01778
G1 X169.224 Y93.387 E0.01218
G1 X169.341 Y93.068 E0.01148
G1 X169.475 Y92.783 E0.01067
G1 X169.622 Y92.536 E0.00973
G1 X169.777 Y92.326 E0.00882
G1 X169.934 Y92.158 E0.00780
G1 X170.080 Y92.043 E0.00630
G1 X185.883 Y92.000 E0.53492
G1 X186.016 Y92.195 E0.00798
G1 X186.208 Y92.669 E0.01730
G1 X186.361 Y93.298 E0.02190
G1 X186.412 Y93.654 E0.01219
G1 X186.433 Y94.073 E0.01420
M204 S1000
G1 X186.449 Y94.533 F10800.000
G1 F8640.000
G1 X189.724 Y94.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X184.808 Y93.123
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.217 Y92.714 E0.01987
G1 X184.631 Y92.716 E0.02012
G1 X184.407 Y92.940 E0.01089
G1 X183.823 Y92.940 E0.02006
G1 X184.046 Y92.717 E0.01081
G1 X183.460 Y92.719 E0.02012
G1 X183.239 Y92.940 E0.01074
G1 X182.655 Y92.940 E0.02006
G1 X182.874 Y92.721 E0.01066
G1 X182.288 Y92.722 E0.02012
G1 X182.070 Y92.940 E0.01058
G1 X181.486 Y92.940 E0.02006
G1 X181.703 Y92.724 E0.01051
G1 X181.117 Y92.725 E0.02012
G1 X180.902 Y92.940 E0.01043
G1 X180.318 Y92.940 E0.02006
G1 X180.531 Y92.727 E0.01036
G1 X179.945 Y92.729 E0.02012
G1 X179.734 Y92.940 E0.01028
G1 X179.150 Y92.940 E0.02006
G1 X179.360 Y92.730 E0.01020
G1 X178.774 Y92.732 E0.02012
G1 X178.565 Y92.940 E0.01013
G1 X177.981 Y92.940 E0.02006
G1 X178.188 Y92.733 E0.01005
G1 X177.602 Y92.735 E0.02012
G1 X177.397 Y92.940 E0.00997
G1 X176.813 Y92.940 E0.02006
G1 X177.017 Y92.736 E0.00990
G1 X176.431 Y92.738 E0.02012
G1 X176.229 Y92.940 E0.00982
G1 X175.645 Y92.940 E0.02006
G1 X175.845 Y92.740 E0.00974
G1 X175.260 Y92.741 E0.02012
G1 X175.061 Y92.940 E0.00967
G1 X174.476 Y92.940 E0.02006
G1 X174.674 Y92.743 E0.00959
G1 X174.088 Y92.744 E0.02012
G1 X173.892 Y92.940 E0.00951
G1 X173.308 Y92.940 E0.02006
G1 X173.502 Y92.746 E0.00944
G1 X172.917 Y92.747 E0.02012
G1 X172.724 Y92.940 E0.00936
G1 X172.140 Y92.940 E0.02006
G1 X172.331 Y92.749 E0.00928
G1 X171.745 Y92.751 E0.02012
G1 X171.556 Y92.940 E0.00921
G1 X170.971 Y92.940 E0.02006
G1 X171.159 Y92.752 E0.00913
G1 X170.574 Y92.754 E0.02012
G1 X170.012 Y93.315 E0.02727
G1 X169.905 Y93.600 E0.01045
G1 X169.833 Y93.876 E0.00981
G1 X169.798 Y94.113 E0.00821
G1 X170.076 Y93.835 E0.01351
G1 X170.016 Y94.480 E0.02224
G1 X166.077 Y98.419 E0.19135
M73 P31 R74
G1 X166.657 Y98.423 E0.01992
G1 X169.729 Y95.351 E0.14922
G1 X169.733 Y95.931 E0.01992
G1 X167.237 Y98.427 E0.12124
G1 X167.770 Y98.431 E0.01832
G1 X167.770 Y98.479 E0.00163
G1 X168.317 Y97.931 E0.02661
G1 X168.370 Y98.014 E0.00338
G1 X168.367 Y98.466 E0.01551
G1 X167.766 Y99.067 E0.02921
G1 X167.764 Y99.231 E0.00564
G1 X168.183 Y99.234 E0.01436
G1 X168.547 Y98.869 E0.01771
M204 S1000
G1 F8640.000
G1 X168.183 Y99.234 E-0.11907
G1 X167.764 Y99.231 E-0.09656
G1 X167.766 Y99.067 E-0.03792
G1 X168.367 Y98.466 E-0.19634
G1 X168.370 Y98.014 E-0.10426
G1 X168.317 Y97.931 E-0.02273
G1 X167.770 Y98.479 E-0.17887
G1 X167.770 Y98.460 E-0.00425
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X156.604 Y94.545
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.610 Y95.345 E0.00678
G1 F8640.000
G1 X156.604 Y94.545 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X150.034 Y101.686
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.618 Y100.103 E0.07581
M204 S1000
G1 F8640.000
G1 X150.034 Y101.686 E-0.51714
G1 E-0.28286 F2100.00000
G1 Z2.600 F10800.000
G1 X152.203 Y99.218
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.891 Y99.529 E0.01757
G1 X151.883 Y99.959 E0.01712
G1 X151.806 Y100.292 E0.01365
G1 X152.694 Y99.404 E0.05007
G1 X152.865 Y99.406 E0.00681
G1 X152.617 Y100.065 E0.02809
G1 X152.479 Y100.297 E0.01076
G1 X151.329 Y101.448 E0.06487
M204 S1000
G1 F8640.000
G1 X152.479 Y100.297 E-0.37568
G1 X152.617 Y100.065 E-0.06232
G1 X152.865 Y99.406 E-0.16267
G1 X152.694 Y99.404 E-0.03944
G1 X152.327 Y99.772 E-0.11989
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X153.472 Y98.474
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.604 Y96.333 E0.10889
G1 X155.625 Y96.282 E0.00198
G1 X155.622 Y95.861 E0.01518
G1 X155.471 Y95.862 E0.00544
G1 X153.039 Y98.294 E0.12394
G1 X152.422 Y98.298 E0.02225
G1 X154.854 Y95.867 E0.12394
G1 X154.236 Y95.871 E0.02225
G1 X151.805 Y98.303 E0.12394
G1 X151.187 Y98.307 E0.02225
G1 X153.619 Y95.875 E0.12394
G1 X153.002 Y95.880 E0.02225
G1 X150.570 Y98.311 E0.12394
G1 X150.103 Y98.315 E0.01682
G1 X150.013 Y98.255 E0.00389
G1 X152.385 Y95.884 E0.12086
G1 X151.767 Y95.888 E0.02225
G1 X149.705 Y97.951 E0.10513
G1 X149.396 Y97.647 E0.01562
G1 X151.150 Y95.892 E0.08940
G1 X150.533 Y95.897 E0.02225
G1 X149.087 Y97.342 E0.07367
G1 X148.779 Y97.038 E0.01562
G1 X150.100 Y95.717 E0.06734
M204 S1000
G1 X149.478 Y95.802 F10800.000
G1 F2400.000
G1 X149.472 Y95.002 E0.00513
G1 F8640.000
G1 X149.478 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X148.032 Y96.559
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.681 Y95.910 E0.03308
G1 X149.113 Y95.907 E0.01558
G1 X149.115 Y96.089 E0.00657
G1 X148.340 Y96.863 E0.03945
M204 S1000
G1 F8640.000
G1 X149.115 Y96.089 E-0.25277
G1 X149.113 Y95.907 E-0.04211
G1 X148.681 Y95.910 E-0.09983
G1 X148.032 Y96.559 E-0.21195
G1 E-0.19334 F2100.00000
G1 Z2.600 F10800.000
G1 X143.585 Y95.437
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.579 Y94.637 E0.00554
G1 F8640.000
G1 X143.585 Y95.437 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X230.012 Y94.439
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.017 Y95.239 E0.00723
G1 F8640.000
G1 X230.012 Y94.439 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X192.851 Y101.688
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.155 Y101.384 E0.01590
G1 X192.786 Y101.123 E0.01673
G1 X192.544 Y101.366 E0.01268
G1 X192.135 Y101.145 E0.01721
G1 X192.510 Y100.770 E0.01965
G1 X192.419 Y100.524 E0.00969
G1 X192.408 Y100.242 E0.01045
G1 X191.819 Y100.831 E0.03083
G1 X191.770 Y100.495 E0.01259
G1 X191.759 Y100.262 E0.00863
G1 X192.369 Y99.651 E0.03198
M204 S1000
G1 F8640.000
G1 X191.759 Y100.262 E-0.19945
G1 X191.770 Y100.495 E-0.05382
G1 X191.819 Y100.831 E-0.07849
G1 X192.408 Y100.242 E-0.19226
G1 X192.419 Y100.524 E-0.06516
G1 X192.510 Y100.770 E-0.06045
G1 X192.172 Y101.108 E-0.11038
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X194.816 Y94.278
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.822 Y95.078 E0.00976
G1 F8640.000
G1 X194.816 Y94.278 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X196.621 Y95.065
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.616 Y94.265 E0.00865
G1 F8640.000
G1 X196.621 Y95.065 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X199.248 Y94.247
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.254 Y95.047 E0.01530
G1 F8640.000
G1 X199.248 Y94.247 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X204.235 Y95.012
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.230 Y94.212 E0.00760
G1 F8640.000
G1 X204.235 Y95.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.000 Y94.193
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.005 Y94.993 E0.01404
G1 F8640.000
G1 X207.000 Y94.193 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X209.843 Y94.173
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.847 Y94.783 E0.01928
G1 X210.038 Y94.971 E0.00849
G1 F8640.000
G1 X209.847 Y94.783 E-0.06206
G1 X209.843 Y94.173 E-0.14083
G1 E-0.59711 F2100.00000
G1 Z2.600 F10800.000
G1 X212.605 Y94.953
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.599 Y94.153 E0.00464
G1 F8640.000
G1 X212.605 Y94.953 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X220.705 Y94.897
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.700 Y94.097 E0.01029
G1 F8640.000
G1 X220.705 Y94.897 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X217.996 Y94.116
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.001 Y94.916 E0.01249
G1 F8640.000
G1 X217.996 Y94.116 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X218.614 Y99.770
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.561 Y98.823 E0.04533
G1 X219.557 Y99.407 E0.01976
G1 X219.190 Y99.774 E0.01758
M204 S1000
G1 F8640.000
G1 X219.557 Y99.407 E-0.11990
G1 X219.561 Y98.823 E-0.13479
G1 X218.614 Y99.770 E-0.30920
G1 E-0.23611 F2100.00000
G1 Z2.600 F10800.000
G1 X219.787 Y98.542
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.928 Y96.417 E0.10637
G1 X221.979 Y96.396 E0.00194
G1 X222.529 Y96.400 E0.01940
G1 X219.967 Y98.961 E0.12774
G1 X219.963 Y99.565 E0.02130
G1 X223.124 Y96.404 E0.15765
G1 X223.720 Y96.408 E0.02100
G1 X220.528 Y99.600 E0.15920
G1 X221.123 Y99.605 E0.02100
G1 X224.316 Y96.412 E0.15920
G1 X224.911 Y96.416 E0.02100
G1 X221.719 Y99.609 E0.15920
G1 X222.314 Y99.613 E0.02100
G1 X225.507 Y96.421 E0.15920
G1 X226.102 Y96.425 E0.02100
G1 X222.910 Y99.617 E0.15920
G1 X223.505 Y99.621 E0.02100
G1 X226.698 Y96.429 E0.15920
G1 X227.293 Y96.433 E0.02100
G1 X224.101 Y99.625 E0.15920
G1 X224.697 Y99.630 E0.02100
G1 X227.889 Y96.437 E0.15919
G1 X228.244 Y96.440 E0.01251
G1 X228.294 Y96.461 E0.00194
G1 X228.379 Y96.547 E0.00424
G1 X225.292 Y99.634 E0.15394
G1 X225.888 Y99.638 E0.02100
G1 X228.677 Y96.849 E0.13909
G1 X228.975 Y97.151 E0.01495
G1 X226.301 Y99.824 E0.13331
M204 S1000
G1 F8640.000
G1 X228.629 Y97.497 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X227.691 Y99.034
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.272 Y97.453 E0.07885
G1 X229.570 Y97.754 E0.01495
G1 X228.469 Y98.856 E0.05493
G1 X229.064 Y98.860 E0.02100
G1 X229.868 Y98.056 E0.04008
G1 X230.166 Y98.358 E0.01495
G1 X229.478 Y99.046 E0.03431
M204 S1000
G1 F8640.000
G1 X230.166 Y98.358 E-0.22466
G1 X229.868 Y98.056 E-0.09792
G1 X229.064 Y98.860 E-0.26248
G1 X228.469 Y98.856 E-0.13752
G1 X228.583 Y98.741 E-0.03743
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X230.536 Y99.379
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.530 Y100.179 E0.01179
G1 F8640.000
G1 X230.536 Y99.379 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X234.009 Y99.797
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.012 Y98.997 E0.02108
G1 X233.223 Y99.072 F10800.000
M204 S1250
G1 F4800.000
G1 X234.066 Y98.230 E0.04034
G1 X234.066 Y97.650 E0.01962
G1 X232.830 Y98.887 E0.05919
G1 X232.254 Y98.883 E0.01948
G1 X234.066 Y97.070 E0.08674
G1 X234.066 Y96.491 E0.01962
G1 X231.678 Y98.878 E0.11430
G1 X231.103 Y98.874 E0.01948
G1 X234.066 Y95.911 E0.14185
G1 X234.066 Y95.332 E0.01962
G1 X230.628 Y98.770 E0.16458
G1 X230.631 Y98.368 E0.01360
G1 X230.578 Y98.240 E0.00469
G1 X233.502 Y95.316 E0.13995
G1 X232.918 Y95.320 E0.01976
G1 X230.312 Y97.926 E0.12477
G1 X230.024 Y97.635 E0.01387
G1 X232.334 Y95.324 E0.11060
G1 X231.751 Y95.328 E0.01976
G1 X229.736 Y97.343 E0.09644
G1 X229.448 Y97.051 E0.01387
G1 X231.167 Y95.332 E0.08228
G1 X230.583 Y95.336 E0.01976
G1 X229.160 Y96.759 E0.06811
G1 X228.873 Y96.468 E0.01387
G1 X229.795 Y95.545 E0.04414
G1 X229.638 Y95.547 E0.00529
G1 X229.637 Y95.343 E0.00689
G1 X229.416 Y95.345 E0.00748
G1 X228.585 Y96.176 E0.03978
G1 X228.527 Y96.118 E0.00276
G1 X228.328 Y96.033 E0.00734
G1 X228.149 Y96.032 E0.00605
G1 X228.832 Y95.349 E0.03271
G1 X228.248 Y95.353 E0.01976
G1 X227.573 Y96.028 E0.03232
G1 X226.998 Y96.024 E0.01948
G1 X227.665 Y95.357 E0.03193
G1 X227.081 Y95.361 E0.01976
G1 X226.422 Y96.020 E0.03154
G1 X225.846 Y96.016 E0.01948
G1 X226.497 Y95.365 E0.03115
G1 X225.913 Y95.369 E0.01976
G1 X225.271 Y96.012 E0.03076
G1 X224.695 Y96.008 E0.01948
G1 X225.330 Y95.373 E0.03037
G1 X224.746 Y95.377 E0.01976
G1 X224.120 Y96.004 E0.02999
G1 X223.544 Y96.000 E0.01948
G1 X224.162 Y95.381 E0.02960
G1 X223.579 Y95.385 E0.01976
G1 X222.968 Y95.996 E0.02921
G1 X222.393 Y95.992 E0.01948
G1 X223.070 Y95.314 E0.03242
G1 X223.066 Y94.739 E0.01948
G1 X218.221 Y99.584 E0.23195
G1 X217.645 Y99.580 E0.01948
G1 X221.827 Y95.398 E0.20021
G1 X221.244 Y95.402 E0.01976
G1 X217.069 Y99.576 E0.19982
G1 X216.494 Y99.572 E0.01948
G1 X220.660 Y95.406 E0.19944
G1 X220.076 Y95.410 E0.01976
G1 X215.918 Y99.568 E0.19905
G1 X215.342 Y99.564 E0.01948
G1 X219.493 Y95.414 E0.19866
G1 X218.909 Y95.418 E0.01976
G1 X214.767 Y99.560 E0.19827
G1 X214.191 Y99.556 E0.01948
G1 X218.325 Y95.422 E0.19788
G1 X217.741 Y95.426 E0.01976
G1 X213.616 Y99.552 E0.19749
G1 X213.040 Y99.548 E0.01948
G1 X217.158 Y95.430 E0.19711
G1 X216.574 Y95.435 E0.01976
G1 X212.464 Y99.544 E0.19672
G1 X211.889 Y99.540 E0.01948
G1 X215.990 Y95.439 E0.19633
G1 X215.406 Y95.443 E0.01976
G1 X211.313 Y99.536 E0.19594
G1 X210.738 Y99.532 E0.01948
G1 X214.823 Y95.447 E0.19555
G1 X214.239 Y95.451 E0.01976
G1 X210.162 Y99.528 E0.19516
G1 X209.586 Y99.524 E0.01948
G1 X213.655 Y95.455 E0.19477
G1 X213.072 Y95.459 E0.01976
G1 X209.011 Y99.520 E0.19439
G1 X208.435 Y99.516 E0.01948
G1 X212.488 Y95.463 E0.19400
G1 X211.904 Y95.467 E0.01976
G1 X207.860 Y99.512 E0.19361
G1 X207.284 Y99.508 E0.01948
G1 X211.320 Y95.471 E0.19322
G1 X210.737 Y95.475 E0.01976
G1 X206.708 Y99.504 E0.19283
G1 X206.133 Y99.500 E0.01948
G1 X210.153 Y95.479 E0.19244
G1 X209.569 Y95.484 E0.01976
G1 X205.557 Y99.496 E0.19206
G1 X204.982 Y99.492 E0.01948
G1 X208.985 Y95.488 E0.19167
G1 X208.402 Y95.492 E0.01976
G1 X204.406 Y99.488 E0.19128
G1 X203.830 Y99.484 E0.01948
G1 X207.818 Y95.496 E0.19089
G1 X207.234 Y95.500 E0.01976
G1 X203.255 Y99.479 E0.19050
G1 X202.679 Y99.475 E0.01948
G1 X206.651 Y95.504 E0.19011
G1 X206.067 Y95.508 E0.01976
G1 X202.103 Y99.471 E0.18972
G1 X201.528 Y99.467 E0.01948
G1 X205.483 Y95.512 E0.18934
G1 X204.899 Y95.516 E0.01976
G1 X200.952 Y99.463 E0.18895
G1 X200.377 Y99.459 E0.01948
G1 X204.316 Y95.520 E0.18856
G1 X203.732 Y95.524 E0.01976
G1 X199.801 Y99.455 E0.18817
G1 X199.225 Y99.451 E0.01948
G1 X203.148 Y95.529 E0.18778
G1 X202.564 Y95.533 E0.01976
G1 X198.595 Y99.502 E0.19001
M204 S1000
G1 X198.781 Y99.613 F10800.000
M204 S1250
G1 F4800.000
G1 X197.232 Y101.162 E0.08898
M204 S1000
G1 X197.095 Y101.002 F10800.000
M204 S1250
G1 F4800.000
G1 X196.583 Y101.514 E0.02449
M204 S1000
G1 X195.750 Y101.768 F10800.000
M204 S1250
G1 F4800.000
G1 X201.981 Y95.537 E0.29828
G1 X201.397 Y95.541 E0.01976
G1 X195.257 Y101.681 E0.29393
G1 X194.610 Y101.748 E0.02200
G1 X200.813 Y95.545 E0.29693
G1 X200.230 Y95.549 E0.01976
G1 X194.035 Y101.743 E0.29652
G1 X193.865 Y101.730 E0.00577
G1 X194.002 Y101.357 E0.01343
G1 X193.896 Y101.303 E0.00403
G1 X199.646 Y95.553 E0.27527
G1 X199.062 Y95.557 E0.01976
G1 X193.511 Y101.108 E0.26573
G1 X193.347 Y101.025 E0.00622
G1 X193.148 Y100.891 E0.00811
G1 X198.478 Y95.561 E0.25514
G1 X197.895 Y95.565 E0.01976
G1 X192.877 Y100.583 E0.24021
G1 X192.825 Y100.435 E0.00531
G1 X192.807 Y100.073 E0.01228
G1 X197.311 Y95.569 E0.21559
G1 X196.727 Y95.573 E0.01976
G1 X192.604 Y99.697 E0.19738
G1 X192.578 Y99.535 E0.00553
G1 X192.367 Y99.354 E0.00942
G1 X196.143 Y95.578 E0.18077
G1 X195.560 Y95.582 E0.01976
G1 X191.870 Y99.272 E0.17663
G1 X191.516 Y99.269 E0.01196
G1 X191.394 Y99.396 E0.00598
G1 X191.167 Y99.395 E0.00769
G1 X194.976 Y95.586 E0.18234
G1 X194.392 Y95.590 E0.01976
G1 X190.591 Y99.391 E0.18195
G1 X190.016 Y99.387 E0.01948
G1 X193.809 Y95.594 E0.18157
G1 X193.225 Y95.598 E0.01976
G1 X189.440 Y99.383 E0.18118
G1 X188.864 Y99.379 E0.01948
G1 X192.922 Y95.321 E0.19424
G1 X192.919 Y94.800 E0.01763
G1 X192.863 Y94.801 E0.00188
G1 X188.289 Y99.375 E0.21897
G1 X187.713 Y99.371 E0.01948
G1 X192.279 Y94.805 E0.21858
G1 X191.696 Y94.809 E0.01976
G1 X187.138 Y99.367 E0.21819
G1 X186.562 Y99.363 E0.01948
G1 X191.112 Y94.813 E0.21780
G1 X190.528 Y94.817 E0.01976
G1 X185.986 Y99.359 E0.21741
G1 X185.411 Y99.355 E0.01948
G1 X189.944 Y94.821 E0.21702
G1 X189.361 Y94.825 E0.01976
G1 X184.835 Y99.351 E0.21663
G1 X184.260 Y99.347 E0.01948
G1 X188.777 Y94.829 E0.21625
G1 X188.193 Y94.833 E0.01976
G1 X183.684 Y99.342 E0.21586
G1 X183.108 Y99.338 E0.01948
G1 X187.610 Y94.837 E0.21547
G1 X187.026 Y94.841 E0.01976
G1 X182.533 Y99.334 E0.21508
G1 X181.957 Y99.330 E0.01948
G1 X186.442 Y94.845 E0.21469
G1 X185.858 Y94.850 E0.01976
G1 X181.381 Y99.326 E0.21430
G1 X180.806 Y99.322 E0.01948
G1 X185.735 Y94.393 E0.23598
G1 X185.708 Y93.841 E0.01870
G1 X180.230 Y99.318 E0.26220
G1 X179.655 Y99.314 E0.01948
G1 X185.622 Y93.347 E0.28564
G1 X185.042 Y93.347 E0.01962
G1 X179.079 Y99.310 E0.28545
G1 X178.503 Y99.306 E0.01948
G1 X184.462 Y93.347 E0.28525
G1 X183.883 Y93.347 E0.01962
G1 X177.928 Y99.302 E0.28506
G1 X177.352 Y99.298 E0.01948
G1 X183.303 Y93.347 E0.28487
G1 X182.724 Y93.347 E0.01962
G1 X176.777 Y99.294 E0.28468
G1 X176.201 Y99.290 E0.01948
G1 X182.144 Y93.347 E0.28448
G1 X181.564 Y93.347 E0.01962
G1 X175.625 Y99.286 E0.28429
G1 X175.050 Y99.282 E0.01948
G1 X180.985 Y93.347 E0.28410
G1 X180.405 Y93.347 E0.01962
G1 X174.474 Y99.278 E0.28390
G1 X173.899 Y99.274 E0.01948
G1 X179.825 Y93.347 E0.28371
G1 X179.246 Y93.347 E0.01962
G1 X173.323 Y99.270 E0.28352
G1 X172.747 Y99.266 E0.01948
G1 X178.666 Y93.347 E0.28333
G1 X178.086 Y93.347 E0.01962
G1 X172.172 Y99.262 E0.28313
G1 X171.596 Y99.258 E0.01948
G1 X177.507 Y93.347 E0.28294
G1 X176.927 Y93.347 E0.01962
G1 X171.021 Y99.254 E0.28275
G1 X170.445 Y99.250 E0.01948
G1 X176.347 Y93.347 E0.28255
G1 X175.768 Y93.347 E0.01962
G1 X169.869 Y99.246 E0.28236
G1 X169.294 Y99.242 E0.01948
G1 X175.188 Y93.347 E0.28217
G1 X174.609 Y93.347 E0.01962
G1 X168.769 Y99.187 E0.27954
G1 X168.773 Y98.603 E0.01976
G1 X174.029 Y93.347 E0.25160
G1 X173.449 Y93.347 E0.01962
G1 X168.777 Y98.019 E0.22366
G1 X168.778 Y97.936 E0.00283
G1 X168.728 Y97.814 E0.00445
G1 X170.061 Y96.463 E0.06424
G1 X170.142 Y96.262 E0.00735
G1 X170.141 Y96.076 E0.00629
G1 X172.870 Y93.347 E0.13062
G1 X172.290 Y93.347 E0.01962
G1 X170.137 Y95.500 E0.10307
G1 X170.134 Y95.043 E0.01547
G1 X170.394 Y94.804 E0.01197
G1 X170.409 Y94.649 E0.00530
G1 X171.710 Y93.347 E0.06229
G1 X171.131 Y93.347 E0.01962
G1 X170.266 Y94.212 E0.04139
M204 S1000
G1 F8640.000
G1 X171.131 Y93.347 E-0.28237
G1 X171.710 Y93.347 E-0.13384
G1 X170.658 Y94.400 E-0.34379
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X166.932 Y95.227
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.179 Y94.980 E0.01198
G1 X167.767 Y94.976 E0.02021
G1 X164.336 Y98.407 E0.16665
G1 X164.625 Y98.409 E0.00993
G1 X164.623 Y98.704 E0.01014
G1 X168.355 Y94.972 E0.18129
G1 X168.944 Y94.968 E0.02021
G1 X165.496 Y98.415 E0.16744
G1 X165.019 Y98.412 E0.01639
G1 X165.016 Y98.896 E0.01662
G1 X164.520 Y99.392 E0.02409
M204 S1000
G1 F8640.000
G1 X165.016 Y98.896 E-0.16193
G1 X165.019 Y98.412 E-0.11171
G1 X165.496 Y98.415 E-0.11016
G1 X166.648 Y97.263 E-0.37620
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X163.574 Y98.585
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.373 Y95.786 E0.13595
G1 X165.785 Y95.790 E0.02021
G1 X163.176 Y98.399 E0.12672
G1 X162.596 Y98.395 E0.01992
G1 X165.197 Y95.794 E0.12632
G1 X164.608 Y95.798 E0.02021
G1 X162.016 Y98.391 E0.12593
G1 X161.436 Y98.387 E0.01992
G1 X164.020 Y95.802 E0.12553
G1 X163.432 Y95.807 E0.02021
G1 X161.070 Y98.169 E0.11473
G1 X161.071 Y97.963 E0.00707
G1 X161.093 Y97.912 E0.00189
G1 X162.532 Y96.492 E0.06945
G1 X162.346 Y96.308 E0.00900
G1 X163.028 Y95.626 E0.03314
M204 S1000
G1 F8640.000
G1 X162.346 Y96.308 E-0.22279
G1 X162.532 Y96.492 E-0.06051
G1 X161.093 Y97.912 E-0.46690
G1 X161.076 Y97.951 E-0.00980
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X160.095 Y98.561
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.664 Y97.991 E0.02725
G1 X160.665 Y97.879 E0.00380
G1 X160.749 Y97.679 E0.00735
G1 X161.964 Y96.481 E0.05775
G1 X161.896 Y96.319 E0.00595
G1 X161.895 Y96.183 E0.00463
G1 X159.703 Y98.375 E0.10492
G1 X159.129 Y98.371 E0.01943
G1 X161.681 Y95.819 E0.12216
G1 X161.099 Y95.823 E0.01970
G1 X158.555 Y98.367 E0.12177
G1 X157.981 Y98.363 E0.01943
G1 X160.517 Y95.827 E0.12138
G1 X159.935 Y95.831 E0.01970
G1 X157.407 Y98.359 E0.12099
G1 X156.869 Y98.355 E0.01820
G1 X156.865 Y98.900 E0.01846
G1 X156.613 Y99.153 E0.01210
G1 X156.039 Y99.149 E0.01943
G1 X159.353 Y95.835 E0.15863
G1 X158.771 Y95.839 E0.01970
G1 X155.465 Y99.145 E0.15825
G1 X154.891 Y99.141 E0.01943
G1 X158.189 Y95.843 E0.15786
G1 X157.607 Y95.847 E0.01970
G1 X154.317 Y99.137 E0.15747
G1 X153.743 Y99.133 E0.01943
G1 X157.025 Y95.851 E0.15709
G1 X156.443 Y95.855 E0.01970
G1 X153.175 Y99.123 E0.15642
G1 X153.091 Y99.000 E0.00505
G1 X152.723 Y98.998 E0.01245
G1 X153.019 Y98.701 E0.01418
G1 X152.437 Y98.705 E0.01970
G1 X152.149 Y98.993 E0.01380
G1 X151.809 Y98.991 E0.01151
G1 X151.488 Y99.304 E0.01518
G1 X151.481 Y99.661 E0.01207
G1 X149.675 Y101.468 E0.08648
G1 X149.200 Y101.365 E0.01645
G1 X151.855 Y98.709 E0.12710
G1 X151.273 Y98.713 E0.01970
G1 X148.939 Y101.048 E0.11175
G1 X148.939 Y100.470 E0.01956
G1 X150.691 Y98.718 E0.08389
G1 X150.109 Y98.722 E0.01970
G1 X148.939 Y99.892 E0.05603
G1 X148.939 Y99.314 E0.01956
G1 X149.717 Y98.535 E0.03728
G1 X149.426 Y98.248 E0.01383
G1 X148.578 Y99.097 E0.04061
G1 X148.004 Y99.093 E0.01943
G1 X149.135 Y97.962 E0.05415
G1 X148.845 Y97.675 E0.01383
G1 X147.430 Y99.089 E0.06769
G1 X146.857 Y99.085 E0.01943
G1 X148.554 Y97.388 E0.08123
G1 X148.263 Y97.101 E0.01383
G1 X146.283 Y99.081 E0.09478
G1 X145.709 Y99.077 E0.01943
G1 X147.972 Y96.814 E0.10832
G1 X147.774 Y96.619 E0.00940
G1 X147.719 Y96.489 E0.00479
G1 X145.135 Y99.073 E0.12369
G1 X144.561 Y99.069 E0.01943
G1 X147.686 Y95.944 E0.14960
G1 X147.686 Y95.917 E0.00091
G1 X147.131 Y95.921 E0.01878
G1 X143.987 Y99.065 E0.15050
G1 X143.413 Y99.061 E0.01943
G1 X146.549 Y95.925 E0.15011
G1 X145.967 Y95.929 E0.01970
G1 X142.839 Y99.057 E0.14973
G1 X142.265 Y99.053 E0.01943
G1 X145.385 Y95.933 E0.14934
G1 X144.803 Y95.937 E0.01970
G1 X141.691 Y99.049 E0.14895
G1 X141.118 Y99.045 E0.01943
G1 X144.221 Y95.941 E0.14856
M73 Q32 S74
G1 X143.639 Y95.945 E0.01970
G1 X140.544 Y99.041 E0.14818
G1 X139.970 Y99.037 E0.01943
G1 X143.057 Y95.949 E0.14779
G1 X142.475 Y95.953 E0.01970
G1 X139.396 Y99.032 E0.14740
G1 X138.822 Y99.028 E0.01943
G1 X141.893 Y95.957 E0.14702
G1 X141.311 Y95.961 E0.01970
G1 X138.248 Y99.024 E0.14663
G1 X137.674 Y99.020 E0.01943
G1 X140.729 Y95.965 E0.14624
G1 X140.147 Y95.970 E0.01970
G1 X137.100 Y99.016 E0.14585
G1 X136.526 Y99.012 E0.01943
G1 X139.565 Y95.974 E0.14547
G1 X138.983 Y95.978 E0.01970
G1 X135.953 Y99.008 E0.14508
G1 X135.379 Y99.004 E0.01943
G1 X138.401 Y95.982 E0.14469
G1 X137.819 Y95.986 E0.01970
G1 X134.805 Y99.000 E0.14430
G1 X134.231 Y98.996 E0.01943
G1 X137.596 Y95.632 E0.16106
G1 X137.592 Y95.187 E0.01504
G1 X137.461 Y95.188 E0.00445
G1 X133.657 Y98.992 E0.18210
G1 X133.083 Y98.988 E0.01943
G1 X136.879 Y95.192 E0.18171
G1 X136.297 Y95.196 E0.01970
G1 X132.509 Y98.984 E0.18132
G1 X131.935 Y98.980 E0.01943
G1 X135.715 Y95.201 E0.18093
G1 X135.133 Y95.205 E0.01970
G1 X131.361 Y98.976 E0.18055
G1 X130.788 Y98.972 E0.01943
G1 X134.551 Y95.209 E0.18016
G1 X133.969 Y95.213 E0.01970
G1 X130.214 Y98.968 E0.17977
G1 X129.640 Y98.964 E0.01943
G1 X133.387 Y95.217 E0.17938
G1 X132.805 Y95.221 E0.01970
G1 X129.066 Y98.960 E0.17900
G1 X128.492 Y98.956 E0.01943
G1 X132.223 Y95.225 E0.17861
G1 X131.641 Y95.229 E0.01970
G1 X127.918 Y98.952 E0.17822
G1 X127.344 Y98.948 E0.01943
G1 X131.059 Y95.233 E0.17784
G1 X130.477 Y95.237 E0.01970
G1 X126.770 Y98.944 E0.17745
G1 X126.196 Y98.940 E0.01943
G1 X129.895 Y95.241 E0.17706
G1 X129.313 Y95.245 E0.01970
G1 X125.623 Y98.936 E0.17667
G1 X125.049 Y98.932 E0.01943
G1 X128.731 Y95.249 E0.17629
G1 X128.149 Y95.253 E0.01970
G1 X124.475 Y98.928 E0.17590
G1 X123.901 Y98.924 E0.01943
G1 X127.567 Y95.258 E0.17551
G1 X126.985 Y95.262 E0.01970
G1 X123.327 Y98.920 E0.17513
G1 X122.753 Y98.916 E0.01943
G1 X126.403 Y95.266 E0.17474
G1 X125.821 Y95.270 E0.01970
G1 X122.179 Y98.912 E0.17435
G1 X121.605 Y98.908 E0.01943
G1 X125.239 Y95.274 E0.17396
G1 X124.657 Y95.278 E0.01970
G1 X121.031 Y98.904 E0.17358
G1 X120.457 Y98.900 E0.01943
G1 X124.075 Y95.282 E0.17319
G1 X123.493 Y95.286 E0.01970
G1 X119.884 Y98.896 E0.17280
G1 X119.310 Y98.892 E0.01943
G1 X122.911 Y95.290 E0.17241
G1 X122.329 Y95.294 E0.01970
G1 X118.736 Y98.888 E0.17203
G1 X118.162 Y98.884 E0.01943
G1 X121.747 Y95.298 E0.17164
G1 X121.166 Y95.302 E0.01970
G1 X117.588 Y98.880 E0.17125
G1 X117.014 Y98.876 E0.01943
G1 X120.584 Y95.306 E0.17087
G1 X120.002 Y95.311 E0.01970
G1 X116.440 Y98.872 E0.17048
G1 X115.866 Y98.868 E0.01943
G1 X119.420 Y95.315 E0.17009
G1 X118.838 Y95.319 E0.01970
G1 X115.292 Y98.864 E0.16970
G1 X114.719 Y98.860 E0.01943
G1 X118.256 Y95.323 E0.16932
G1 X117.674 Y95.327 E0.01970
G1 X114.145 Y98.856 E0.16893
G1 X113.571 Y98.852 E0.01943
G1 X117.092 Y95.331 E0.16854
G1 X116.510 Y95.335 E0.01970
G1 X112.997 Y98.848 E0.16816
G1 X112.423 Y98.844 E0.01943
G1 X115.928 Y95.339 E0.16777
G1 X115.346 Y95.343 E0.01970
G1 X111.849 Y98.840 E0.16738
G1 X111.275 Y98.836 E0.01943
G1 X114.764 Y95.347 E0.16699
G1 X114.182 Y95.351 E0.01970
G1 X110.701 Y98.832 E0.16661
G1 X110.127 Y98.828 E0.01943
G1 X113.600 Y95.355 E0.16622
G1 X113.018 Y95.359 E0.01970
G1 X109.554 Y98.824 E0.16583
G1 X108.980 Y98.820 E0.01943
G1 X112.436 Y95.363 E0.16544
G1 X111.854 Y95.368 E0.01970
G1 X108.406 Y98.816 E0.16506
G1 X107.832 Y98.812 E0.01943
G1 X111.272 Y95.372 E0.16467
G1 X110.690 Y95.376 E0.01970
G1 X107.258 Y98.808 E0.16428
G1 X106.684 Y98.804 E0.01943
G1 X110.108 Y95.380 E0.16390
G1 X109.526 Y95.384 E0.01970
G1 X106.110 Y98.800 E0.16351
G1 X105.536 Y98.796 E0.01943
G1 X108.944 Y95.388 E0.16312
G1 X108.362 Y95.392 E0.01970
G1 X104.962 Y98.792 E0.16273
G1 X104.388 Y98.787 E0.01943
G1 X107.780 Y95.396 E0.16235
G1 X107.198 Y95.400 E0.01970
G1 X103.815 Y98.783 E0.16196
G1 X103.241 Y98.779 E0.01943
G1 X106.616 Y95.404 E0.16157
G1 X106.034 Y95.408 E0.01970
G1 X102.667 Y98.775 E0.16119
G1 X102.093 Y98.771 E0.01943
G1 X105.452 Y95.412 E0.16080
G1 X104.870 Y95.416 E0.01970
G1 X101.519 Y98.767 E0.16041
G1 X100.945 Y98.763 E0.01943
G1 X104.288 Y95.420 E0.16002
G1 X103.706 Y95.425 E0.01970
G1 X100.371 Y98.759 E0.15964
G1 X99.797 Y98.755 E0.01943
G1 X103.124 Y95.429 E0.15925
G1 X102.542 Y95.433 E0.01970
G1 X99.223 Y98.751 E0.15886
G1 X98.650 Y98.747 E0.01943
G1 X101.960 Y95.437 E0.15847
G1 X101.378 Y95.441 E0.01970
G1 X98.076 Y98.743 E0.15809
G1 X97.502 Y98.739 E0.01943
G1 X100.796 Y95.445 E0.15770
G1 X100.214 Y95.449 E0.01970
G1 X96.928 Y98.735 E0.15731
G1 X96.354 Y98.731 E0.01943
G1 X99.632 Y95.453 E0.15693
G1 X99.050 Y95.457 E0.01970
G1 X95.780 Y98.727 E0.15654
G1 X95.206 Y98.723 E0.01943
G1 X98.468 Y95.461 E0.15615
G1 X97.886 Y95.465 E0.01970
G1 X94.632 Y98.719 E0.15576
G1 X94.058 Y98.715 E0.01943
G1 X97.304 Y95.469 E0.15538
G1 X96.722 Y95.473 E0.01970
G1 X93.485 Y98.711 E0.15499
G1 X92.911 Y98.707 E0.01943
G1 X96.140 Y95.477 E0.15460
G1 X95.558 Y95.482 E0.01970
G1 X92.337 Y98.703 E0.15422
G1 X91.763 Y98.699 E0.01943
G1 X94.976 Y95.486 E0.15383
G1 X94.394 Y95.490 E0.01970
G1 X91.189 Y98.695 E0.15344
G1 X90.615 Y98.691 E0.01943
G1 X93.812 Y95.494 E0.15305
G1 X93.230 Y95.498 E0.01970
G1 X90.041 Y98.687 E0.15267
G1 X89.467 Y98.683 E0.01943
G1 X92.648 Y95.502 E0.15228
G1 X92.066 Y95.506 E0.01970
G1 X88.893 Y98.679 E0.15189
G1 X88.320 Y98.675 E0.01943
G1 X91.484 Y95.510 E0.15150
G1 X90.902 Y95.514 E0.01970
G1 X87.746 Y98.671 E0.15112
G1 X87.172 Y98.667 E0.01943
G1 X90.320 Y95.518 E0.15073
G1 X89.739 Y95.522 E0.01970
G1 X86.598 Y98.663 E0.15034
G1 X86.024 Y98.659 E0.01943
G1 X89.157 Y95.526 E0.14996
G1 X88.575 Y95.530 E0.01970
G1 X85.450 Y98.655 E0.14957
G1 X84.876 Y98.651 E0.01943
G1 X87.993 Y95.535 E0.14918
G1 X87.411 Y95.539 E0.01970
G1 X84.302 Y98.647 E0.14879
G1 X83.728 Y98.643 E0.01943
G1 X86.829 Y95.543 E0.14841
G1 X86.247 Y95.547 E0.01970
G1 X83.154 Y98.639 E0.14802
G1 X82.581 Y98.635 E0.01943
G1 X85.665 Y95.551 E0.14763
G1 X85.083 Y95.555 E0.01970
G1 X82.007 Y98.631 E0.14724
G1 X81.433 Y98.627 E0.01943
G1 X84.501 Y95.559 E0.14686
G1 X83.919 Y95.563 E0.01970
G1 X80.859 Y98.623 E0.14647
G1 X80.285 Y98.619 E0.01943
G1 X83.337 Y95.567 E0.14608
G1 X82.755 Y95.571 E0.01970
G1 X79.711 Y98.615 E0.14570
G1 X79.137 Y98.611 E0.01943
G1 X82.173 Y95.575 E0.14531
G1 X81.591 Y95.579 E0.01970
G1 X78.563 Y98.607 E0.14492
G1 X77.989 Y98.603 E0.01943
G1 X81.009 Y95.583 E0.14453
G1 X80.427 Y95.587 E0.01970
G1 X77.416 Y98.599 E0.14415
G1 X76.842 Y98.595 E0.01943
G1 X79.845 Y95.592 E0.14376
G1 X79.263 Y95.596 E0.01970
G1 X76.268 Y98.591 E0.14337
G1 X75.694 Y98.587 E0.01943
G1 X78.681 Y95.600 E0.14299
G1 X78.099 Y95.604 E0.01970
G1 X75.120 Y98.583 E0.14260
G1 X74.546 Y98.579 E0.01943
G1 X77.517 Y95.608 E0.14221
G1 X76.935 Y95.612 E0.01970
G1 X73.972 Y98.575 E0.14182
G1 X73.398 Y98.571 E0.01943
G1 X76.353 Y95.616 E0.14144
G1 X75.771 Y95.620 E0.01970
G1 X72.824 Y98.567 E0.14105
G1 X72.251 Y98.563 E0.01943
G1 X75.189 Y95.624 E0.14066
G1 X74.607 Y95.628 E0.01970
G1 X71.677 Y98.559 E0.14027
G1 X71.103 Y98.555 E0.01943
G1 X74.025 Y95.632 E0.13989
G1 X73.443 Y95.636 E0.01970
G1 X70.529 Y98.551 E0.13950
G1 X69.955 Y98.547 E0.01943
G1 X72.861 Y95.640 E0.13911
G1 X72.279 Y95.644 E0.01970
G1 X69.381 Y98.542 E0.13873
G1 X68.807 Y98.538 E0.01943
G1 X71.697 Y95.649 E0.13834
G1 X71.115 Y95.653 E0.01970
G1 X68.233 Y98.534 E0.13795
G1 X67.659 Y98.530 E0.01943
G1 X70.533 Y95.657 E0.13756
G1 X69.951 Y95.661 E0.01970
G1 X67.085 Y98.526 E0.13718
G1 X66.512 Y98.522 E0.01943
G1 X69.369 Y95.665 E0.13679
G1 X68.787 Y95.669 E0.01970
G1 X65.938 Y98.518 E0.13640
G1 X65.364 Y98.514 E0.01943
G1 X68.205 Y95.673 E0.13602
G1 X67.623 Y95.677 E0.01970
G1 X64.791 Y98.509 E0.13556
G1 X64.222 Y98.500 E0.01926
G1 X67.041 Y95.681 E0.13494
G1 X66.459 Y95.685 E0.01970
G1 X63.653 Y98.491 E0.13432
G1 X63.084 Y98.482 E0.01926
G1 X65.877 Y95.689 E0.13370
G1 X65.295 Y95.693 E0.01970
G1 X62.515 Y98.473 E0.13307
G1 X61.946 Y98.464 E0.01926
G1 X64.711 Y95.700 E0.13235
G1 X64.124 Y95.709 E0.01988
G1 X61.377 Y98.455 E0.13148
G1 X60.808 Y98.447 E0.01926
G1 X63.537 Y95.718 E0.13062
G1 X62.950 Y95.727 E0.01988
G1 X60.239 Y98.438 E0.12975
G1 X59.670 Y98.429 E0.01926
G1 X62.363 Y95.736 E0.12888
G1 X61.776 Y95.746 E0.01988
G1 X59.101 Y98.420 E0.12801
G1 X58.528 Y98.415 E0.01942
G1 X61.189 Y95.755 E0.12736
G1 X60.601 Y95.764 E0.01988
G1 X57.953 Y98.412 E0.12676
G1 X57.379 Y98.409 E0.01944
G1 X60.014 Y95.773 E0.12615
M73 P32 R73
G1 X59.427 Y95.782 E0.01988
G1 X56.805 Y98.405 E0.12555
G1 X56.230 Y98.402 E0.01944
G1 X58.842 Y95.790 E0.12502
G1 X58.260 Y95.793 E0.01968
G1 X55.656 Y98.398 E0.12469
G1 X55.081 Y98.395 E0.01944
G1 X57.679 Y95.797 E0.12435
G1 X57.097 Y95.800 E0.01968
G1 X54.507 Y98.391 E0.12402
G1 X53.932 Y98.388 E0.01944
G1 X56.516 Y95.804 E0.12369
G1 X55.935 Y95.807 E0.01968
G1 X53.358 Y98.384 E0.12336
G1 X52.783 Y98.381 E0.01944
G1 X55.353 Y95.811 E0.12302
G1 X54.772 Y95.814 E0.01968
G1 X52.209 Y98.377 E0.12269
G1 X51.634 Y98.374 E0.01944
G1 X54.190 Y95.818 E0.12236
G1 X53.609 Y95.821 E0.01968
G1 X51.060 Y98.371 E0.12202
G1 X50.486 Y98.367 E0.01944
G1 X53.028 Y95.825 E0.12169
G1 X52.446 Y95.828 E0.01968
G1 X49.911 Y98.364 E0.12136
G1 X49.337 Y98.360 E0.01944
G1 X51.865 Y95.832 E0.12103
G1 X51.283 Y95.835 E0.01968
G1 X48.762 Y98.357 E0.12069
G1 X48.188 Y98.353 E0.01944
G1 X50.702 Y95.839 E0.12036
G1 X50.121 Y95.842 E0.01968
G1 X47.613 Y98.350 E0.12003
G1 X47.039 Y98.346 E0.01944
G1 X49.539 Y95.846 E0.11970
G1 X48.958 Y95.849 E0.01968
G1 X46.464 Y98.343 E0.11936
G1 X45.890 Y98.339 E0.01944
G1 X48.376 Y95.853 E0.11903
G1 X47.795 Y95.856 E0.01968
G1 X45.315 Y98.336 E0.11870
G1 X44.741 Y98.333 E0.01944
G1 X47.214 Y95.860 E0.11836
G1 X46.632 Y95.863 E0.01968
G1 X44.167 Y98.329 E0.11803
G1 X43.592 Y98.326 E0.01944
G1 X46.051 Y95.867 E0.11770
G1 X45.469 Y95.870 E0.01968
G1 X43.018 Y98.322 E0.11737
G1 X42.443 Y98.319 E0.01944
G1 X44.888 Y95.874 E0.11703
G1 X44.307 Y95.877 E0.01968
G1 X41.869 Y98.315 E0.11670
G1 X41.294 Y98.312 E0.01944
G1 X43.725 Y95.881 E0.11637
G1 X43.144 Y95.884 E0.01968
G1 X40.720 Y98.308 E0.11604
G1 X40.145 Y98.305 E0.01944
G1 X42.562 Y95.888 E0.11570
G1 X41.981 Y95.891 E0.01968
G1 X39.665 Y98.207 E0.11084
G1 X39.554 Y98.169 E0.00400
G1 X39.167 Y98.127 E0.01316
G1 X41.400 Y95.895 E0.10687
G1 X40.818 Y95.898 E0.01968
G1 X38.559 Y98.157 E0.10814
G1 X38.442 Y98.170 E0.00399
G1 X38.089 Y98.293 E0.01263
G1 X37.848 Y98.291 E0.00818
G1 X40.237 Y95.902 E0.11437
G1 X39.926 Y95.904 E0.01050
G1 X39.519 Y96.042 E0.01457
G1 X37.273 Y98.288 E0.10750
G1 X36.699 Y98.284 E0.01944
G1 X38.896 Y96.087 E0.10517
G1 X38.387 Y96.018 E0.01739
G1 X36.124 Y98.281 E0.10830
G1 X35.550 Y98.277 E0.01944
G1 X37.911 Y95.916 E0.11304
G1 X37.330 Y95.919 E0.01968
G1 X34.975 Y98.274 E0.11271
G1 X34.401 Y98.270 E0.01944
G1 X36.748 Y95.923 E0.11237
G1 X36.167 Y95.926 E0.01968
G1 X33.859 Y98.234 E0.11049
G1 X33.552 Y98.132 E0.01094
G1 X33.400 Y98.116 E0.00520
G1 X35.586 Y95.930 E0.10464
G1 X35.004 Y95.933 E0.01968
G1 X32.849 Y98.089 E0.10317
G1 X32.444 Y98.133 E0.01380
G1 X32.117 Y98.242 E0.01165
G1 X34.423 Y95.937 E0.11036
G1 X33.927 Y95.940 E0.01676
G1 X33.784 Y95.998 E0.00524
G1 X31.529 Y98.253 E0.10796
G1 X30.954 Y98.250 E0.01944
G1 X33.077 Y96.126 E0.10164
G1 X32.998 Y96.135 E0.00270
G1 X32.541 Y96.085 E0.01556
G1 X30.380 Y98.246 E0.10345
G1 X29.805 Y98.243 E0.01944
G1 X32.093 Y95.955 E0.10952
G1 X31.516 Y95.954 E0.01955
G1 X29.231 Y98.239 E0.10938
G1 X28.656 Y98.236 E0.01944
G1 X30.934 Y95.958 E0.10905
G1 X30.353 Y95.961 E0.01968
G1 X28.082 Y98.232 E0.10871
G1 X27.930 Y98.231 E0.00514
G1 X27.619 Y98.117 E0.01121
G1 X29.771 Y95.965 E0.10302
G1 X29.190 Y95.968 E0.01968
G1 X27.112 Y98.047 E0.09950
G1 X26.998 Y98.034 E0.00388
G1 X26.490 Y98.090 E0.01727
G1 X28.609 Y95.972 E0.10140
G1 X28.027 Y95.975 E0.01968
G1 X25.784 Y98.219 E0.10738
G1 X25.210 Y98.215 E0.01944
G1 X27.283 Y96.142 E0.09923
G1 X26.998 Y96.173 E0.00970
G1 X26.706 Y96.141 E0.00994
G1 X24.635 Y98.212 E0.09912
G1 X24.061 Y98.208 E0.01944
G1 X26.229 Y96.040 E0.10378
G1 X26.084 Y95.987 E0.00520
G1 X25.702 Y95.989 E0.01296
G1 X23.486 Y98.205 E0.10605
G1 X22.912 Y98.201 E0.01944
G1 X25.120 Y95.993 E0.10572
G1 X24.539 Y95.996 E0.01968
G1 X22.337 Y98.198 E0.10539
G1 X21.931 Y98.195 E0.01374
G1 X21.813 Y98.144 E0.00437
G1 X23.957 Y96.000 E0.10264
G1 X23.376 Y96.003 E0.01968
G1 X21.345 Y98.034 E0.09722
G1 X20.998 Y97.997 E0.01183
G1 X20.781 Y98.020 E0.00737
G1 X22.795 Y96.007 E0.09639
G1 X22.213 Y96.010 E0.01968
G1 X20.039 Y98.184 E0.10406
G1 X19.465 Y98.181 E0.01944
G1 X21.488 Y96.158 E0.09683
G1 X20.998 Y96.211 E0.01669
G1 X20.871 Y96.197 E0.00432
G1 X18.891 Y98.177 E0.09480
G1 X18.316 Y98.174 E0.01944
G1 X20.366 Y96.124 E0.09811
G1 X20.083 Y96.023 E0.01017
G1 X19.888 Y96.024 E0.00661
G1 X17.742 Y98.170 E0.10273
G1 X17.167 Y98.167 E0.01944
G1 X19.306 Y96.028 E0.10239
G1 X18.725 Y96.031 E0.01968
G1 X16.593 Y98.163 E0.10206
G1 X16.018 Y98.160 E0.01944
G1 X18.143 Y96.035 E0.10173
G1 X17.562 Y96.038 E0.01968
G1 X15.935 Y97.665 E0.07788
G1 X15.935 Y97.087 E0.01956
G1 X16.981 Y96.042 E0.05004
G1 X16.399 Y96.045 E0.01968
G1 X15.752 Y96.692 E0.03098
M204 S1000
G1 F8640.000
G1 X16.399 Y96.045 E-0.21135
G1 X16.981 Y96.042 E-0.13425
G1 X15.935 Y97.087 E-0.34138
G1 X15.935 Y97.403 E-0.07302
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X178.942 Y111.393
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.616 Y111.381 E0.05667
G1 X180.611 Y110.581 E0.02707
G1 X180.807 Y110.580 E0.00664
G1 X180.813 Y111.380 E0.02708
G1 X182.489 Y111.368 E0.05673
G1 X182.483 Y110.568 E0.02708
G1 X182.862 Y110.565 E0.01283
G1 X182.868 Y111.365 E0.02707
G1 X184.544 Y111.354 E0.05673
G1 X193.955 Y111.288 E0.31859
G1 X193.950 Y110.488 E0.02708
G1 X194.723 Y110.482 E0.02617
G1 X194.729 Y111.282 E0.02708
G1 X200.996 Y111.238 E0.21216
G1 X204.600 Y111.213 E0.12199
G1 X204.594 Y110.413 E0.02708
G1 X234.371 Y110.205 E1.00794
G1 X234.371 Y116.003 E0.19625
G1 X233.001 Y115.993 E0.04639
G1 X233.007 Y115.193 E0.02708
G1 X230.870 Y115.178 E0.07231
G1 X230.864 Y115.978 E0.02708
G1 X230.416 Y115.975 E0.01519
G1 X230.421 Y115.175 E0.02708
G1 X227.240 Y115.153 E0.10768
G1 X223.069 Y115.124 E0.14117
G1 X223.064 Y115.923 E0.02708
G1 X217.802 Y115.887 E0.17810
G1 X217.808 Y115.087 E0.02708
G1 X216.054 Y115.074 E0.05938
G1 X216.048 Y115.874 E0.02708
G1 X212.425 Y115.849 E0.12263
G1 X212.431 Y115.049 E0.02708
G1 X210.800 Y115.038 E0.05520
G1 X210.795 Y115.838 E0.02708
G1 X197.905 Y115.747 E0.43630
G1 X197.911 Y114.947 E0.02708
G1 X196.911 Y114.940 E0.03384
G1 X195.779 Y114.933 E0.03832
G1 X195.773 Y115.732 E0.02707
G1 X195.074 Y115.728 E0.02367
G1 X195.080 Y114.928 E0.02708
G1 X194.238 Y114.922 E0.02849
G1 X192.923 Y114.913 E0.04452
G1 X192.917 Y115.712 E0.02707
G1 X158.685 Y115.473 E1.15874
G1 X158.384 Y116.182 E0.02609
G1 X158.203 Y116.435 E0.01053
G1 X157.915 Y116.729 E0.01393
G1 X157.611 Y116.971 E0.01314
G1 X157.256 Y117.197 E0.01426
G1 X156.871 Y117.393 E0.01461
G1 X156.465 Y117.556 E0.01481
G1 X156.043 Y117.683 E0.01493
G1 X155.745 Y117.743 E0.01027
G1 X155.641 Y117.789 E0.00385
G1 X155.455 Y117.830 E0.00647
G1 X155.245 Y117.845 E0.00713
G1 X155.025 Y117.830 E0.00746
G1 X154.792 Y117.784 E0.00803
G1 X154.544 Y117.701 E0.00885
G1 X154.279 Y117.582 E0.00983
G1 X153.999 Y117.423 E0.01092
G1 X153.709 Y117.228 E0.01181
G1 X153.059 Y116.701 E0.02834
G1 X152.723 Y116.392 E0.01543
G1 X151.749 Y115.424 E0.04648
G1 X149.467 Y115.408 E0.07726
G1 X149.472 Y114.608 E0.02708
G1 X147.820 Y114.597 E0.05592
G1 X147.814 Y115.397 E0.02708
G1 X147.297 Y115.393 E0.01753
G1 X147.302 Y114.593 E0.02707
G1 X145.650 Y114.581 E0.05592
G1 X145.645 Y115.382 E0.02708
G1 X138.129 Y115.329 E0.25441
G1 X138.134 Y114.529 E0.02708
G1 X136.482 Y114.517 E0.05592
G1 X136.477 Y115.317 E0.02708
G1 X135.838 Y115.313 E0.02161
G1 X135.844 Y114.513 E0.02708
G1 X134.093 Y114.501 E0.05926
G1 X134.088 Y115.301 E0.02708
G1 X133.821 Y115.299 E0.00903
G1 X133.827 Y114.499 E0.02708
G1 X126.514 Y114.448 E0.24753
G1 X126.508 Y115.248 E0.02708
G1 X126.161 Y115.245 E0.01175
G1 X126.167 Y114.445 E0.02708
G1 X124.491 Y114.433 E0.05674
G1 X124.485 Y115.233 E0.02708
G1 X64.946 Y114.817 E2.01536
G1 X59.006 Y114.724 E0.20110
G1 X39.834 Y114.608 E0.64896
G1 X39.764 Y114.562 E0.00285
G1 X39.488 Y114.469 E0.00986
G1 X38.998 Y114.416 E0.01668
G1 X38.508 Y114.470 E0.01668
G1 X38.233 Y114.563 E0.00983
G1 X38.180 Y114.598 E0.00215
G1 X33.835 Y114.572 E0.14706
G1 X33.762 Y114.524 E0.00297
G1 X33.487 Y114.432 E0.00982
G1 X32.998 Y114.379 E0.01664
G1 X32.509 Y114.433 E0.01664
G1 X32.234 Y114.525 E0.00982
G1 X32.178 Y114.562 E0.00230
G1 X27.838 Y114.536 E0.14690
G1 X27.762 Y114.486 E0.00308
G1 X27.487 Y114.394 E0.00982
G1 X26.998 Y114.342 E0.01664
G1 X26.509 Y114.395 E0.01664
G1 X26.234 Y114.487 E0.00982
G1 X26.175 Y114.526 E0.00240
G1 X21.840 Y114.500 E0.14673
G1 X21.760 Y114.448 E0.00321
G1 X21.487 Y114.357 E0.00975
G1 X20.998 Y114.304 E0.01667
G1 X20.508 Y114.357 E0.01667
G1 X20.235 Y114.449 E0.00975
G1 X20.173 Y114.490 E0.00253
G1 X15.630 Y114.463 E0.15377
G1 X15.630 Y111.744 E0.09201
G1 X20.173 Y111.717 E0.15377
G1 X20.235 Y111.758 E0.00253
G1 X20.508 Y111.850 E0.00975
G1 X20.998 Y111.903 E0.01667
G1 X21.487 Y111.851 E0.01667
G1 X21.760 Y111.759 E0.00975
G1 X21.840 Y111.707 E0.00321
G1 X26.175 Y111.681 E0.14674
G1 X26.234 Y111.720 E0.00240
G1 X26.509 Y111.812 E0.00982
G1 X26.998 Y111.866 E0.01664
G1 X27.487 Y111.813 E0.01664
G1 X27.762 Y111.721 E0.00982
G1 X27.838 Y111.671 E0.00308
G1 X32.178 Y111.645 E0.14690
G1 X32.234 Y111.682 E0.00230
G1 X32.509 Y111.774 E0.00982
G1 X32.998 Y111.828 E0.01664
G1 X33.487 Y111.775 E0.01664
G1 X33.762 Y111.683 E0.00982
G1 X33.835 Y111.635 E0.00297
G1 X38.180 Y111.609 E0.14706
G1 X38.233 Y111.644 E0.00215
G1 X38.508 Y111.737 E0.00983
G1 X38.998 Y111.791 E0.01668
G1 X39.488 Y111.738 E0.01668
G1 X39.764 Y111.645 E0.00986
G1 X39.834 Y111.599 E0.00285
G1 X59.006 Y111.484 E0.64896
G1 X64.946 Y111.390 E0.20110
G1 X171.979 Y110.641 E3.62303
G1 X172.133 Y109.856 E0.02708
G1 X172.245 Y109.582 E0.01001
G1 X172.387 Y109.336 E0.00965
G1 X172.497 Y109.212 E0.00559
G1 X172.588 Y109.071 E0.00569
G1 X172.797 Y108.852 E0.01024
G1 X173.018 Y108.669 E0.00969
G1 X173.244 Y108.521 E0.00915
G1 X173.473 Y108.409 E0.00864
G1 X173.703 Y108.329 E0.00824
G1 X173.965 Y108.272 E0.00907
G1 X174.159 Y108.259 E0.00659
G1 X174.460 Y108.276 E0.01019
G1 X174.701 Y108.319 E0.00829
G1 X175.026 Y108.416 E0.01151
G1 X175.304 Y108.533 E0.01018
G1 X175.624 Y108.700 E0.01223
G1 X175.951 Y108.901 E0.01300
G1 X176.672 Y109.438 E0.03042
G1 X176.901 Y109.647 E0.01049
G1 X177.074 Y109.775 E0.00729
G1 X177.970 Y110.599 E0.04123
G1 X178.937 Y110.593 E0.03271
G1 X178.942 Y111.333 E0.02505
M204 S1000
G1 X179.346 Y110.983 F10800.000
M204 S800
G1 F1500.000
G1 X180.206 Y110.977 E0.02911
G1 X180.201 Y110.177 E0.02708
G1 X181.211 Y110.170 E0.03420
G1 X181.217 Y110.970 E0.02708
G1 X182.079 Y110.964 E0.02918
G1 X182.073 Y110.164 E0.02708
G1 X183.266 Y110.155 E0.04039
G1 X183.272 Y110.955 E0.02707
G1 X184.134 Y110.949 E0.02918
G1 X184.128 Y110.149 E0.02708
G1 X184.653 Y110.146 E0.01776
G1 X184.658 Y110.946 E0.02708
G1 X186.922 Y110.930 E0.07661
G1 X186.916 Y110.130 E0.02708
G1 X187.479 Y110.126 E0.01905
G1 X187.484 Y110.926 E0.02708
G1 X188.301 Y110.920 E0.02766
G1 X188.296 Y110.120 E0.02708
G1 X188.733 Y110.117 E0.01481
G1 X188.739 Y110.917 E0.02708
G1 X189.645 Y110.911 E0.03067
G1 X189.639 Y110.111 E0.02708
G1 X190.062 Y110.108 E0.01431
G1 X190.067 Y110.908 E0.02708
G1 X190.888 Y110.902 E0.02779
G1 X190.883 Y110.102 E0.02708
G1 X191.094 Y110.100 E0.00715
G1 X191.100 Y110.900 E0.02708
G1 X193.546 Y110.883 E0.08280
G1 X193.540 Y110.083 E0.02708
G1 X195.127 Y110.072 E0.05372
G1 X195.133 Y110.872 E0.02708
G1 X197.250 Y110.857 E0.07167
G1 X197.244 Y110.057 E0.02708
G1 X197.585 Y110.055 E0.01152
G1 X197.590 Y110.855 E0.02708
G1 X200.993 Y110.831 E0.11518
G1 X201.929 Y110.825 E0.03168
G1 X201.924 Y110.025 E0.02708
G1 X202.426 Y110.021 E0.01702
G1 X202.432 Y110.821 E0.02708
G1 X203.307 Y110.815 E0.02962
G1 X204.190 Y110.809 E0.02989
G1 X204.185 Y110.009 E0.02708
G1 X234.778 Y109.795 E1.03559
G1 X234.778 Y116.413 E0.22401
G1 X232.591 Y116.397 E0.07405
G1 X232.597 Y115.597 E0.02708
G1 X231.274 Y115.588 E0.04475
G1 X231.268 Y116.388 E0.02708
G1 X230.006 Y116.379 E0.04274
G1 X230.011 Y115.579 E0.02708
G1 X229.662 Y115.577 E0.01183
G1 X227.092 Y115.559 E0.08697
G1 X227.087 Y116.359 E0.02708
G1 X226.823 Y116.357 E0.00893
G1 X226.829 Y115.557 E0.02708
G1 X223.473 Y115.533 E0.11360
G1 X223.468 Y116.333 E0.02708
G1 X217.392 Y116.291 E0.20566
G1 X217.398 Y115.491 E0.02708
G1 X216.458 Y115.484 E0.03182
G1 X216.452 Y116.284 E0.02708
G1 X213.048 Y116.260 E0.11524
G1 F1800.000
G1 X212.958 Y116.260 E0.00447
G1 F1500.000
G1 X212.015 Y116.253 E0.03189
G1 X212.021 Y115.453 E0.02708
G1 X211.204 Y115.448 E0.02764
G1 X211.199 Y116.247 E0.02708
G1 X197.495 Y116.152 E0.46386
G1 X197.501 Y115.352 E0.02708
G1 X196.908 Y115.347 E0.02006
G1 X196.183 Y115.342 E0.02454
G1 X196.178 Y116.142 E0.02708
G1 X194.664 Y116.132 E0.05123
G1 X194.670 Y115.332 E0.02708
G1 X194.235 Y115.329 E0.01471
G1 X193.327 Y115.322 E0.03075
G1 X193.321 Y116.122 E0.02708
G1 X158.954 Y115.882 E1.16333
G1 X158.741 Y116.383 E0.01843
G1 X158.509 Y116.708 E0.01352
G1 X158.196 Y117.025 E0.01509
G1 X157.848 Y117.303 E0.01507
G1 X157.458 Y117.551 E0.01565
G1 X157.040 Y117.764 E0.01589
G1 X156.600 Y117.941 E0.01605
G1 X156.142 Y118.078 E0.01617
G1 X155.870 Y118.133 E0.00940
G1 X155.768 Y118.178 E0.00376
G1 X155.513 Y118.234 E0.00884
G1 X155.246 Y118.254 E0.00908
G1 X154.971 Y118.234 E0.00933
G1 X154.688 Y118.178 E0.00976
G1 X154.396 Y118.081 E0.01041
G1 X154.095 Y117.945 E0.01118
G1 X153.785 Y117.769 E0.01208
G1 X153.467 Y117.555 E0.01295
G1 X152.792 Y117.009 E0.02939
G1 X152.442 Y116.686 E0.01613
G1 X151.580 Y115.830 E0.04112
G1 X149.057 Y115.813 E0.08542
G1 X149.062 Y115.013 E0.02708
G1 X148.224 Y115.007 E0.02837
G1 X148.219 Y115.807 E0.02708
G1 X146.887 Y115.797 E0.04508
G1 X146.892 Y114.997 E0.02707
G1 X146.054 Y114.991 E0.02837
G1 X146.049 Y115.791 E0.02708
G1 X137.719 Y115.733 E0.28197
G1 X137.724 Y114.933 E0.02708
G1 X136.886 Y114.927 E0.02836
G1 X136.881 Y115.727 E0.02708
G1 X135.428 Y115.717 E0.04917
G1 X135.434 Y114.917 E0.02708
G1 X134.497 Y114.911 E0.03170
G1 X134.492 Y115.711 E0.02708
G1 X133.411 Y115.703 E0.03659
G1 X133.417 Y114.903 E0.02708
G1 X132.459 Y114.896 E0.03243
G1 X132.453 Y115.696 E0.02708
G1 X132.146 Y115.694 E0.01039
G1 X132.152 Y114.894 E0.02708
G1 X131.331 Y114.888 E0.02779
G1 X131.325 Y115.688 E0.02708
G1 X130.524 Y115.683 E0.02710
G1 X130.530 Y114.883 E0.02708
G1 X129.235 Y114.874 E0.04384
G1 X129.229 Y115.674 E0.02708
G1 X128.930 Y115.672 E0.01012
G1 X128.936 Y114.872 E0.02708
G1 X128.075 Y114.866 E0.02914
G1 X128.069 Y115.666 E0.02708
G1 X127.803 Y115.664 E0.00900
G1 X127.809 Y114.864 E0.02708
G1 X126.918 Y114.858 E0.03015
G1 X126.912 Y115.657 E0.02708
G1 X125.751 Y115.649 E0.03931
G1 X125.757 Y114.849 E0.02708
G1 X124.895 Y114.843 E0.02918
G1 X124.889 Y115.643 E0.02708
G1 X64.942 Y115.224 E2.02920
G1 X59.002 Y115.131 E0.20109
G1 X39.710 Y115.015 E0.65299
G1 X39.584 Y114.931 E0.00514
G1 X39.400 Y114.869 E0.00656
G1 X38.998 Y114.825 E0.01367
G1 X38.597 Y114.870 E0.01367
G1 X38.413 Y114.932 E0.00656
G1 X38.301 Y115.006 E0.00455
G1 X33.713 Y114.979 E0.15532
G1 X33.583 Y114.893 E0.00525
G1 X33.399 Y114.832 E0.00655
G1 X32.998 Y114.789 E0.01366
G1 X32.597 Y114.833 E0.01366
G1 X32.414 Y114.894 E0.00655
G1 X32.298 Y114.970 E0.00468
G1 X27.715 Y114.943 E0.15514
G1 X27.583 Y114.856 E0.00536
G1 X27.399 Y114.794 E0.00655
G1 X26.998 Y114.751 E0.01365
G1 X26.597 Y114.795 E0.01366
G1 X26.414 Y114.856 E0.00655
G1 X26.296 Y114.934 E0.00478
G1 X21.718 Y114.906 E0.15494
G1 X21.582 Y114.818 E0.00551
G1 X21.400 Y114.757 E0.00651
G1 X20.998 Y114.713 E0.01367
G1 X20.596 Y114.757 E0.01368
G1 X20.414 Y114.819 E0.00651
G1 X20.292 Y114.898 E0.00492
G1 X15.223 Y114.867 E0.17160
G1 X15.223 Y111.340 E0.11940
G1 X20.292 Y111.309 E0.17160
G1 X20.414 Y111.389 E0.00492
G1 X20.596 Y111.450 E0.00651
G1 X20.998 Y111.494 E0.01368
G1 X21.400 Y111.451 E0.01367
G1 X21.582 Y111.389 E0.00651
G1 X21.718 Y111.301 E0.00550
G1 X26.296 Y111.273 E0.15494
M73 Q33 S73
G1 X26.414 Y111.351 E0.00478
G1 X26.597 Y111.412 E0.00655
G1 X26.998 Y111.456 E0.01366
G1 X27.399 Y111.413 E0.01365
G1 X27.583 Y111.352 E0.00655
G1 X27.715 Y111.265 E0.00536
G1 X32.298 Y111.237 E0.15514
G1 X32.414 Y111.313 E0.00468
G1 X32.597 Y111.375 E0.00655
G1 X32.998 Y111.418 E0.01366
G1 X33.399 Y111.375 E0.01366
G1 X33.583 Y111.314 E0.00655
G1 X33.713 Y111.229 E0.00525
G1 X38.301 Y111.201 E0.15532
G1 X38.414 Y111.275 E0.00456
G1 X38.597 Y111.337 E0.00656
G1 X38.998 Y111.382 E0.01367
G1 X39.400 Y111.338 E0.01367
G1 X39.584 Y111.276 E0.00656
G1 X39.710 Y111.193 E0.00515
G1 X59.002 Y111.077 E0.65299
G1 X64.942 Y110.983 E0.20109
G1 X171.644 Y110.237 E3.61182
G1 X171.741 Y109.739 E0.01717
G1 X171.878 Y109.403 E0.01229
G1 X172.055 Y109.096 E0.01199
G1 X172.172 Y108.965 E0.00594
G1 X172.275 Y108.806 E0.00640
G1 X172.417 Y108.676 E0.00652
G1 X172.513 Y108.556 E0.00521
G1 X172.768 Y108.343 E0.01125
G1 X173.035 Y108.167 E0.01081
G1 X173.311 Y108.030 E0.01043
G1 X173.464 Y107.990 E0.00533
G1 X173.594 Y107.931 E0.00485
G1 X173.729 Y107.917 E0.00458
G1 X173.895 Y107.869 E0.00585
G1 X174.176 Y107.850 E0.00955
G1 X174.500 Y107.869 E0.01098
G1 X174.807 Y107.925 E0.01056
G1 X175.148 Y108.026 E0.01205
G1 X175.477 Y108.164 E0.01206
G1 X175.825 Y108.345 E0.01329
G1 X176.180 Y108.563 E0.01410
G1 X176.932 Y109.123 E0.03173
G1 X177.160 Y109.332 E0.01048
G1 X177.334 Y109.461 E0.00731
G1 X178.128 Y110.191 E0.03652
G1 X179.341 Y110.183 E0.04106
G1 X179.346 Y110.923 E0.02505
M204 S1000
G1 X179.478 Y111.360 F10800.000
G1 F8640.000
G1 X180.206 Y110.977 E-0.19907
G1 X180.201 Y110.177 E-0.18470
G1 X181.211 Y110.170 E-0.23331
G1 X181.216 Y110.789 E-0.14293
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X176.783 Y110.703
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.189 Y110.296 E0.02184
G1 X176.851 Y109.990 E0.01734
G1 X176.650 Y110.190 E0.01074
G1 X176.348 Y109.847 E0.01736
G1 X176.500 Y109.694 E0.00819
G1 X176.133 Y109.416 E0.01749
G1 X175.915 Y109.634 E0.01166
M204 S1000
G1 F8640.000
G1 X176.133 Y109.416 E-0.07095
G1 X176.500 Y109.694 E-0.10641
G1 X176.348 Y109.847 E-0.04983
G1 X176.650 Y110.190 E-0.10560
G1 X176.851 Y109.990 E-0.06534
G1 X177.189 Y110.296 E-0.10552
G1 X176.783 Y110.703 E-0.13287
G1 E-0.16348 F2100.00000
G1 Z2.600 F10800.000
G1 X173.715 Y108.460
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.603 Y109.572 E0.06389
G1 X172.519 Y109.717 E0.00679
G1 X172.427 Y109.944 E0.00995
G1 X172.306 Y110.560 E0.02549
G1 X172.996 Y109.870 E0.03961
G1 X172.978 Y109.973 E0.00424
G1 X173.026 Y110.531 E0.02273
G1 X172.711 Y110.846 E0.01810
M204 S1000
G1 X173.219 Y110.161 F10800.000
M204 S1250
G1 F4800.000
G1 X174.733 Y108.647 E0.07246
G1 X174.429 Y108.580 E0.01052
G1 X174.228 Y108.577 E0.00682
G1 X173.433 Y109.371 E0.03804
M204 S1000
G1 F8640.000
G1 X174.228 Y108.577 E-0.25946
G1 X174.429 Y108.580 E-0.04654
G1 X174.733 Y108.647 E-0.07179
G1 X173.562 Y109.818 E-0.38221
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X184.392 Y110.351
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.397 Y111.151 E0.00782
G1 F8640.000
G1 X184.392 Y110.351 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z2.600 F10800.000
G1 X187.204 Y111.131
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.199 Y110.331 E0.01036
G1 F8640.000
G1 X187.204 Y111.131 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X194.338 Y110.688
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.342 Y111.305 E0.01878
G1 X194.526 Y111.487 E0.00788
G1 F8640.000
G1 X194.342 Y111.305 E-0.05975
G1 X194.338 Y110.688 E-0.14248
G1 E-0.59777 F2100.00000
G1 Z2.600 F10800.000
G1 X197.384 Y112.041
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.266 Y114.158 E0.10285
G1 X195.248 Y114.202 E0.00165
G1 X195.246 Y114.420 E0.00749
G1 X195.586 Y114.422 E0.01168
G1 X197.782 Y112.227 E0.10667
G1 X198.362 Y112.231 E0.01993
G1 X195.964 Y114.629 E0.11649
G1 X196.544 Y114.633 E0.01993
G1 X198.942 Y112.235 E0.11648
G1 X199.523 Y112.239 E0.01993
G1 X196.943 Y114.818 E0.12532
M204 S1000
G1 F8640.000
G1 X199.270 Y112.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X195.431 Y114.727
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.425 Y115.526 E0.01945
G1 F8640.000
G1 X195.431 Y114.727 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z2.600 F10800.000
G1 X202.176 Y110.226
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.182 Y111.026 E0.00637
G1 F8640.000
G1 X202.176 Y110.226 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X204.722 Y111.129
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.320 Y110.530 E0.02909
M204 S1000
G1 F8640.000
G1 X204.722 Y111.129 E-0.19554
G1 E-0.60446 F2100.00000
G1 Z2.600 F10800.000
G1 X208.649 Y110.507
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.074 Y111.082 E0.02754
G1 X208.078 Y111.658 E0.01948
G1 X209.049 Y110.687 E0.04646
G1 X209.633 Y110.683 E0.01976
G1 X208.422 Y111.894 E0.05795
G1 X208.998 Y111.898 E0.01949
G1 X210.216 Y110.679 E0.05834
G1 X210.800 Y110.675 E0.01976
G1 X209.573 Y111.902 E0.05873
G1 X210.149 Y111.906 E0.01948
G1 X211.384 Y110.671 E0.05913
G1 X211.968 Y110.667 E0.01976
G1 X210.724 Y111.910 E0.05953
G1 X211.288 Y111.926 E0.01910
G1 X212.551 Y110.663 E0.06047
G1 X213.135 Y110.659 E0.01976
G1 X211.837 Y111.956 E0.06213
G1 X212.005 Y112.369 E0.01506
G1 X213.719 Y110.655 E0.08206
G1 X214.303 Y110.650 E0.01976
G1 X212.475 Y112.478 E0.08747
G1 X213.051 Y112.482 E0.01948
G1 X214.887 Y110.646 E0.08787
G1 X215.470 Y110.642 E0.01976
G1 X214.178 Y111.934 E0.06184
G1 X214.754 Y111.938 E0.01949
G1 X216.054 Y110.638 E0.06223
G1 X216.638 Y110.634 E0.01976
G1 X215.330 Y111.942 E0.06262
G1 X215.905 Y111.946 E0.01949
G1 X217.222 Y110.630 E0.06301
G1 X217.805 Y110.626 E0.01976
G1 X216.481 Y111.950 E0.06340
G1 X217.057 Y111.954 E0.01949
G1 X218.389 Y110.622 E0.06379
G1 X218.973 Y110.618 E0.01976
G1 X217.632 Y111.958 E0.06417
G1 X218.208 Y111.962 E0.01949
G1 X219.557 Y110.614 E0.06456
G1 X220.141 Y110.610 E0.01976
G1 X218.784 Y111.966 E0.06495
G1 X219.359 Y111.970 E0.01949
G1 X220.724 Y110.605 E0.06534
G1 X221.308 Y110.601 E0.01976
G1 X219.935 Y111.974 E0.06573
G1 X220.511 Y111.978 E0.01949
G1 X221.892 Y110.597 E0.06611
G1 X222.476 Y110.593 E0.01976
G1 X221.086 Y111.982 E0.06650
G1 X221.662 Y111.986 E0.01949
G1 X223.059 Y110.589 E0.06689
G1 X223.643 Y110.585 E0.01976
G1 X222.238 Y111.991 E0.06728
G1 X222.566 Y111.993 E0.01112
G1 X222.741 Y112.067 E0.00643
G1 X224.227 Y110.581 E0.07112
G1 X224.811 Y110.577 E0.01976
G1 X223.036 Y112.351 E0.08494
G1 X223.324 Y112.643 E0.01388
G1 X225.395 Y110.573 E0.09910
G1 X225.978 Y110.569 E0.01976
G1 X223.612 Y112.935 E0.11327
G1 X223.900 Y113.227 E0.01388
G1 X226.562 Y110.565 E0.12744
G1 X227.146 Y110.561 E0.01976
G1 X224.188 Y113.519 E0.14160
G1 X224.476 Y113.811 E0.01388
G1 X227.730 Y110.556 E0.15577
G1 X228.313 Y110.552 E0.01976
G1 X224.763 Y114.102 E0.16994
G1 X224.870 Y114.328 E0.00845
G1 X224.868 Y114.578 E0.00844
G1 X228.897 Y110.548 E0.19288
G1 X229.481 Y110.544 E0.01976
G1 X225.192 Y114.833 E0.20531
G1 X225.768 Y114.837 E0.01949
G1 X230.065 Y110.540 E0.20569
G1 X230.648 Y110.536 E0.01976
G1 X226.343 Y114.841 E0.20608
G1 X226.919 Y114.845 E0.01949
G1 X231.232 Y110.532 E0.20647
G1 X231.816 Y110.528 E0.01976
G1 X227.495 Y114.849 E0.20686
G1 X228.070 Y114.853 E0.01949
G1 X232.400 Y110.524 E0.20725
G1 X232.984 Y110.520 E0.01976
G1 X228.646 Y114.857 E0.20764
G1 X229.222 Y114.861 E0.01949
G1 X233.567 Y110.516 E0.20802
G1 X234.066 Y110.512 E0.01688
G1 X234.066 Y110.597 E0.00286
G1 X229.797 Y114.865 E0.20434
G1 X230.373 Y114.869 E0.01949
G1 X234.066 Y111.176 E0.17679
G1 X234.066 Y111.756 E0.01962
G1 X230.949 Y114.873 E0.14923
G1 X231.524 Y114.877 E0.01949
G1 X234.066 Y112.336 E0.12167
G1 X234.066 Y112.915 E0.01962
G1 X232.100 Y114.881 E0.09412
G1 X232.676 Y114.885 E0.01949
G1 X234.066 Y113.495 E0.06656
G1 X234.066 Y114.075 E0.01962
G1 X233.251 Y114.890 E0.03901
G1 X233.314 Y114.890 E0.00213
G1 X233.310 Y115.410 E0.01760
G1 X234.066 Y114.654 E0.03617
G1 X234.066 Y115.234 E0.01962
G1 X233.426 Y115.874 E0.03063
M204 S1000
G1 F8640.000
G1 X234.066 Y115.234 E-0.20892
G1 X234.066 Y114.654 E-0.13385
G1 X233.310 Y115.410 E-0.24676
G1 X233.314 Y114.890 E-0.12009
G1 X233.251 Y114.890 E-0.01455
G1 X233.361 Y114.780 E-0.03583
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X223.744 Y115.006
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.418 Y114.332 E0.03262
G1 X224.129 Y114.039 E0.01407
G1 X223.166 Y115.002 E0.04660
M204 S1000
G1 X222.946 Y115.222 F10800.000
M204 S1250
G1 F4800.000
G1 X222.371 Y115.796 E0.02781
M204 S1000
G1 X221.794 Y115.792 F10800.000
M204 S1250
G1 F4800.000
G1 X223.840 Y113.746 E0.09900
G1 X223.551 Y113.453 E0.01407
G1 X221.398 Y115.606 E0.10417
G1 X220.820 Y115.602 E0.01976
G1 X223.262 Y113.160 E0.11815
G1 X222.974 Y112.867 E0.01407
G1 X220.242 Y115.598 E0.13212
G1 X219.665 Y115.594 E0.01976
G1 X222.685 Y112.574 E0.14610
G1 X222.533 Y112.421 E0.00738
G1 X222.482 Y112.399 E0.00188
G1 X222.279 Y112.398 E0.00695
G1 X219.087 Y115.590 E0.15444
G1 X218.509 Y115.586 E0.01976
G1 X221.701 Y112.394 E0.15444
G1 X221.124 Y112.390 E0.01976
G1 X218.111 Y115.403 E0.14575
G1 X218.115 Y114.817 E0.02004
G1 X220.546 Y112.386 E0.11761
G1 X219.968 Y112.382 E0.01976
G1 X217.570 Y114.780 E0.11600
G1 X216.993 Y114.776 E0.01976
G1 X219.390 Y112.378 E0.11600
G1 X218.813 Y112.374 E0.01976
G1 X216.462 Y114.724 E0.11372
G1 X216.464 Y114.383 E0.01169
G1 X216.344 Y114.261 E0.00586
G1 X218.235 Y112.370 E0.09147
G1 X217.657 Y112.366 E0.01976
G1 X216.055 Y113.968 E0.07750
G1 X215.766 Y113.675 E0.01407
G1 X217.079 Y112.362 E0.06352
G1 X216.502 Y112.358 E0.01976
G1 X215.478 Y113.382 E0.04955
G1 X215.189 Y113.089 E0.01407
G1 X215.924 Y112.353 E0.03557
G1 X215.346 Y112.349 E0.01976
G1 X214.900 Y112.796 E0.02159
G1 X214.611 Y112.503 E0.01407
G1 X214.769 Y112.345 E0.00762
G1 X214.191 Y112.341 E0.01977
G1 X213.861 Y112.671 E0.01594
M204 S1000
G1 F8640.000
G1 X214.191 Y112.341 E-0.10759
G1 X214.769 Y112.345 E-0.13342
G1 X214.611 Y112.503 E-0.05143
G1 X214.900 Y112.796 E-0.09499
G1 X215.346 Y112.349 E-0.14577
G1 X215.924 Y112.353 E-0.13340
G1 X215.638 Y112.639 E-0.09339
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X216.236 Y114.741
G1 Z2.000
G1 E0.80000 F2100.00000
M73 P33 R72
G1 F1800.000
G1 X214.410 Y112.915 E0.14096
G1 X213.757 Y112.910 E0.03568
G1 X215.733 Y114.887 E0.15258
G1 X215.729 Y115.531 E0.03517
G1 X213.103 Y112.906 E0.20268
G1 X212.449 Y112.901 E0.03568
G1 X215.094 Y115.546 E0.20417
G1 X214.441 Y115.541 E0.03567
G1 X211.796 Y112.896 E0.20417
G1 X211.630 Y112.895 E0.00906
G1 X211.386 Y113.136 E0.01868
G1 X213.787 Y115.537 E0.18536
G1 X213.134 Y115.532 E0.03567
G1 X212.752 Y115.150 E0.02949
G1 X212.755 Y114.730 E0.02296
G1 X212.328 Y114.727 E0.02328
G1 X211.059 Y113.458 E0.09796
G1 X210.733 Y113.780 E0.02505
G1 X211.675 Y114.722 E0.07273
G1 X211.021 Y114.718 E0.03567
G1 X210.406 Y114.102 E0.04751
G1 X210.079 Y114.424 E0.02505
G1 X210.480 Y114.825 E0.03095
G1 X210.475 Y115.470 E0.03517
G1 X209.790 Y114.784 E0.05293
G1 X209.747 Y114.867 F10800.000
M204 S1250
G1 F4800.000
G1 X208.911 Y115.702 E0.04060
M204 S1000
G1 X208.331 Y115.698 F10800.000
M204 S1250
G1 F4800.000
G1 X211.593 Y112.436 E0.15845
G1 X211.547 Y112.323 E0.00422
G1 X211.421 Y112.322 E0.00431
G1 X211.298 Y112.372 E0.00458
G1 X211.177 Y112.321 E0.00451
G1 X211.125 Y112.320 E0.00179
G1 X207.933 Y115.512 E0.15505
G1 X207.353 Y115.508 E0.01993
G1 X210.545 Y112.316 E0.15506
G1 X209.965 Y112.312 E0.01992
G1 X206.773 Y115.504 E0.15507
G1 X206.192 Y115.500 E0.01993
G1 X209.385 Y112.308 E0.15507
G1 X208.805 Y112.304 E0.01993
G1 X205.612 Y115.496 E0.15508
G1 X205.032 Y115.492 E0.01993
G1 X208.225 Y112.299 E0.15508
G1 X207.644 Y112.295 E0.01993
G1 X204.452 Y115.488 E0.15508
G1 X203.872 Y115.484 E0.01993
G1 X207.671 Y111.684 E0.18456
G1 X207.667 Y111.104 E0.01993
G1 X203.292 Y115.480 E0.21254
G1 X202.712 Y115.476 E0.01993
G1 X207.489 Y110.698 E0.23207
G1 X206.901 Y110.702 E0.02021
G1 X202.131 Y115.472 E0.23168
G1 X201.551 Y115.468 E0.01993
G1 X206.313 Y110.706 E0.23128
G1 X205.724 Y110.710 E0.02021
G1 X200.971 Y115.464 E0.23088
G1 X200.391 Y115.459 E0.01993
G1 X204.330 Y111.520 E0.19135
G1 X203.742 Y111.524 E0.02021
G1 X199.811 Y115.455 E0.19095
G1 X199.231 Y115.451 E0.01993
G1 X203.154 Y111.528 E0.19056
G1 X202.565 Y111.533 E0.02021
G1 X198.651 Y115.447 E0.19016
G1 X198.213 Y115.444 E0.01505
G1 X198.214 Y115.300 E0.00495
G1 X201.977 Y111.537 E0.18281
G1 X201.389 Y111.541 E0.02021
G1 X198.218 Y114.712 E0.15403
G1 X198.218 Y114.644 E0.00232
G1 X197.705 Y114.641 E0.01764
G1 X200.800 Y111.545 E0.15037
G1 X200.212 Y111.549 E0.02021
G1 X199.864 Y111.898 E0.01693
M204 S1000
G1 X199.016 Y112.011 F10800.000
M204 S1250
G1 F4800.000
G1 X199.473 Y111.554 E0.02187
G1 X198.893 Y111.558 E0.01963
G1 X198.626 Y111.825 E0.01278
G1 X198.054 Y111.821 E0.01936
G1 X198.313 Y111.562 E0.01240
G1 X197.733 Y111.566 E0.01963
G1 X197.482 Y111.817 E0.01202
G1 X197.176 Y111.815 E0.01035
G1 X196.975 Y111.897 E0.00734
G1 X194.926 Y113.918 E0.09745
G1 X194.841 Y114.118 E0.00734
G1 X194.839 Y114.461 E0.01159
G1 X194.680 Y114.619 E0.00760
G1 X194.108 Y114.615 E0.01936
G1 X197.153 Y111.570 E0.14576
G1 X196.573 Y111.575 E0.01963
G1 X193.354 Y114.793 E0.15409
M204 S1000
G1 F8640.000
G1 X195.682 Y112.466 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X191.988 Y115.584
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.993 Y111.579 E0.19173
G1 X195.413 Y111.583 E0.01963
G1 X191.598 Y115.398 E0.18264
G1 X191.026 Y115.394 E0.01936
G1 X194.370 Y112.049 E0.16010
G1 X194.080 Y111.763 E0.01379
G1 X190.454 Y115.390 E0.17360
G1 X189.882 Y115.386 E0.01936
G1 X193.673 Y111.595 E0.18147
G1 X193.093 Y111.599 E0.01963
G1 X189.310 Y115.382 E0.18109
G1 X188.738 Y115.378 E0.01936
G1 X192.513 Y111.603 E0.18070
G1 X191.933 Y111.607 E0.01963
G1 X188.166 Y115.374 E0.18031
G1 X187.594 Y115.370 E0.01936
G1 X191.353 Y111.611 E0.17993
G1 X190.773 Y111.615 E0.01963
G1 X187.022 Y115.366 E0.17954
G1 X186.450 Y115.362 E0.01936
G1 X190.193 Y111.619 E0.17915
G1 X189.612 Y111.623 E0.01963
G1 X185.878 Y115.358 E0.17877
G1 X185.306 Y115.354 E0.01936
G1 X189.032 Y111.627 E0.17838
G1 X188.452 Y111.632 E0.01963
G1 X184.734 Y115.350 E0.17799
G1 X184.162 Y115.346 E0.01936
G1 X187.872 Y111.636 E0.17761
G1 X187.292 Y111.640 E0.01963
G1 X183.590 Y115.342 E0.17722
G1 X183.018 Y115.338 E0.01936
G1 X186.712 Y111.644 E0.17684
G1 X186.132 Y111.648 E0.01963
G1 X182.446 Y115.334 E0.17645
G1 X181.874 Y115.330 E0.01936
G1 X185.552 Y111.652 E0.17606
G1 X184.972 Y111.656 E0.01963
G1 X181.302 Y115.326 E0.17568
G1 X180.730 Y115.322 E0.01936
G1 X184.392 Y111.660 E0.17529
G1 X183.812 Y111.664 E0.01963
G1 X180.158 Y115.318 E0.17491
G1 X179.586 Y115.314 E0.01936
G1 X183.232 Y111.668 E0.17453
G1 X182.652 Y111.672 E0.01963
G1 X179.014 Y115.310 E0.17414
G1 X178.442 Y115.306 E0.01936
G1 X182.072 Y111.676 E0.17376
G1 X181.492 Y111.680 E0.01963
G1 X177.870 Y115.302 E0.17337
G1 X177.298 Y115.298 E0.01936
G1 X180.912 Y111.684 E0.17299
G1 X180.332 Y111.688 E0.01963
G1 X176.726 Y115.294 E0.17260
G1 X176.154 Y115.290 E0.01936
G1 X179.752 Y111.692 E0.17221
G1 X179.172 Y111.696 E0.01964
G1 X175.582 Y115.286 E0.17182
G1 X175.010 Y115.282 E0.01936
G1 X178.639 Y111.654 E0.17368
G1 X178.635 Y111.082 E0.01936
G1 X174.438 Y115.278 E0.20087
G1 X173.866 Y115.274 E0.01936
G1 X178.237 Y110.903 E0.20923
G1 X177.852 Y110.906 E0.01304
G1 X177.822 Y110.878 E0.00137
G1 X177.762 Y111.034 E0.00567
G1 X177.528 Y111.036 E0.00792
G1 X173.294 Y115.270 E0.20266
G1 X172.723 Y115.266 E0.01936
G1 X176.948 Y111.040 E0.20228
G1 X176.894 Y111.040 E0.00182
G1 X176.648 Y110.908 E0.00947
G1 X176.592 Y110.820 E0.00351
G1 X172.151 Y115.262 E0.21260
G1 X171.579 Y115.258 E0.01936
G1 X176.360 Y110.476 E0.22890
G1 X176.090 Y110.170 E0.01381
G1 X171.007 Y115.254 E0.24335
G1 X170.435 Y115.250 E0.01936
G1 X175.820 Y109.864 E0.25781
G1 X175.550 Y109.558 E0.01381
G1 X169.863 Y115.246 E0.27226
G1 X169.291 Y115.242 E0.01936
G1 X175.531 Y109.001 E0.29874
G1 X175.155 Y108.801 E0.01442
G1 X168.719 Y115.238 E0.30810
G1 X168.147 Y115.234 E0.01936
G1 X172.308 Y111.073 E0.19919
G1 X172.068 Y111.074 E0.00811
G1 X171.963 Y110.947 E0.00561
G1 X171.857 Y110.948 E0.00358
G1 X167.575 Y115.230 E0.20499
G1 X167.003 Y115.226 E0.01936
G1 X171.277 Y110.952 E0.20460
G1 X170.697 Y110.956 E0.01963
G1 X166.431 Y115.222 E0.20421
G1 X165.859 Y115.218 E0.01936
G1 X170.117 Y110.960 E0.20383
G1 X169.537 Y110.964 E0.01963
G1 X165.287 Y115.214 E0.20344
G1 X164.715 Y115.210 E0.01936
G1 X168.957 Y110.968 E0.20306
G1 X168.377 Y110.972 E0.01963
G1 X164.143 Y115.206 E0.20267
G1 X163.571 Y115.202 E0.01936
G1 X167.797 Y110.976 E0.20228
G1 X167.217 Y110.980 E0.01963
G1 X162.999 Y115.198 E0.20190
G1 X162.427 Y115.194 E0.01936
G1 X166.637 Y110.984 E0.20151
G1 X166.056 Y110.988 E0.01963
G1 X161.855 Y115.190 E0.20113
G1 X161.283 Y115.186 E0.01936
G1 X165.476 Y110.992 E0.20074
G1 X164.896 Y110.996 E0.01963
G1 X160.711 Y115.182 E0.20035
G1 X160.139 Y115.178 E0.01936
G1 X164.316 Y111.000 E0.19997
G1 X163.736 Y111.004 E0.01963
G1 X159.567 Y115.174 E0.19958
G1 X158.995 Y115.170 E0.01936
G1 X163.156 Y111.008 E0.19920
G1 X162.576 Y111.012 E0.01963
G1 X158.550 Y115.038 E0.19271
G1 X157.978 Y115.034 E0.01936
G1 X161.996 Y111.017 E0.19233
G1 X161.416 Y111.021 E0.01963
G1 X157.406 Y115.030 E0.19194
G1 X156.961 Y115.027 E0.01509
G1 X156.637 Y115.358 E0.01567
G1 X156.644 Y115.627 E0.00913
G1 X156.586 Y115.851 E0.00783
G1 X154.936 Y117.501 E0.07898
G1 X154.655 Y117.416 E0.00992
G1 X154.510 Y117.351 E0.00540
G1 X160.836 Y111.025 E0.30283
G1 X160.256 Y111.029 E0.01963
G1 X154.691 Y116.593 E0.26638
G1 X154.695 Y116.013 E0.01963
G1 X159.676 Y111.033 E0.23842
G1 X159.096 Y111.037 E0.01963
G1 X154.699 Y115.433 E0.21046
G1 X154.703 Y114.853 E0.01963
G1 X158.516 Y111.041 E0.18250
G1 X157.936 Y111.045 E0.01963
G1 X154.708 Y114.273 E0.15454
G1 X154.711 Y113.837 E0.01477
G1 X154.669 Y113.736 E0.00371
G1 X157.356 Y111.049 E0.12860
G1 X156.776 Y111.053 E0.01963
G1 X154.412 Y113.417 E0.11314
G1 X154.126 Y113.127 E0.01379
G1 X156.196 Y111.057 E0.09906
G1 X155.616 Y111.061 E0.01963
G1 X153.840 Y112.837 E0.08499
G1 X153.554 Y112.547 E0.01379
G1 X155.036 Y111.065 E0.07091
G1 X154.456 Y111.069 E0.01963
G1 X153.268 Y112.257 E0.05684
G1 X152.982 Y111.967 E0.01379
G1 X153.876 Y111.073 E0.04276
G1 X153.296 Y111.077 E0.01963
G1 X152.696 Y111.677 E0.02868
G1 X152.607 Y111.586 E0.00431
G1 X152.407 Y111.502 E0.00735
G1 X152.296 Y111.501 E0.00375
G1 X152.716 Y111.081 E0.02007
G1 X152.135 Y111.086 E0.01963
G1 X151.724 Y111.497 E0.01969
G1 X151.152 Y111.493 E0.01936
G1 X151.555 Y111.090 E0.01931
G1 X150.975 Y111.094 E0.01963
G1 X150.580 Y111.489 E0.01892
G1 X150.008 Y111.485 E0.01936
G1 X150.395 Y111.098 E0.01853
G1 X149.815 Y111.102 E0.01963
G1 X149.436 Y111.481 E0.01814
G1 X148.865 Y111.476 E0.01935
G1 X149.235 Y111.106 E0.01774
G1 X148.655 Y111.110 E0.01963
G1 X148.293 Y111.472 E0.01733
G1 X148.079 Y111.554 E0.00775
G1 X147.098 Y112.521 E0.04663
G1 X146.885 Y112.304 E0.01028
G1 X148.075 Y111.114 E0.05698
G1 X147.495 Y111.118 E0.01963
G1 X146.596 Y112.017 E0.04302
G1 X146.024 Y112.013 E0.01936
G1 X146.915 Y111.122 E0.04264
G1 X146.335 Y111.126 E0.01963
G1 X145.452 Y112.009 E0.04225
G1 X145.445 Y111.453 E0.01882
G1 X145.433 Y111.453 E0.00043
G1 X145.755 Y111.130 E0.01544
G1 X145.175 Y111.134 E0.01963
G1 X144.860 Y111.449 E0.01505
G1 X144.288 Y111.445 E0.01936
G1 X144.595 Y111.138 E0.01467
G1 X144.015 Y111.142 E0.01963
G1 X143.716 Y111.441 E0.01429
G1 X143.144 Y111.437 E0.01936
G1 X143.435 Y111.146 E0.01390
G1 X142.855 Y111.151 E0.01963
G1 X142.572 Y111.433 E0.01351
G1 X142.000 Y111.429 E0.01936
G1 X142.275 Y111.155 E0.01313
G1 X141.695 Y111.159 E0.01963
G1 X141.247 Y111.607 E0.02145
M204 S1000
G1 X141.073 Y112.161 F10800.000
M204 S1250
G1 F4800.000
G1 X141.403 Y111.832 E0.01613
G1 X141.987 Y111.836 E0.02024
G1 X141.840 Y111.984 E0.00723
G1 X142.120 Y111.986 E0.00971
G1 X142.272 Y112.140 E0.00750
G1 X142.572 Y111.840 E0.01469
G1 X143.157 Y111.844 E0.02025
G1 X142.435 Y112.566 E0.03534
M204 S1000
G1 F8640.000
G1 X143.157 Y111.844 E-0.23573
G1 X142.572 Y111.840 E-0.13503
G1 X142.272 Y112.140 E-0.09794
G1 X142.120 Y111.986 E-0.05003
G1 X141.840 Y111.984 E-0.06474
G1 X141.987 Y111.836 E-0.04823
G1 X141.432 Y111.832 E-0.12829
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X144.228 Y112.183
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.740 Y111.672 E0.02937
M204 S1000
G1 F8640.000
G1 X144.228 Y112.183 E-0.16697
G1 E-0.63303 F2100.00000
G1 Z2.600 F10800.000
G1 X136.159 Y115.112
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.164 Y114.312 E0.01539
G1 F8640.000
G1 X136.159 Y115.112 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.600 F10800.000
G1 X134.672 Y114.383
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.995 Y112.059 E0.11192
G1 X136.760 Y111.820 E0.01141
G1 X136.676 Y111.798 E0.00295
G1 X134.278 Y114.197 E0.11549
G1 X133.703 Y114.192 E0.01959
G1 X136.101 Y111.795 E0.11549
G1 X135.526 Y111.791 E0.01959
G1 X133.128 Y114.188 E0.11548
G1 X132.553 Y114.184 E0.01959
G1 X134.951 Y111.787 E0.11548
G1 X134.376 Y111.783 E0.01959
G1 X131.978 Y114.180 E0.11548
G1 X131.403 Y114.176 E0.01959
G1 X133.800 Y111.779 E0.11548
G1 X133.225 Y111.774 E0.01959
G1 X130.827 Y114.172 E0.11548
G1 X130.695 Y114.171 E0.00449
G1 X130.698 Y113.750 E0.01434
G1 X130.719 Y113.702 E0.00179
G1 X132.832 Y111.589 E0.10177
M204 S1000
G1 F8640.000
G1 X130.719 Y113.702 E-0.69007
G1 X130.698 Y113.750 E-0.01216
G1 X130.697 Y114.000 E-0.05777
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X129.865 Y114.349
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.474 Y113.739 E0.02919
M204 S1000
G1 F8640.000
G1 X129.865 Y114.349 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z2.600 F10800.000
G1 X131.126 Y114.683
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.930 Y114.879 E0.00874
G1 X130.926 Y115.482 E0.01907
G1 F8640.000
G1 X130.930 Y114.879 E-0.13926
G1 X131.126 Y114.683 E-0.06385
G1 E-0.59690 F2100.00000
G1 Z2.600 F10800.000
G1 X157.518 Y115.255
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.036 Y115.737 E0.02767
G1 X156.876 Y116.389 E0.02731
G1 X156.719 Y116.677 E0.01330
G1 X156.603 Y116.805 E0.00704
G1 X156.332 Y117.012 E0.01383
G1 X156.007 Y117.203 E0.01531
G1 X155.772 Y117.304 E0.01042
G1 X155.808 Y117.419 E0.00491
G1 X156.124 Y117.340 E0.01325
G1 X158.022 Y115.442 E0.10903
G1 X158.366 Y115.444 E0.01396
G1 X158.100 Y116.054 E0.02703
G1 X156.927 Y117.228 E0.06741
M204 S1000
G1 F8640.000
G1 X158.100 Y116.054 E-0.38322
G1 X158.366 Y115.444 E-0.15365
G1 X158.022 Y115.442 E-0.07933
G1 X157.582 Y115.882 E-0.14380
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X153.835 Y117.165
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.271 Y116.729 E0.02173
G1 X154.288 Y116.113 E0.02175
G1 X153.630 Y116.771 E0.03281
G1 X153.298 Y116.502 E0.01504
G1 X154.292 Y115.509 E0.04954
G1 X154.296 Y114.905 E0.02130
G1 X152.984 Y116.217 E0.06543
G1 X152.681 Y115.920 E0.01495
G1 X154.300 Y114.301 E0.08073
G1 X154.303 Y113.915 E0.01360
G1 X154.282 Y113.864 E0.00194
G1 X154.210 Y113.791 E0.00362
G1 X152.380 Y115.621 E0.09124
G1 X152.080 Y115.322 E0.01495
G1 X153.912 Y113.489 E0.09140
G1 X153.615 Y113.187 E0.01495
G1 X151.683 Y115.118 E0.09630
G1 X151.088 Y115.114 E0.02100
G1 X153.317 Y112.885 E0.11115
G1 X153.019 Y112.584 E0.01495
G1 X150.492 Y115.110 E0.12600
G1 X149.897 Y115.106 E0.02100
G1 X152.721 Y112.282 E0.14085
G1 X152.423 Y111.980 E0.01495
G1 X149.777 Y114.626 E0.13195
G1 X149.780 Y114.305 E0.01130
G1 X149.500 Y114.303 E0.00986
G1 X151.898 Y111.905 E0.11958
G1 X151.303 Y111.901 E0.02100
G1 X148.905 Y114.299 E0.11958
G1 X148.462 Y114.296 E0.01561
G1 X148.463 Y114.141 E0.00546
G1 X150.707 Y111.897 E0.11190
G1 X150.111 Y111.893 E0.02100
G1 X148.283 Y113.722 E0.09120
G1 X147.985 Y113.420 E0.01495
G1 X149.516 Y111.888 E0.07636
G1 X148.921 Y111.884 E0.02099
G1 X147.687 Y113.118 E0.06153
G1 X147.389 Y112.816 E0.01495
G1 X148.507 Y111.698 E0.05576
M204 S1000
G1 F8640.000
G1 X147.389 Y112.816 E-0.36514
G1 X147.687 Y113.118 E-0.09792
G1 X148.596 Y112.208 E-0.29694
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X147.557 Y115.191
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.563 Y114.391 E0.00736
G1 X147.713 Y114.273 F10800.000
M204 S1250
G1 F2400.000
G1 X148.003 Y113.982 E0.01239
G1 X147.748 Y113.724 E0.01094
G1 X147.160 Y114.312 E0.02508
G1 X146.651 Y114.308 E0.01536
G1 X147.494 Y113.466 E0.03594
G1 X147.239 Y113.208 E0.01094
G1 X145.982 Y114.464 E0.05360
M204 S1000
G1 X145.528 Y114.918 F10800.000
M204 S1250
G1 F2400.000
G1 X145.188 Y115.259 E0.01452
M204 S1000
G1 X144.678 Y115.255 F10800.000
M204 S1250
G1 F2400.000
G1 X146.984 Y112.949 E0.09836
G1 X146.730 Y112.691 E0.01094
G1 X144.329 Y115.092 E0.10241
G1 X143.819 Y115.088 E0.01536
G1 X146.475 Y112.433 E0.11328
G1 X146.440 Y112.398 E0.00148
G1 X146.000 Y112.395 E0.01329
G1 X143.310 Y115.085 E0.11475
G1 X142.800 Y115.081 E0.01536
G1 X145.491 Y112.391 E0.11475
G1 X144.981 Y112.388 E0.01536
G1 X142.291 Y115.078 E0.11475
G1 X141.782 Y115.074 E0.01536
G1 X144.472 Y112.384 E0.11475
G1 X143.963 Y112.380 E0.01536
G1 X141.272 Y115.071 E0.11476
G1 X140.763 Y115.067 E0.01536
G1 X142.706 Y113.124 E0.08288
G1 X142.451 Y112.866 E0.01094
G1 X140.253 Y115.063 E0.09375
G1 X139.744 Y115.060 E0.01536
G1 X142.196 Y112.607 E0.10461
G1 X141.959 Y112.367 E0.01020
G1 X141.925 Y112.366 E0.00104
G1 X139.234 Y115.056 E0.11474
G1 X138.725 Y115.053 E0.01536
G1 X141.415 Y112.363 E0.11474
G1 X140.906 Y112.359 E0.01536
G1 X138.412 Y114.853 E0.10636
G1 X138.416 Y114.336 E0.01558
G1 X140.396 Y112.355 E0.08448
G1 X139.887 Y112.352 E0.01536
G1 X137.991 Y114.248 E0.08087
G1 X137.482 Y114.244 E0.01537
G1 X139.378 Y112.348 E0.08087
G1 X138.868 Y112.345 E0.01536
G1 X136.972 Y114.241 E0.08087
G1 X136.582 Y114.238 E0.01176
G1 X136.583 Y114.117 E0.00365
G1 X138.359 Y112.341 E0.07574
G1 X137.850 Y112.337 E0.01536
G1 X136.156 Y114.031 E0.07225
G1 X135.749 Y114.029 E0.01227
G1 X135.748 Y114.232 E0.00614
G1 X135.694 Y114.232 E0.00162
G1 X135.696 Y113.978 E0.00764
G1 X137.500 Y112.174 E0.07695
M204 S1000
G1 F8640.000
G1 X135.696 Y113.978 E-0.58911
G1 X135.694 Y114.232 E-0.05847
G1 X135.748 Y114.232 E-0.01240
G1 X135.749 Y114.029 E-0.04699
G1 X135.979 Y114.030 E-0.05303
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X140.123 Y112.155
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.115 Y111.163 E0.04748
G1 X140.535 Y111.167 E0.01963
G1 X139.733 Y111.969 E0.03839
G1 X139.161 Y111.965 E0.01936
G1 X139.955 Y111.171 E0.03800
G1 X139.375 Y111.175 E0.01963
G1 X138.589 Y111.961 E0.03761
G1 X138.017 Y111.957 E0.01936
G1 X138.795 Y111.179 E0.03722
G1 X138.214 Y111.183 E0.01963
G1 X137.454 Y111.944 E0.03641
G1 X137.168 Y111.654 E0.01379
G1 X137.634 Y111.187 E0.02233
G1 X137.054 Y111.191 E0.01963
G1 X136.835 Y111.410 E0.01048
G1 X136.793 Y111.392 E0.00155
G1 X136.281 Y111.389 E0.01735
G1 X136.474 Y111.195 E0.00926
G1 X135.894 Y111.199 E0.01963
G1 X135.709 Y111.385 E0.00888
G1 X135.137 Y111.381 E0.01936
G1 X135.314 Y111.203 E0.00850
G1 X134.734 Y111.207 E0.01963
G1 X134.565 Y111.377 E0.00811
G1 X133.993 Y111.373 E0.01936
G1 X134.154 Y111.211 E0.00773
G1 X133.574 Y111.215 E0.01963
G1 X133.421 Y111.369 E0.00734
G1 X132.849 Y111.365 E0.01936
G1 X132.994 Y111.220 E0.00695
G1 X132.414 Y111.224 E0.01963
G1 X129.475 Y114.163 E0.14071
G1 X128.903 Y114.159 E0.01936
G1 X131.834 Y111.228 E0.14032
G1 X131.254 Y111.232 E0.01963
G1 X128.331 Y114.155 E0.13994
G1 X127.759 Y114.151 E0.01936
G1 X130.674 Y111.236 E0.13955
G1 X130.094 Y111.240 E0.01963
G1 X127.187 Y114.147 E0.13916
G1 X126.615 Y114.143 E0.01936
G1 X129.514 Y111.244 E0.13878
G1 X128.934 Y111.248 E0.01963
G1 X126.043 Y114.139 E0.13839
G1 X125.471 Y114.135 E0.01936
G1 X128.354 Y111.252 E0.13801
G1 X127.774 Y111.256 E0.01963
G1 X124.717 Y114.313 E0.14633
M204 S1000
G1 X124.367 Y114.663 F10800.000
M204 S1250
G1 F4800.000
G1 X123.922 Y115.107 E0.02127
M204 S1000
G1 X123.350 Y115.103 F10800.000
M204 S1250
G1 F4800.000
G1 X127.194 Y111.260 E0.18397
G1 X126.614 Y111.264 E0.01963
G1 X122.960 Y114.917 E0.17488
G1 X122.388 Y114.913 E0.01936
G1 X126.034 Y111.268 E0.17449
G1 X125.454 Y111.272 E0.01963
G1 X121.816 Y114.909 E0.17411
G1 X121.244 Y114.905 E0.01936
G1 X124.873 Y111.276 E0.17372
G1 X124.293 Y111.280 E0.01963
G1 X120.672 Y114.901 E0.17334
G1 X120.100 Y114.897 E0.01936
G1 X123.713 Y111.284 E0.17295
G1 X123.133 Y111.289 E0.01963
G1 X119.528 Y114.893 E0.17257
G1 X118.956 Y114.889 E0.01936
G1 X122.553 Y111.293 E0.17218
G1 X121.973 Y111.297 E0.01963
G1 X118.384 Y114.885 E0.17179
G1 X117.813 Y114.881 E0.01936
G1 X121.393 Y111.301 E0.17141
G1 X120.813 Y111.305 E0.01963
G1 X117.241 Y114.877 E0.17102
G1 X116.669 Y114.873 E0.01936
G1 X120.233 Y111.309 E0.17064
G1 X119.653 Y111.313 E0.01963
G1 X116.097 Y114.869 E0.17025
G1 X115.525 Y114.865 E0.01936
G1 X119.073 Y111.317 E0.16986
G1 X118.493 Y111.321 E0.01963
G1 X114.953 Y114.861 E0.16948
G1 X114.381 Y114.857 E0.01936
G1 X117.913 Y111.325 E0.16909
G1 X117.333 Y111.329 E0.01963
G1 X113.809 Y114.853 E0.16871
G1 X113.237 Y114.849 E0.01936
G1 X116.753 Y111.333 E0.16832
G1 X116.173 Y111.337 E0.01963
G1 X112.665 Y114.845 E0.16793
G1 X112.093 Y114.841 E0.01936
G1 X115.593 Y111.341 E0.16755
G1 X115.013 Y111.345 E0.01963
G1 X111.521 Y114.837 E0.16716
G1 X110.949 Y114.833 E0.01936
G1 X114.433 Y111.349 E0.16678
G1 X113.853 Y111.353 E0.01963
G1 X110.377 Y114.829 E0.16639
G1 X109.805 Y114.825 E0.01936
G1 X113.273 Y111.358 E0.16600
G1 X112.693 Y111.362 E0.01963
G1 X109.233 Y114.821 E0.16562
G1 X108.661 Y114.817 E0.01936
G1 X112.113 Y111.366 E0.16523
G1 X111.533 Y111.370 E0.01963
G1 X108.089 Y114.813 E0.16485
G1 X107.517 Y114.809 E0.01936
G1 X110.952 Y111.374 E0.16446
G1 X110.372 Y111.378 E0.01963
G1 X106.945 Y114.805 E0.16407
G1 X106.373 Y114.801 E0.01936
G1 X109.792 Y111.382 E0.16369
G1 X109.212 Y111.386 E0.01963
G1 X105.801 Y114.797 E0.16330
G1 X105.229 Y114.793 E0.01936
G1 X108.632 Y111.390 E0.16292
G1 X108.052 Y111.394 E0.01963
G1 X104.657 Y114.789 E0.16253
G1 X104.085 Y114.785 E0.01936
G1 X107.472 Y111.398 E0.16214
G1 X106.892 Y111.402 E0.01963
G1 X103.513 Y114.781 E0.16176
G1 X102.941 Y114.777 E0.01936
G1 X106.312 Y111.406 E0.16137
G1 X105.732 Y111.410 E0.01963
G1 X102.369 Y114.773 E0.16099
G1 X101.797 Y114.769 E0.01936
G1 X105.152 Y111.414 E0.16060
G1 X104.572 Y111.418 E0.01963
G1 X101.225 Y114.765 E0.16021
G1 X100.653 Y114.761 E0.01936
G1 X103.992 Y111.423 E0.15983
G1 X103.412 Y111.427 E0.01963
G1 X100.081 Y114.757 E0.15944
G1 X99.509 Y114.753 E0.01936
G1 X102.832 Y111.431 E0.15906
G1 X102.252 Y111.435 E0.01963
G1 X98.937 Y114.749 E0.15867
G1 X98.365 Y114.745 E0.01936
G1 X101.672 Y111.439 E0.15829
G1 X101.092 Y111.443 E0.01963
G1 X97.793 Y114.741 E0.15790
G1 X97.221 Y114.737 E0.01936
G1 X100.512 Y111.447 E0.15751
G1 X99.932 Y111.451 E0.01963
G1 X96.649 Y114.733 E0.15713
G1 X96.077 Y114.729 E0.01936
G1 X99.352 Y111.455 E0.15674
G1 X98.772 Y111.459 E0.01963
G1 X95.505 Y114.725 E0.15636
G1 X94.933 Y114.721 E0.01936
G1 X98.192 Y111.463 E0.15597
G1 X97.612 Y111.467 E0.01963
G1 X94.361 Y114.717 E0.15558
M73 Q34 S72
G1 X93.789 Y114.713 E0.01936
G1 X97.031 Y111.471 E0.15520
G1 X96.451 Y111.475 E0.01963
G1 X93.217 Y114.709 E0.15481
G1 X92.645 Y114.705 E0.01936
G1 X95.871 Y111.479 E0.15443
G1 X95.291 Y111.483 E0.01963
G1 X92.073 Y114.701 E0.15404
G1 X91.501 Y114.697 E0.01936
G1 X94.711 Y111.487 E0.15365
G1 X94.131 Y111.492 E0.01963
G1 X90.929 Y114.693 E0.15327
G1 X90.357 Y114.689 E0.01936
G1 X93.551 Y111.496 E0.15288
G1 X92.971 Y111.500 E0.01963
G1 X89.786 Y114.685 E0.15250
G1 X89.214 Y114.681 E0.01936
G1 X92.391 Y111.504 E0.15211
G1 X91.811 Y111.508 E0.01963
G1 X88.642 Y114.677 E0.15172
G1 X88.070 Y114.673 E0.01936
G1 X91.231 Y111.512 E0.15134
G1 X90.651 Y111.516 E0.01963
G1 X87.498 Y114.669 E0.15095
G1 X86.926 Y114.665 E0.01936
G1 X90.071 Y111.520 E0.15057
G1 X89.491 Y111.524 E0.01963
G1 X86.354 Y114.661 E0.15018
G1 X85.782 Y114.657 E0.01936
G1 X88.911 Y111.528 E0.14979
G1 X88.331 Y111.532 E0.01963
G1 X85.210 Y114.653 E0.14941
G1 X84.638 Y114.649 E0.01936
G1 X87.751 Y111.536 E0.14902
G1 X87.171 Y111.540 E0.01963
G1 X84.066 Y114.645 E0.14864
G1 X83.494 Y114.641 E0.01936
G1 X86.591 Y111.544 E0.14825
G1 X86.011 Y111.548 E0.01963
G1 X82.922 Y114.637 E0.14786
G1 X82.350 Y114.633 E0.01936
G1 X85.431 Y111.552 E0.14748
G1 X84.851 Y111.556 E0.01963
G1 X81.778 Y114.629 E0.14709
G1 X81.206 Y114.625 E0.01936
G1 X84.271 Y111.561 E0.14671
G1 X83.691 Y111.565 E0.01963
G1 X80.634 Y114.621 E0.14632
G1 X80.062 Y114.617 E0.01936
G1 X83.110 Y111.569 E0.14594
G1 X82.530 Y111.573 E0.01963
G1 X79.490 Y114.613 E0.14555
G1 X78.918 Y114.609 E0.01936
G1 X81.950 Y111.577 E0.14516
G1 X81.370 Y111.581 E0.01963
G1 X78.346 Y114.605 E0.14478
G1 X77.774 Y114.601 E0.01936
G1 X80.790 Y111.585 E0.14439
G1 X80.210 Y111.589 E0.01963
G1 X77.202 Y114.597 E0.14401
G1 X76.630 Y114.593 E0.01936
G1 X79.630 Y111.593 E0.14362
G1 X79.050 Y111.597 E0.01963
G1 X76.058 Y114.589 E0.14323
G1 X75.486 Y114.585 E0.01936
G1 X78.470 Y111.601 E0.14285
G1 X77.890 Y111.605 E0.01963
G1 X74.914 Y114.581 E0.14246
G1 X74.342 Y114.577 E0.01936
G1 X77.310 Y111.609 E0.14208
G1 X76.730 Y111.613 E0.01963
G1 X73.770 Y114.573 E0.14169
G1 X73.198 Y114.569 E0.01936
G1 X76.150 Y111.617 E0.14130
G1 X75.570 Y111.621 E0.01963
G1 X72.626 Y114.565 E0.14092
G1 X72.054 Y114.561 E0.01936
G1 X74.990 Y111.625 E0.14053
G1 X74.410 Y111.630 E0.01963
G1 X71.482 Y114.557 E0.14015
G1 X70.910 Y114.553 E0.01936
G1 X73.830 Y111.634 E0.13976
G1 X73.250 Y111.638 E0.01963
G1 X70.338 Y114.549 E0.13937
G1 X69.766 Y114.545 E0.01936
G1 X72.670 Y111.642 E0.13899
G1 X72.090 Y111.646 E0.01963
G1 X69.194 Y114.541 E0.13860
G1 X68.622 Y114.537 E0.01936
G1 X71.510 Y111.650 E0.13822
G1 X70.930 Y111.654 E0.01963
G1 X68.050 Y114.533 E0.13783
G1 X67.478 Y114.529 E0.01936
G1 X70.350 Y111.658 E0.13744
G1 X69.769 Y111.662 E0.01963
G1 X66.906 Y114.525 E0.13706
G1 X66.334 Y114.521 E0.01936
G1 X69.189 Y111.666 E0.13667
G1 X68.609 Y111.670 E0.01963
G1 X65.762 Y114.517 E0.13629
G1 X65.190 Y114.513 E0.01936
G1 X68.029 Y111.674 E0.13590
G1 X67.449 Y111.678 E0.01963
G1 X64.621 Y114.506 E0.13538
G1 X64.054 Y114.497 E0.01920
G1 X66.869 Y111.682 E0.13476
G1 X66.289 Y111.686 E0.01963
G1 X63.487 Y114.489 E0.13414
G1 X62.920 Y114.480 E0.01920
G1 X65.709 Y111.690 E0.13352
G1 X65.129 Y111.695 E0.01963
G1 X62.353 Y114.471 E0.13290
G1 X61.786 Y114.462 E0.01920
G1 X64.546 Y111.702 E0.13211
G1 X63.960 Y111.711 E0.01981
G1 X61.219 Y114.453 E0.13124
G1 X60.652 Y114.444 E0.01920
G1 X63.375 Y111.720 E0.13038
G1 X62.790 Y111.730 E0.01981
G1 X60.085 Y114.435 E0.12951
G1 X59.517 Y114.426 E0.01920
G1 X62.205 Y111.739 E0.12865
G1 X61.620 Y111.748 E0.01981
G1 X58.950 Y114.418 E0.12781
G1 X58.377 Y114.415 E0.01938
G1 X61.035 Y111.757 E0.12721
G1 X60.449 Y111.766 E0.01981
G1 X57.805 Y114.411 E0.12660
G1 X57.232 Y114.408 E0.01938
G1 X59.864 Y111.776 E0.12600
G1 X59.279 Y111.785 E0.01981
G1 X56.660 Y114.404 E0.12539
G1 X56.087 Y114.401 E0.01938
G1 X58.697 Y111.791 E0.12494
G1 X58.118 Y111.794 E0.01961
G1 X55.515 Y114.397 E0.12461
G1 X54.942 Y114.394 E0.01938
G1 X57.538 Y111.798 E0.12427
G1 X56.959 Y111.801 E0.01961
G1 X54.369 Y114.390 E0.12394
G1 X53.797 Y114.387 E0.01938
G1 X56.379 Y111.805 E0.12361
G1 X55.800 Y111.808 E0.01961
G1 X53.224 Y114.384 E0.12328
G1 X52.652 Y114.380 E0.01938
G1 X55.220 Y111.812 E0.12295
G1 X54.641 Y111.815 E0.01961
G1 X52.079 Y114.377 E0.12262
G1 X51.507 Y114.373 E0.01938
G1 X54.061 Y111.819 E0.12228
G1 X53.482 Y111.822 E0.01961
G1 X50.934 Y114.370 E0.12195
G1 X50.362 Y114.366 E0.01938
G1 X52.902 Y111.826 E0.12162
G1 X52.323 Y111.829 E0.01961
G1 X49.789 Y114.363 E0.12129
G1 X49.217 Y114.359 E0.01938
G1 X51.743 Y111.833 E0.12096
G1 X51.164 Y111.836 E0.01961
G1 X48.644 Y114.356 E0.12063
G1 X48.072 Y114.353 E0.01938
G1 X50.585 Y111.840 E0.12030
G1 X50.005 Y111.843 E0.01961
G1 X47.499 Y114.349 E0.11996
G1 X46.926 Y114.346 E0.01938
G1 X49.426 Y111.847 E0.11963
G1 X48.846 Y111.850 E0.01961
G1 X46.354 Y114.342 E0.11930
G1 X45.781 Y114.339 E0.01938
G1 X48.267 Y111.854 E0.11897
G1 X47.687 Y111.857 E0.01961
G1 X45.209 Y114.335 E0.11864
G1 X44.636 Y114.332 E0.01938
G1 X47.108 Y111.860 E0.11831
G1 X46.528 Y111.864 E0.01961
G1 X44.064 Y114.328 E0.11798
G1 X43.491 Y114.325 E0.01938
G1 X45.949 Y111.867 E0.11764
G1 X45.369 Y111.871 E0.01961
G1 X42.919 Y114.322 E0.11731
G1 X42.346 Y114.318 E0.01938
G1 X44.790 Y111.874 E0.11698
G1 X44.210 Y111.878 E0.01961
G1 X41.774 Y114.315 E0.11665
G1 X41.201 Y114.311 E0.01938
G1 X43.631 Y111.881 E0.11632
G1 X43.051 Y111.885 E0.01961
G1 X40.628 Y114.308 E0.11599
G1 X40.056 Y114.304 E0.01938
G1 X42.472 Y111.888 E0.11565
G1 X41.893 Y111.892 E0.01961
G1 X39.600 Y114.185 E0.10976
G1 X39.090 Y114.119 E0.01741
G1 X41.313 Y111.895 E0.10644
G1 X40.734 Y111.899 E0.01961
G1 X38.465 Y114.168 E0.10862
G1 X38.089 Y114.293 E0.01339
G1 X37.766 Y114.291 E0.01094
G1 X40.154 Y111.902 E0.11433
G1 X39.927 Y111.904 E0.00770
G1 X39.554 Y112.038 E0.01342
G1 X39.429 Y112.052 E0.00425
G1 X37.193 Y114.287 E0.10701
G1 X36.621 Y114.284 E0.01938
G1 X38.825 Y112.079 E0.10552
G1 X38.442 Y112.037 E0.01305
G1 X38.330 Y111.999 E0.00401
G1 X36.048 Y114.280 E0.10921
G1 X35.476 Y114.277 E0.01938
G1 X37.836 Y111.916 E0.11300
G1 X37.257 Y111.920 E0.01961
G1 X34.903 Y114.273 E0.11267
G1 X34.331 Y114.270 E0.01938
G1 X36.677 Y111.923 E0.11234
G1 X36.098 Y111.927 E0.01961
G1 X33.807 Y114.217 E0.10965
G1 X33.552 Y114.132 E0.00910
G1 X33.339 Y114.109 E0.00725
G1 X35.518 Y111.930 E0.10431
G1 X34.939 Y111.934 E0.01961
G1 X32.776 Y114.097 E0.10353
G1 X32.444 Y114.133 E0.01132
G1 X32.087 Y114.256 E0.01277
G1 X32.040 Y114.256 E0.00158
G1 X34.359 Y111.937 E0.11101
G1 X33.927 Y111.940 E0.01462
G1 X33.692 Y112.028 E0.00850
G1 X31.468 Y114.253 E0.10648
G1 X30.895 Y114.249 E0.01938
G1 X33.011 Y112.134 E0.10128
G1 X32.489 Y112.079 E0.01776
G1 X30.323 Y114.246 E0.10371
G1 X29.750 Y114.242 E0.01938
G1 X32.042 Y111.951 E0.10968
G1 X31.462 Y111.955 E0.01961
G1 X29.178 Y114.239 E0.10935
G1 X28.605 Y114.236 E0.01938
G1 X30.883 Y111.958 E0.10902
G1 X30.303 Y111.962 E0.01961
G1 X28.033 Y114.232 E0.10869
G1 X27.930 Y114.231 E0.00347
G1 X27.584 Y114.105 E0.01248
G1 X29.724 Y111.965 E0.10244
G1 X29.144 Y111.969 E0.01961
G1 X27.070 Y114.042 E0.09927
G1 X26.998 Y114.034 E0.00247
G1 X26.441 Y114.096 E0.01896
G1 X28.565 Y111.972 E0.10167
G1 X27.985 Y111.975 E0.01961
G1 X25.742 Y114.218 E0.10736
G1 X25.170 Y114.215 E0.01938
G1 X27.238 Y112.147 E0.09899
G1 X26.998 Y112.173 E0.00818
G1 X26.672 Y112.137 E0.01110
G1 X24.597 Y114.211 E0.09929
G1 X24.025 Y114.208 E0.01938
G1 X26.202 Y112.031 E0.10420
G1 X26.085 Y111.987 E0.00424
G1 X25.667 Y111.989 E0.01412
G1 X23.452 Y114.205 E0.10604
G1 X22.880 Y114.201 E0.01938
G1 X25.088 Y111.993 E0.10570
G1 X24.508 Y111.996 E0.01961
G1 X22.307 Y114.198 E0.10537
G1 X21.931 Y114.195 E0.01272
G1 X21.792 Y114.137 E0.00512
G1 X23.929 Y112.000 E0.10230
G1 X23.350 Y112.003 E0.01961
G1 X21.321 Y114.032 E0.09709
G1 X20.998 Y113.997 E0.01102
G1 X20.754 Y114.023 E0.00831
G1 X22.770 Y112.007 E0.09652
G1 X22.191 Y112.010 E0.01961
G1 X20.017 Y114.184 E0.10404
G1 X19.445 Y114.180 E0.01938
G1 X21.465 Y112.160 E0.09671
G1 X20.998 Y112.211 E0.01591
G1 X20.854 Y112.195 E0.00489
G1 X18.872 Y114.177 E0.09488
G1 X18.299 Y114.174 E0.01938
G1 X20.353 Y112.120 E0.09831
G1 X20.083 Y112.023 E0.00972
G1 X19.873 Y112.024 E0.00711
G1 X17.727 Y114.170 E0.10272
G1 X17.154 Y114.167 E0.01938
G1 X19.293 Y112.028 E0.10239
G1 X18.714 Y112.031 E0.01961
G1 X16.582 Y114.163 E0.10206
G1 X16.009 Y114.160 E0.01938
G1 X18.134 Y112.035 E0.10172
G1 X17.555 Y112.038 E0.01961
G1 X15.935 Y113.658 E0.07754
G1 X15.935 Y113.082 E0.01950
G1 X16.975 Y112.042 E0.04980
G1 X16.396 Y112.045 E0.01961
G1 X15.752 Y112.689 E0.03083
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X16.396 Y112.045 E-0.21030
G1 X16.975 Y112.042 E-0.13380
G1 X15.935 Y113.082 E-0.33971
G1 X15.935 Y113.412 E-0.07619
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X186.178 Y94.542
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.220 Y94.493 E0.23837
G1 X193.226 Y95.293 E0.02708
G1 X194.952 Y95.281 E0.05843
G1 X199.296 Y95.250 E0.14705
G1 X199.291 Y94.450 E0.02708
G1 X199.318 Y94.450 E0.00093
G1 X199.324 Y95.250 E0.02708
G1 X202.445 Y95.228 E0.10566
G1 X202.440 Y94.428 E0.02708
G1 X202.459 Y94.428 E0.00065
G1 X202.464 Y95.228 E0.02708
G1 X206.972 Y95.196 E0.15259
G1 X206.966 Y94.396 E0.02708
G1 X207.036 Y94.396 E0.00235
G1 X207.041 Y95.196 E0.02708
G1 X208.026 Y95.189 E0.03331
G1 X209.724 Y95.177 E0.05748
G1 X209.718 Y94.377 E0.02708
G1 X209.935 Y94.376 E0.00733
G1 X209.940 Y95.176 E0.02708
G1 X220.614 Y95.101 E0.36129
G1 X220.608 Y94.301 E0.02708
G1 X220.762 Y94.300 E0.00522
G1 X220.768 Y95.100 E0.02708
G1 X222.515 Y95.088 E0.05915
G1 X222.510 Y94.288 E0.02708
G1 X223.367 Y94.282 E0.02901
G1 X223.372 Y95.082 E0.02708
G1 X225.156 Y95.069 E0.06036
G1 X225.150 Y94.269 E0.02708
G1 X227.970 Y94.249 E0.09545
G1 X227.976 Y95.049 E0.02708
G1 X229.757 Y95.037 E0.06029
G1 X229.751 Y94.237 E0.02708
M73 P34 R71
G1 X231.243 Y94.227 E0.05051
G1 X231.248 Y95.026 E0.02708
G1 X233.004 Y95.014 E0.05945
G1 X232.999 Y94.214 E0.02708
G1 X234.370 Y94.205 E0.04640
G1 X234.370 Y100.003 E0.19626
G1 X233.769 Y99.998 E0.02034
G1 X233.774 Y99.198 E0.02708
G1 X230.769 Y99.177 E0.10172
G1 X227.250 Y99.153 E0.11913
G1 X227.244 Y99.953 E0.02708
G1 X198.901 Y99.754 E0.95938
G1 X198.128 Y100.623 E0.03937
G1 X197.630 Y101.116 E0.02374
G1 X197.049 Y101.403 E0.02191
G1 X196.527 Y101.619 E0.01913
G1 X196.015 Y101.798 E0.01835
G1 X195.517 Y101.935 E0.01750
G1 X195.032 Y102.033 E0.01675
G1 X194.559 Y102.090 E0.01612
G1 X194.099 Y102.107 E0.01558
G1 X193.651 Y102.085 E0.01517
G1 X193.216 Y102.025 E0.01487
G1 X192.794 Y101.927 E0.01466
G1 X192.387 Y101.793 E0.01450
G1 X191.999 Y101.622 E0.01436
G1 X191.643 Y101.424 E0.01380
G1 X191.531 Y101.341 E0.00471
G1 X191.417 Y100.903 E0.01530
G1 X191.362 Y100.571 E0.01139
G1 X191.286 Y99.701 E0.02957
G1 X167.312 Y99.533 E0.81153
G1 X167.318 Y98.733 E0.02708
G1 X166.149 Y98.725 E0.03956
G1 X165.466 Y98.720 E0.02313
G1 X165.460 Y99.520 E0.02708
G1 X164.311 Y99.512 E0.03891
G1 X164.316 Y98.712 E0.02708
G1 X163.149 Y98.704 E0.03950
G1 X162.039 Y98.696 E0.03759
G1 X162.033 Y99.496 E0.02708
G1 X161.960 Y99.496 E0.00248
G1 X161.966 Y98.696 E0.02708
G1 X157.171 Y98.662 E0.16230
G1 X157.165 Y99.462 E0.02708
G1 X153.425 Y99.436 E0.12661
G1 X153.338 Y99.950 E0.01765
G1 X153.212 Y100.213 E0.00988
G1 X153.017 Y100.500 E0.01172
G1 X152.781 Y100.772 E0.01220
G1 X152.515 Y101.020 E0.01232
G1 X152.229 Y101.240 E0.01219
G1 X151.930 Y101.427 E0.01196
G1 X151.621 Y101.581 E0.01169
G1 X151.306 Y101.701 E0.01140
G1 X150.985 Y101.785 E0.01123
G1 X150.656 Y101.835 E0.01123
G1 X150.323 Y101.851 E0.01130
G1 X149.981 Y101.831 E0.01161
G1 X149.629 Y101.776 E0.01204
G1 X149.267 Y101.684 E0.01266
G1 X148.893 Y101.556 E0.01337
G1 X148.632 Y101.443 E0.00963
G1 X148.632 Y99.402 E0.06906
G1 X62.001 Y98.797 E2.93244
G1 X59.005 Y98.750 E0.10143
G1 X39.849 Y98.635 E0.64841
G1 X39.760 Y98.577 E0.00359
G1 X39.485 Y98.485 E0.00981
G1 X38.997 Y98.432 E0.01662
G1 X38.509 Y98.485 E0.01662
G1 X38.234 Y98.577 E0.00980
G1 X38.161 Y98.625 E0.00295
G1 X33.855 Y98.599 E0.14576
G1 X33.760 Y98.536 E0.00386
G1 X33.485 Y98.445 E0.00980
G1 X32.997 Y98.392 E0.01662
G1 X32.509 Y98.445 E0.01662
G1 X32.234 Y98.537 E0.00980
G1 X32.155 Y98.588 E0.00320
G1 X27.857 Y98.559 E0.14549
G1 X27.760 Y98.495 E0.00392
G1 X27.485 Y98.403 E0.00980
G1 X26.997 Y98.350 E0.01662
G1 X26.509 Y98.403 E0.01662
G1 X26.234 Y98.495 E0.00980
G1 X26.157 Y98.545 E0.00313
G1 X21.851 Y98.512 E0.14574
G1 X21.760 Y98.452 E0.00367
G1 X21.485 Y98.360 E0.00982
G1 X20.996 Y98.307 E0.01663
G1 X20.509 Y98.360 E0.01659
G1 X20.234 Y98.452 E0.00982
G1 X20.163 Y98.498 E0.00287
G1 X15.628 Y98.463 E0.15349
G1 X15.628 Y95.745 E0.09201
G1 X20.163 Y95.709 E0.15349
G1 X20.234 Y95.755 E0.00287
G1 X20.509 Y95.847 E0.00982
G1 X20.996 Y95.900 E0.01659
G1 X21.485 Y95.847 E0.01663
G1 X21.760 Y95.755 E0.00982
G1 X21.851 Y95.696 E0.00367
G1 X26.157 Y95.662 E0.14574
G1 X26.234 Y95.712 E0.00313
G1 X26.509 Y95.804 E0.00980
G1 X26.996 Y95.857 E0.01657
G1 X27.451 Y95.809 E0.01549
G1 X27.754 Y95.716 E0.01073
G1 X27.857 Y95.649 E0.00419
G1 X32.155 Y95.619 E0.14549
G1 X32.234 Y95.671 E0.00320
G1 X32.509 Y95.762 E0.00980
G1 X32.997 Y95.815 E0.01662
G1 X33.485 Y95.762 E0.01662
G1 X33.760 Y95.671 E0.00980
G1 X33.855 Y95.609 E0.00386
G1 X38.161 Y95.583 E0.14576
G1 X38.234 Y95.630 E0.00295
G1 X38.509 Y95.722 E0.00980
G1 X38.997 Y95.775 E0.01662
G1 X39.485 Y95.722 E0.01662
G1 X39.760 Y95.631 E0.00981
G1 X39.849 Y95.573 E0.00359
G1 X59.005 Y95.457 E0.64841
G1 X62.001 Y95.410 E0.10143
G1 X137.894 Y94.880 E2.56897
G1 X137.900 Y95.680 E0.02708
G1 X143.747 Y95.639 E0.19792
G1 X143.741 Y94.839 E0.02708
G1 X143.754 Y94.839 E0.00044
G1 X143.760 Y95.639 E0.02708
G1 X149.233 Y95.601 E0.18527
G1 X149.227 Y94.801 E0.02708
G1 X149.712 Y94.797 E0.01639
G1 X149.717 Y95.597 E0.02708
G1 X151.345 Y95.586 E0.05511
G1 X151.340 Y94.786 E0.02708
G1 X153.243 Y94.773 E0.06441
G1 X153.248 Y95.573 E0.02708
G1 X166.937 Y95.477 E0.46336
G1 X166.931 Y94.677 E0.02708
G1 X169.196 Y94.661 E0.07665
G1 X169.372 Y93.783 E0.03030
G1 X169.467 Y93.475 E0.01091
G1 X169.582 Y93.192 E0.01034
G1 X169.842 Y92.727 E0.01805
G1 X169.976 Y92.552 E0.00745
G1 X170.186 Y92.356 E0.00971
G1 X185.700 Y92.303 E0.52515
G1 X185.898 Y92.754 E0.01668
G1 X186.052 Y93.328 E0.02010
G1 X186.105 Y93.642 E0.01079
G1 X186.173 Y94.482 E0.02852
M204 S1000
G1 X186.553 Y94.132 F10800.000
M204 S800
G1 F1500.000
G1 X193.625 Y94.083 E0.23935
G1 X193.630 Y94.883 E0.02708
G1 X194.542 Y94.876 E0.03087
G1 X194.537 Y94.076 E0.02708
G1 X195.013 Y94.073 E0.01614
G1 X195.019 Y94.873 E0.02708
G1 X196.425 Y94.863 E0.04760
G1 X196.420 Y94.063 E0.02708
G1 X196.882 Y94.060 E0.01563
G1 X196.887 Y94.860 E0.02708
G1 X197.804 Y94.853 E0.03104
G1 X197.799 Y94.054 E0.02708
G1 X197.928 Y94.053 E0.00438
G1 X197.934 Y94.853 E0.02708
G1 X198.886 Y94.846 E0.03225
G1 X198.881 Y94.046 E0.02708
G1 X199.722 Y94.040 E0.02849
G1 X199.728 Y94.840 E0.02708
G1 X200.805 Y94.832 E0.03645
G1 X200.799 Y94.033 E0.02708
G1 X201.091 Y94.030 E0.00987
G1 X201.096 Y94.830 E0.02708
G1 X202.035 Y94.824 E0.03178
G1 X202.030 Y94.024 E0.02708
G1 X202.863 Y94.018 E0.02820
G1 X202.869 Y94.818 E0.02708
G1 X203.843 Y94.811 E0.03297
G1 X203.837 Y94.011 E0.02708
G1 X204.606 Y94.006 E0.02604
G1 X204.612 Y94.806 E0.02708
G1 X205.570 Y94.799 E0.03244
G1 X205.565 Y93.999 E0.02708
G1 X205.583 Y93.999 E0.00061
G1 X205.588 Y94.799 E0.02708
G1 X206.562 Y94.792 E0.03296
G1 X206.557 Y93.992 E0.02708
G1 X207.440 Y93.986 E0.02991
G1 X207.446 Y94.786 E0.02708
G1 X208.415 Y94.779 E0.03281
G1 X208.409 Y93.979 E0.02708
G1 X208.425 Y93.979 E0.00051
G1 X208.430 Y94.779 E0.02708
G1 X209.314 Y94.773 E0.02992
G1 X209.308 Y93.973 E0.02708
G1 X210.339 Y93.966 E0.03489
G1 X210.345 Y94.766 E0.02708
G1 X211.266 Y94.759 E0.03120
G1 X211.261 Y93.959 E0.02708
G1 X211.379 Y93.958 E0.00399
G1 X211.384 Y94.758 E0.02708
G1 X212.326 Y94.752 E0.03189
G1 X212.321 Y93.952 E0.02708
G1 X212.834 Y93.948 E0.01739
G1 X212.840 Y94.748 E0.02708
G1 X213.780 Y94.742 E0.03182
G1 X213.775 Y93.942 E0.02708
G1 X214.049 Y93.940 E0.00930
G1 X214.055 Y94.740 E0.02708
G1 X215.038 Y94.733 E0.03328
G1 X215.032 Y93.933 E0.02708
G1 X215.731 Y93.928 E0.02364
G1 X215.737 Y94.728 E0.02708
G1 X216.703 Y94.721 E0.03273
G1 X216.698 Y93.921 E0.02708
G1 X216.755 Y93.921 E0.00195
G1 X216.761 Y94.721 E0.02708
G1 X217.701 Y94.714 E0.03182
G1 X217.695 Y93.914 E0.02708
G1 X218.141 Y93.911 E0.01509
G1 X218.147 Y94.711 E0.02708
G1 X219.169 Y94.704 E0.03458
G1 X219.163 Y93.904 E0.02708
G1 X219.271 Y93.903 E0.00366
G1 X219.277 Y94.703 E0.02708
G1 X220.204 Y94.697 E0.03138
G1 X220.198 Y93.897 E0.02708
G1 X221.167 Y93.890 E0.03278
G1 X221.172 Y94.690 E0.02708
G1 X222.105 Y94.683 E0.03159
G1 X222.100 Y93.883 E0.02708
G1 X223.771 Y93.872 E0.05657
G1 X223.777 Y94.672 E0.02708
G1 X224.746 Y94.665 E0.03280
G1 X224.743 Y94.240 E0.01439
G1 F1800.000
G1 X224.740 Y93.865 E0.01861
G1 X226.815 Y93.850 E0.10300
G1 F1500.000
G1 X228.374 Y93.840 E0.05276
G1 X228.380 Y94.639 E0.02708
G1 X229.347 Y94.633 E0.03273
G1 X229.341 Y93.833 E0.02708
G1 X231.098 Y93.820 E0.05948
G1 F1800.000
G1 X231.648 Y93.817 E0.02728
G1 X231.650 Y94.192 E0.01861
G1 F1500.000
G1 X231.653 Y94.617 E0.01439
G1 X232.595 Y94.610 E0.03189
G1 X232.592 Y94.185 E0.01439
G1 F1800.000
G1 X232.590 Y93.810 E0.01861
G1 X233.099 Y93.806 E0.02529
G1 F1500.000
G1 X234.777 Y93.795 E0.05680
G1 X234.777 Y100.413 E0.22401
G1 X233.360 Y100.403 E0.04798
G1 X233.365 Y99.603 E0.02708
G1 X232.324 Y99.595 E0.03523
G1 X232.321 Y100.020 E0.01439
G1 F1800.000
G1 X232.318 Y100.395 E0.01861
G1 X231.722 Y100.391 E0.02955
G1 X231.725 Y100.016 E0.01861
G1 F1500.000
G1 X231.728 Y99.591 E0.01439
G1 X230.680 Y99.584 E0.03551
G1 X230.674 Y100.384 E0.02708
G1 X230.353 Y100.382 E0.01088
G1 X230.359 Y99.582 E0.02708
G1 X229.323 Y99.574 E0.03506
G1 X229.320 Y99.999 E0.01439
G1 F1800.000
G1 X229.318 Y100.374 E0.01861
G1 X229.239 Y100.374 E0.00394
G1 F1500.000
G1 X228.778 Y100.371 E0.01559
G1 F1800.000
G1 X228.684 Y100.370 E0.00466
G1 X228.687 Y99.995 E0.01861
G1 F1500.000
G1 X228.690 Y99.570 E0.01439
G1 X227.654 Y99.563 E0.03506
G1 X227.648 Y100.363 E0.02708
G1 X199.083 Y100.163 E0.96692
G1 X198.424 Y100.904 E0.03356
G1 X197.869 Y101.452 E0.02641
G1 X197.217 Y101.773 E0.02459
G1 X196.672 Y102.000 E0.01998
G1 X196.136 Y102.186 E0.01920
G1 X195.611 Y102.332 E0.01845
G1 X195.096 Y102.435 E0.01778
G1 X194.591 Y102.496 E0.01722
G1 X194.097 Y102.515 E0.01674
G1 X193.613 Y102.491 E0.01638
G1 X193.142 Y102.426 E0.01611
G1 X192.684 Y102.320 E0.01592
G1 X192.241 Y102.173 E0.01578
G1 X191.818 Y101.988 E0.01566
G1 X191.421 Y101.766 E0.01538
G1 X191.185 Y101.594 E0.00987
G1 X191.093 Y101.308 E0.01019
G1 X191.017 Y100.983 E0.01130
G1 X190.958 Y100.622 E0.01237
G1 X190.913 Y100.106 E0.01755
G1 X166.902 Y99.937 E0.81277
G1 X166.908 Y99.137 E0.02708
G1 X165.870 Y99.130 E0.03512
G1 X165.864 Y99.930 E0.02708
G1 X163.901 Y99.916 E0.06647
G1 X163.906 Y99.116 E0.02708
G1 X162.443 Y99.106 E0.04953
G1 X162.438 Y99.906 E0.02708
G1 X161.550 Y99.900 E0.03003
G1 X161.556 Y99.100 E0.02708
G1 X160.796 Y99.095 E0.02573
G1 X160.790 Y99.895 E0.02708
G1 X160.749 Y99.894 E0.00141
G1 X160.754 Y99.094 E0.02708
G1 X160.025 Y99.089 E0.02468
G1 X160.020 Y99.889 E0.02708
G1 X159.869 Y99.888 E0.00512
G1 X159.874 Y99.088 E0.02708
G1 X158.445 Y99.078 E0.04836
G1 X158.440 Y99.878 E0.02708
G1 X158.330 Y99.877 E0.00370
G1 X158.336 Y99.077 E0.02708
G1 X157.575 Y99.072 E0.02575
G1 X157.569 Y99.872 E0.02708
G1 X153.769 Y99.846 E0.12866
G1 X153.730 Y100.075 E0.00787
G1 X153.566 Y100.417 E0.01285
G1 X153.340 Y100.749 E0.01357
G1 X153.074 Y101.055 E0.01373
G1 X152.779 Y101.331 E0.01370
G1 X152.462 Y101.575 E0.01353
G1 X152.129 Y101.783 E0.01329
G1 X151.784 Y101.955 E0.01305
G1 X151.430 Y102.089 E0.01282
G1 X151.067 Y102.184 E0.01268
G1 X150.697 Y102.240 E0.01267
G1 X150.321 Y102.258 E0.01275
G1 X149.937 Y102.236 E0.01300
G1 X149.547 Y102.176 E0.01336
G1 X149.150 Y102.075 E0.01388
G1 X148.746 Y101.936 E0.01447
G1 X148.225 Y101.699 E0.01937
G1 X148.225 Y99.807 E0.06404
G1 X61.996 Y99.204 E2.91881
G1 X59.000 Y99.157 E0.10142
G1 X39.727 Y99.041 E0.65240
G1 X39.581 Y98.946 E0.00587
G1 X39.398 Y98.885 E0.00654
G1 X38.997 Y98.842 E0.01365
G1 X38.596 Y98.885 E0.01365
G1 X38.413 Y98.946 E0.00654
G1 X38.282 Y99.032 E0.00532
G1 X33.733 Y99.005 E0.15397
G1 X33.581 Y98.906 E0.00614
G1 X33.398 Y98.845 E0.00654
G1 X32.997 Y98.801 E0.01365
G1 X32.596 Y98.845 E0.01365
G1 X32.413 Y98.906 E0.00654
G1 X32.275 Y98.996 E0.00557
G1 X27.734 Y98.965 E0.15370
G1 X27.581 Y98.865 E0.00620
G1 X27.398 Y98.803 E0.00654
G1 X26.997 Y98.760 E0.01365
G1 X26.596 Y98.803 E0.01365
G1 X26.413 Y98.864 E0.00654
G1 X26.276 Y98.953 E0.00552
G1 X21.728 Y98.918 E0.15396
G1 X21.581 Y98.822 E0.00593
G1 X21.398 Y98.760 E0.00655
G1 X20.996 Y98.717 E0.01366
G1 X20.596 Y98.760 E0.01362
G1 X20.413 Y98.821 E0.00655
G1 X20.283 Y98.906 E0.00525
G1 X15.221 Y98.867 E0.17133
G1 X15.221 Y95.341 E0.11935
G1 X20.283 Y95.301 E0.17133
G1 X20.413 Y95.386 E0.00525
G1 X20.596 Y95.447 E0.00655
G1 X20.996 Y95.490 E0.01362
G1 X21.398 Y95.447 E0.01366
G1 X21.581 Y95.386 E0.00655
G1 X21.728 Y95.290 E0.00593
G1 X26.276 Y95.254 E0.15396
G1 X26.413 Y95.343 E0.00552
G1 X26.596 Y95.404 E0.00654
G1 X26.996 Y95.447 E0.01363
G1 X27.369 Y95.409 E0.01268
G1 X27.579 Y95.344 E0.00743
G1 X27.734 Y95.242 E0.00629
G1 X32.275 Y95.211 E0.15370
G1 X32.413 Y95.301 E0.00557
G1 X32.596 Y95.362 E0.00654
G1 X32.997 Y95.406 E0.01365
G1 X33.398 Y95.362 E0.01365
G1 X33.581 Y95.301 E0.00654
G1 X33.733 Y95.202 E0.00614
G1 X38.282 Y95.175 E0.15397
G1 X38.413 Y95.261 E0.00532
G1 X38.596 Y95.322 E0.00654
G1 X38.997 Y95.365 E0.01365
G1 X39.398 Y95.322 E0.01365
G1 X39.581 Y95.261 E0.00654
G1 X39.727 Y95.166 E0.00587
G1 X59.000 Y95.050 E0.65240
G1 X61.996 Y95.003 E0.10142
G1 X138.298 Y94.470 E2.58281
G1 X138.304 Y95.270 E0.02708
G1 X139.078 Y95.265 E0.02620
G1 X139.072 Y94.465 E0.02708
G1 X139.261 Y94.463 E0.00638
G1 X139.266 Y95.263 E0.02708
G1 X140.410 Y95.255 E0.03870
G1 X140.404 Y94.455 E0.02708
G1 X140.582 Y94.454 E0.00604
G1 X140.588 Y95.254 E0.02708
G1 X141.366 Y95.249 E0.02633
G1 X141.360 Y94.449 E0.02708
G1 X141.502 Y94.448 E0.00481
G1 X141.508 Y95.248 E0.02708
G1 X142.322 Y95.242 E0.02755
G1 X142.316 Y94.442 E0.02708
G1 X142.517 Y94.441 E0.00680
G1 X142.523 Y95.240 E0.02708
G1 X143.337 Y95.235 E0.02755
G1 X143.331 Y94.435 E0.02708
G1 X144.158 Y94.429 E0.02799
G1 X144.164 Y95.229 E0.02708
G1 X145.060 Y95.223 E0.03034
G1 X145.054 Y94.423 E0.02708
G1 X145.260 Y94.421 E0.00697
G1 X145.266 Y95.221 E0.02708
G1 X146.080 Y95.216 E0.02755
G1 X146.074 Y94.416 E0.02708
G1 X146.881 Y94.410 E0.02730
G1 X146.886 Y95.210 E0.02708
G1 X147.791 Y95.204 E0.03064
G1 X147.786 Y94.404 E0.02708
G1 X148.003 Y94.402 E0.00736
G1 X148.009 Y95.202 E0.02708
G1 X148.823 Y95.196 E0.02755
G1 X148.817 Y94.396 E0.02708
G1 X150.116 Y94.387 E0.04395
G1 X150.121 Y95.187 E0.02708
G1 X150.935 Y95.182 E0.02755
G1 X150.930 Y94.382 E0.02708
G1 X151.086 Y94.381 E0.00529
G1 F1800.000
G1 X152.258 Y94.372 E0.05818
G1 F1500.000
G1 X153.647 Y94.363 E0.04700
G1 X153.652 Y95.163 E0.02708
G1 X154.445 Y95.157 E0.02684
G1 X154.440 Y94.357 E0.02708
G1 X154.589 Y94.356 E0.00506
G1 X154.595 Y95.156 E0.02708
G1 X155.445 Y95.150 E0.02879
G1 X155.440 Y94.350 E0.02708
G1 X155.554 Y94.349 E0.00387
G1 X155.560 Y95.149 E0.02708
G1 X156.353 Y95.144 E0.02684
G1 X156.347 Y94.344 E0.02708
G1 X156.856 Y94.340 E0.01723
G1 X156.862 Y95.140 E0.02708
G1 X157.657 Y95.135 E0.02691
G1 X157.651 Y94.335 E0.02708
G1 X157.666 Y94.334 E0.00051
G1 X157.672 Y95.134 E0.02708
G1 X158.481 Y95.129 E0.02740
G1 X158.476 Y94.329 E0.02708
G1 X158.855 Y94.326 E0.01285
G1 X158.861 Y95.126 E0.02708
G1 X159.752 Y95.120 E0.03017
G1 X159.746 Y94.320 E0.02708
G1 X159.778 Y94.320 E0.00106
G1 X159.783 Y95.120 E0.02708
G1 X160.606 Y95.114 E0.02786
G1 X160.601 Y94.314 E0.02708
G1 X160.944 Y94.312 E0.01162
G1 X160.949 Y95.111 E0.02708
G1 X162.469 Y95.101 E0.05143
G1 X162.463 Y94.301 E0.02708
G1 X162.655 Y94.300 E0.00649
G1 X162.660 Y95.100 E0.02708
G1 X163.511 Y95.094 E0.02880
G1 X163.506 Y94.294 E0.02708
G1 X163.570 Y94.293 E0.00216
G1 X163.575 Y95.093 E0.02708
G1 X164.368 Y95.088 E0.02684
G1 X164.363 Y94.288 E0.02708
G1 X164.438 Y94.287 E0.00256
G1 X164.444 Y95.087 E0.02708
G1 X165.275 Y95.081 E0.02813
G1 X165.269 Y94.281 E0.02708
G1 X165.709 Y94.278 E0.01490
G1 F1800.000
G1 X165.726 Y94.278 E0.00080
G1 X165.728 Y94.653 E0.01861
G1 F1500.000
G1 X165.731 Y95.078 E0.01439
G1 X166.527 Y95.072 E0.02693
G1 X166.521 Y94.272 E0.02708
G1 X168.862 Y94.256 E0.07923
G1 X168.977 Y93.683 E0.01979
G1 X169.083 Y93.339 E0.01220
G1 X169.211 Y93.023 E0.01151
G1 X169.354 Y92.740 E0.01073
G1 X169.507 Y92.494 E0.00981
G1 X169.667 Y92.286 E0.00890
G1 X169.829 Y92.118 E0.00791
G1 X170.062 Y91.949 E0.00971
G1 X185.901 Y91.895 E0.53613
G1 X185.988 Y91.994 E0.00445
G1 X186.085 Y92.152 E0.00629
G1 X186.284 Y92.621 E0.01726
G1 X186.450 Y93.241 E0.02172
G1 X186.510 Y93.592 E0.01204
G1 X186.549 Y94.072 E0.01632
M204 S1000
G1 X186.571 Y94.532 F10800.000
G1 X185.922 Y93.315
M204 S1250
G1 F4800.000
G1 X185.217 Y92.610 E0.03376
G1 X184.640 Y92.612 E0.01954
G1 X185.810 Y93.783 E0.05604
G1 X185.861 Y94.413 E0.02140
G1 X184.063 Y92.614 E0.08611
G1 X183.485 Y92.616 E0.01954
G1 X190.258 Y99.389 E0.32420
G1 X190.841 Y99.393 E0.01974
G1 X186.295 Y94.846 E0.21762
G1 X186.870 Y94.842 E0.01947
G1 X191.480 Y99.452 E0.22066
M204 S1000
G1 F8640.000
G1 X189.152 Y97.125 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X191.523 Y100.796
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.001 Y101.274 E0.02746
G1 X192.497 Y101.507 E0.02225
G1 X193.056 Y101.675 E0.02370
G1 X193.065 Y101.648 E0.00116
G1 X191.638 Y100.221 E0.08198
G1 X191.591 Y99.677 E0.02218
G1 X191.787 Y99.678 E0.00795
G1 X192.105 Y99.997 E0.01831
M204 S1000
G1 X192.177 Y100.149 F10800.000
M204 S1250
G1 F4800.000
G1 X193.815 Y101.788 E0.07844
M73 Q35 S71
G1 X194.101 Y101.802 E0.00966
G1 X194.397 Y101.790 E0.01005
G1 X187.445 Y94.838 E0.33278
G1 X188.020 Y94.834 E0.01947
G1 X194.924 Y101.738 E0.33047
G1 X195.410 Y101.645 E0.01676
G1 X188.595 Y94.830 E0.32623
G1 X189.171 Y94.826 E0.01947
G1 X195.866 Y101.522 E0.32051
G1 X196.299 Y101.375 E0.01546
G1 X189.746 Y94.822 E0.31369
G1 X190.321 Y94.818 E0.01947
G1 X196.330 Y100.827 E0.28765
G1 X196.690 Y100.608 E0.01426
G1 X190.896 Y94.814 E0.27733
G1 X191.471 Y94.810 E0.01947
G1 X197.160 Y100.500 E0.27234
M204 S1000
G1 X197.324 Y101.131 F10800.000
M204 S1250
G1 F4800.000
G1 X197.047 Y100.854 E0.01480
G1 X197.423 Y100.588 E0.01740
G1 X197.576 Y100.740 E0.00813
G1 X197.899 Y100.421 E0.01715
G1 X197.705 Y100.227 E0.01034
G1 X197.960 Y99.841 E0.01750
G1 X198.331 Y100.211 E0.01980
M204 S1000
G1 F8640.000
G1 X197.960 Y99.841 E-0.12107
G1 X197.705 Y100.227 E-0.10702
G1 X197.899 Y100.421 E-0.06321
G1 X197.576 Y100.740 E-0.10485
G1 X197.423 Y100.588 E-0.04974
G1 X197.047 Y100.854 E-0.10640
G1 X197.324 Y101.131 E-0.09048
G1 E-0.15723 F2100.00000
G1 Z2.800 F10800.000
G1 X196.658 Y95.065
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.652 Y94.265 E0.00364
G1 F8640.000
G1 X196.658 Y95.065 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X194.776 Y94.278
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.782 Y95.078 E0.00465
G1 F8640.000
G1 X194.776 Y94.278 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X193.104 Y95.285
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.621 Y94.802 E0.02309
G1 X192.046 Y94.806 E0.01947
G1 X197.317 Y100.077 E0.25230
G1 X197.547 Y99.728 E0.01415
G1 X193.416 Y95.597 E0.19776
G1 X193.991 Y95.593 E0.01947
G1 X197.805 Y99.407 E0.18258
G1 X197.978 Y99.314 E0.00664
G1 X198.294 Y99.317 E0.01069
G1 X194.566 Y95.589 E0.17846
G1 X195.141 Y95.585 E0.01947
G1 X199.006 Y99.450 E0.18503
G1 X199.590 Y99.454 E0.01974
G1 X195.716 Y95.581 E0.18541
G1 X196.292 Y95.576 E0.01947
G1 X200.173 Y99.458 E0.18580
G1 X200.756 Y99.462 E0.01974
G1 X196.867 Y95.572 E0.18619
G1 X197.442 Y95.568 E0.01947
G1 X201.339 Y99.466 E0.18658
G1 X201.923 Y99.470 E0.01974
G1 X198.017 Y95.564 E0.18697
G1 X198.592 Y95.560 E0.01947
G1 X202.506 Y99.474 E0.18736
G1 X203.089 Y99.478 E0.01974
G1 X199.167 Y95.556 E0.18774
G1 X199.742 Y95.552 E0.01947
G1 X203.672 Y99.482 E0.18813
G1 X204.256 Y99.487 E0.01974
G1 X200.317 Y95.548 E0.18852
G1 X200.893 Y95.544 E0.01947
G1 X204.839 Y99.491 E0.18891
G1 X205.422 Y99.495 E0.01974
G1 X201.468 Y95.540 E0.18930
G1 X202.043 Y95.536 E0.01947
G1 X206.005 Y99.499 E0.18968
G1 X206.589 Y99.503 E0.01974
G1 X202.618 Y95.532 E0.19007
G1 X203.193 Y95.528 E0.01947
G1 X207.172 Y99.507 E0.19046
G1 X207.755 Y99.511 E0.01974
G1 X203.768 Y95.524 E0.19085
G1 X204.343 Y95.520 E0.01947
G1 X208.338 Y99.515 E0.19124
G1 X208.922 Y99.519 E0.01974
G1 X204.919 Y95.516 E0.19162
G1 X205.494 Y95.512 E0.01947
G1 X209.505 Y99.523 E0.19201
G1 X210.088 Y99.527 E0.01974
G1 X206.069 Y95.508 E0.19240
G1 X206.644 Y95.504 E0.01947
G1 X210.671 Y99.531 E0.19279
G1 X211.255 Y99.536 E0.01974
G1 X207.219 Y95.500 E0.19318
G1 X207.794 Y95.496 E0.01947
G1 X211.838 Y99.540 E0.19357
G1 X212.421 Y99.544 E0.01974
G1 X208.369 Y95.492 E0.19395
G1 X208.944 Y95.488 E0.01947
G1 X213.004 Y99.548 E0.19434
G1 X213.588 Y99.552 E0.01974
G1 X209.520 Y95.484 E0.19473
G1 X210.095 Y95.480 E0.01947
G1 X214.171 Y99.556 E0.19512
G1 X214.754 Y99.560 E0.01974
G1 X210.670 Y95.476 E0.19551
G1 X211.245 Y95.472 E0.01947
G1 X215.337 Y99.564 E0.19590
G1 X215.921 Y99.568 E0.01974
G1 X211.820 Y95.468 E0.19628
G1 X212.395 Y95.464 E0.01947
G1 X216.504 Y99.572 E0.19667
G1 X217.087 Y99.576 E0.01974
G1 X212.970 Y95.460 E0.19706
G1 X213.546 Y95.456 E0.01947
G1 X217.670 Y99.580 E0.19745
G1 X218.254 Y99.585 E0.01974
G1 X214.121 Y95.452 E0.19784
G1 X214.696 Y95.448 E0.01947
G1 X218.837 Y99.589 E0.19822
G1 X219.420 Y99.593 E0.01974
G1 X215.271 Y95.444 E0.19861
G1 X215.846 Y95.440 E0.01947
G1 X219.559 Y99.152 E0.17773
G1 X219.563 Y98.577 E0.01947
G1 X216.421 Y95.436 E0.15039
G1 X216.996 Y95.432 E0.01947
G1 X219.653 Y98.088 E0.12716
G1 X219.944 Y97.800 E0.01386
G1 X217.571 Y95.428 E0.11359
G1 X218.147 Y95.423 E0.01947
G1 X220.236 Y97.513 E0.10002
G1 X220.528 Y97.225 E0.01386
G1 X218.722 Y95.419 E0.08645
G1 X219.297 Y95.415 E0.01947
G1 X220.819 Y96.938 E0.07287
G1 X221.111 Y96.650 E0.01386
G1 X219.872 Y95.411 E0.05930
G1 X220.447 Y95.407 E0.01947
G1 X221.402 Y96.363 E0.04573
G1 X221.694 Y96.075 E0.01386
G1 X221.022 Y95.403 E0.03216
G1 X221.597 Y95.399 E0.01947
G1 X222.373 Y96.175 E0.03712
M204 S1000
G1 F8640.000
G1 X221.597 Y95.399 E-0.25318
G1 X221.022 Y95.403 E-0.13280
G1 X221.694 Y96.075 E-0.21937
G1 X221.402 Y96.363 E-0.09456
G1 X221.218 Y96.179 E-0.06008
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X223.248 Y94.964
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.837 Y95.036 E0.02194
G1 X222.839 Y95.407 E0.01949
G1 X222.480 Y95.410 E0.01891
G1 X222.481 Y95.557 E0.00777
G1 X223.353 Y95.403 E0.04657
G1 X225.479 Y95.389 E0.11176
G1 X225.477 Y95.029 E0.01890
G1 X227.651 Y94.646 E0.11604
G1 X227.654 Y95.103 E0.02405
G1 X222.832 Y95.954 E0.25738
G1 X223.226 Y96.342 E0.02910
G1 X230.926 Y94.984 E0.41097
G1 X230.928 Y95.350 E0.01923
G1 X231.471 Y95.347 E0.02850
G1 X223.620 Y96.731 E0.41900
G1 X224.014 Y97.120 E0.02910
G1 X234.048 Y95.350 E0.53553
G1 X234.048 Y95.808 E0.02408
G1 X229.234 Y96.657 E0.25693
G1 X229.628 Y97.046 E0.02909
G1 X234.048 Y96.267 E0.23591
G1 X234.048 Y96.725 E0.02408
G1 X230.339 Y97.379 E0.19797
G1 F8640.000
G1 X233.580 Y96.807 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X230.405 Y98.593
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.896 Y97.084 E0.07582
G1 X228.596 Y97.388 E0.01518
G1 X230.075 Y98.867 E0.07430
G1 X229.467 Y98.863 E0.02161
G1 X228.223 Y97.619 E0.06248
G1 X227.623 Y97.623 E0.02131
G1 X228.858 Y98.859 E0.06206
G1 X228.250 Y98.854 E0.02161
G1 X227.023 Y97.628 E0.06163
G1 X226.423 Y97.632 E0.02131
G1 X227.641 Y98.850 E0.06121
G1 X227.033 Y98.846 E0.02161
G1 X225.823 Y97.636 E0.06079
G1 X225.223 Y97.640 E0.02131
G1 X226.943 Y99.360 E0.08640
G1 X226.941 Y99.645 E0.01013
G1 X226.622 Y99.643 E0.01133
G1 X224.623 Y97.644 E0.10041
G1 X224.023 Y97.649 E0.02131
G1 X226.013 Y99.639 E0.09998
G1 X225.405 Y99.635 E0.02161
G1 X222.167 Y96.397 E0.16264
G1 X221.979 Y96.396 E0.00671
G1 X221.928 Y96.417 E0.00196
G1 X221.754 Y96.588 E0.00867
G1 X224.796 Y99.630 E0.15284
G1 X224.188 Y99.626 E0.02161
G1 X221.450 Y96.888 E0.13756
G1 X221.146 Y97.188 E0.01518
G1 X223.580 Y99.622 E0.12228
G1 X222.971 Y99.618 E0.02161
G1 X220.841 Y97.488 E0.10699
G1 X220.537 Y97.788 E0.01518
G1 X222.363 Y99.613 E0.09171
G1 X221.754 Y99.609 E0.02161
G1 X220.233 Y98.088 E0.07643
G1 X219.993 Y98.325 E0.01198
G1 X219.971 Y98.430 E0.00382
G1 X221.146 Y99.605 E0.05903
G1 X220.538 Y99.600 E0.02161
G1 X219.785 Y98.848 E0.03781
M204 S1000
G1 F8640.000
G1 X220.538 Y99.600 E-0.24578
G1 X221.146 Y99.605 E-0.14049
G1 X220.001 Y98.460 E-0.37373
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X224.927 Y97.417
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.950 Y96.707 E0.21471
G1 X228.966 Y96.752 F10800.000
M204 S1250
G1 F4800.000
G1 X231.088 Y98.874 E0.10159
G1 X231.717 Y98.879 E0.02128
G1 X230.441 Y97.604 E0.06104
G1 X231.061 Y97.599 E0.02098
G1 X232.345 Y98.883 E0.06146
G1 X232.974 Y98.888 E0.02128
G1 X231.681 Y97.595 E0.06188
G1 X232.301 Y97.591 E0.02098
G1 X233.602 Y98.892 E0.06229
G1 X233.650 Y98.892 E0.00163
G1 X233.651 Y98.690 E0.00683
G1 X234.026 Y98.692 E0.01269
G1 X232.921 Y97.586 E0.05291
G1 X233.541 Y97.582 E0.02098
G1 X234.248 Y98.289 E0.03386
M204 S1000
G1 X234.073 Y98.997 F10800.000
G1 F2400.000
G1 X234.070 Y99.797 E0.01276
G1 F8640.000
G1 X234.073 Y98.997 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X232.028 Y99.390
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.022 Y100.190 E0.01253
G1 F8640.000
G1 X232.028 Y99.390 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X229.002 Y100.169
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.008 Y99.369 E0.01508
G1 F8640.000
G1 X229.002 Y100.169 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X229.878 Y94.711
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.121 Y94.492 E0.06633
G1 F8640.000
G1 X229.878 Y94.711 E-0.29139
G1 E-0.50861 F2100.00000
G1 Z2.800 F10800.000
G1 X233.125 Y94.597
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.489 Y94.532 E0.01942
G1 X234.048 Y94.529 E0.02938
G1 X234.048 Y94.892 E0.01911
G1 X233.128 Y95.054 E0.04910
G1 F8640.000
G1 X234.048 Y94.892 E-0.21571
G1 X234.048 Y94.529 E-0.08394
G1 X233.489 Y94.532 E-0.12907
G1 X233.125 Y94.597 E-0.08533
G1 E-0.28596 F2100.00000
G1 Z2.800 F10800.000
G1 X215.383 Y94.134
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.389 Y94.934 E0.01939
G1 F8640.000
G1 X215.383 Y94.134 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X212.585 Y94.954
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.579 Y94.154 E0.00709
G1 F8640.000
G1 X212.585 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X204.408 Y95.011
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.228 Y94.831 E0.00672
G1 X204.223 Y94.212 E0.01633
G1 F8640.000
G1 X204.228 Y94.831 E-0.14289
G1 X204.408 Y95.011 E-0.05879
G1 E-0.59832 F2100.00000
G1 Z2.800 F10800.000
G1 X146.285 Y95.415
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.479 Y95.220 E0.00896
G1 X146.479 Y94.616 E0.02007
G1 F8640.000
G1 X146.479 Y95.220 E-0.13948
G1 E-0.66052 F2100.00000
G1 Z2.800 F10800.000
G1 X156.603 Y94.545
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.609 Y95.345 E0.00678
G1 F8640.000
G1 X156.603 Y94.545 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X165.010 Y99.397
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X164.435 Y98.823 E0.02417
M204 S1000
G1 F8640.000
G1 X165.010 Y99.397 E-0.18759
G1 E-0.61241 F2100.00000
G1 Z2.800 F10800.000
G1 X162.165 Y98.578
G1 Z2.200
G1 E0.80000 F2100.00000
M73 P35 R70
M204 S1250
G1 F2400.000
G1 X161.673 Y98.085 E0.02072
G1 X161.928 Y97.834 E0.01065
G1 X162.513 Y98.419 E0.02464
G1 X163.023 Y98.423 E0.01517
G1 X162.183 Y97.583 E0.03536
G1 X162.437 Y97.331 E0.01065
G1 X163.533 Y98.426 E0.04608
G1 X164.042 Y98.430 E0.01517
G1 X162.692 Y97.080 E0.05681
G1 X162.947 Y96.829 E0.01065
G1 X165.183 Y99.065 E0.09410
G1 X165.187 Y98.562 E0.01496
G1 X163.202 Y96.578 E0.08352
G1 X163.265 Y96.515 E0.00263
G1 X163.649 Y96.518 E0.01142
G1 X165.571 Y98.441 E0.08091
G1 X166.081 Y98.444 E0.01517
G1 X164.158 Y96.522 E0.08091
G1 X164.668 Y96.525 E0.01517
G1 X166.591 Y98.448 E0.08091
G1 X167.100 Y98.451 E0.01517
G1 X165.178 Y96.529 E0.08091
G1 X165.687 Y96.532 E0.01517
G1 X167.994 Y98.839 E0.09708
M204 S1000
G1 X167.991 Y99.342 F10800.000
M204 S1250
G1 F2400.000
G1 X167.437 Y98.788 E0.02331
M204 S1000
G1 F8640.000
G1 X167.991 Y99.342 E-0.18088
G1 E-0.61912 F2100.00000
G1 Z2.800 F10800.000
G1 X168.862 Y99.422
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.216 Y98.776 E0.03094
G1 X168.219 Y98.330 E0.01508
G1 X168.284 Y98.264 E0.00313
G1 X169.261 Y99.242 E0.04677
G1 X169.844 Y99.246 E0.01974
G1 X168.572 Y97.973 E0.06093
G1 X168.859 Y97.681 E0.01386
G1 X170.428 Y99.250 E0.07508
G1 X171.011 Y99.254 E0.01974
G1 X169.147 Y97.390 E0.08923
G1 X169.434 Y97.098 E0.01386
G1 X171.594 Y99.258 E0.10339
G1 X172.177 Y99.262 E0.01974
G1 X169.722 Y96.806 E0.11754
G1 X170.009 Y96.515 E0.01386
G1 X172.761 Y99.266 E0.13170
G1 X173.344 Y99.270 E0.01974
G1 X170.141 Y96.067 E0.15332
G1 X170.137 Y95.484 E0.01974
G1 X173.927 Y99.274 E0.18144
G1 X174.510 Y99.278 E0.01974
G1 X170.144 Y94.912 E0.20903
G1 X170.281 Y94.776 E0.00654
G1 X170.285 Y94.474 E0.01021
G1 X175.094 Y99.282 E0.23017
G1 X175.677 Y99.286 E0.01974
G1 X170.300 Y93.910 E0.25738
G1 X170.335 Y93.701 E0.00715
G1 X170.409 Y93.440 E0.00920
G1 X176.445 Y99.475 E0.28890
M204 S1000
G1 F8640.000
G1 X174.117 Y97.148 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X189.859 Y99.569
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.908 Y92.618 E0.33274
G1 X182.331 Y92.620 E0.01954
G1 X189.091 Y99.380 E0.32362
G1 X188.508 Y99.376 E0.01974
G1 X181.754 Y92.622 E0.32333
G1 X181.177 Y92.624 E0.01954
G1 X187.925 Y99.372 E0.32304
G1 X187.342 Y99.368 E0.01974
G1 X180.599 Y92.626 E0.32275
G1 X180.022 Y92.628 E0.01954
G1 X186.758 Y99.364 E0.32246
G1 X186.175 Y99.360 E0.01974
G1 X179.445 Y92.630 E0.32217
G1 X178.868 Y92.632 E0.01954
G1 X185.592 Y99.356 E0.32188
G1 X185.009 Y99.352 E0.01974
G1 X178.291 Y92.634 E0.32159
G1 X177.713 Y92.636 E0.01954
G1 X184.425 Y99.348 E0.32130
G1 X183.842 Y99.344 E0.01974
G1 X177.136 Y92.638 E0.32101
G1 X176.559 Y92.640 E0.01954
G1 X183.259 Y99.340 E0.32072
G1 X182.676 Y99.335 E0.01974
G1 X175.982 Y92.642 E0.32043
G1 X175.405 Y92.644 E0.01954
G1 X182.092 Y99.331 E0.32014
G1 X181.509 Y99.327 E0.01974
G1 X174.827 Y92.646 E0.31985
G1 X174.250 Y92.648 E0.01954
G1 X180.926 Y99.323 E0.31956
G1 X180.343 Y99.319 E0.01974
G1 X173.673 Y92.649 E0.31927
G1 X173.096 Y92.651 E0.01954
G1 X179.759 Y99.315 E0.31898
G1 X179.176 Y99.311 E0.01974
G1 X172.519 Y92.653 E0.31869
G1 X171.942 Y92.655 E0.01954
G1 X178.593 Y99.307 E0.31840
G1 X178.010 Y99.303 E0.01974
G1 X171.364 Y92.657 E0.31811
G1 X170.787 Y92.659 E0.01954
G1 X177.427 Y99.299 E0.31782
G1 X176.843 Y99.295 E0.01974
G1 X170.127 Y92.578 E0.32151
M204 S1000
G1 F8640.000
G1 X172.454 Y94.906 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X170.091 Y93.804
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.786 Y93.500 E0.01524
G1 X169.648 Y93.963 E0.01712
G1 X169.882 Y94.198 E0.01175
G1 X169.876 Y94.604 E0.01436
G1 X169.781 Y94.699 E0.00477
G1 X169.547 Y94.465 E0.01171
G1 X169.444 Y94.964 E0.01806
G1 X169.728 Y95.248 E0.01421
G1 X169.732 Y95.855 E0.02147
G1 X168.846 Y94.969 E0.04436
G1 X168.248 Y94.973 E0.02117
G1 X169.613 Y96.337 E0.06831
G1 X169.314 Y96.640 E0.01507
G1 X167.650 Y94.977 E0.08328
G1 X167.239 Y94.980 E0.01458
G1 X167.240 Y95.169 E0.00668
G1 X169.015 Y96.944 E0.08887
G1 X168.716 Y97.247 E0.01507
G1 X167.244 Y95.775 E0.07369
G1 X166.651 Y95.784 E0.02101
G1 X168.417 Y97.550 E0.08842
G1 X168.118 Y97.853 E0.01507
G1 X166.053 Y95.788 E0.10339
G1 X165.455 Y95.792 E0.02117
G1 X165.814 Y96.151 E0.01797
G1 X165.208 Y96.147 E0.02147
G1 X164.857 Y95.797 E0.01755
G1 X164.259 Y95.801 E0.02117
G1 X164.601 Y96.143 E0.01712
G1 X163.995 Y96.138 E0.02147
G1 X163.661 Y95.805 E0.01670
G1 X163.063 Y95.809 E0.02117
G1 X163.388 Y96.134 E0.01628
G1 X163.109 Y96.132 E0.00989
G1 X162.946 Y96.294 E0.00813
G1 X162.465 Y95.813 E0.02405
G1 X162.299 Y95.814 E0.00588
G1 X162.314 Y96.264 E0.01593
G1 X162.772 Y96.722 E0.02293
M204 S1000
G1 X162.591 Y96.901 F10800.000
M204 S1250
G1 F4800.000
G1 X161.510 Y95.820 E0.05173
G1 X160.938 Y95.824 E0.01936
G1 X162.171 Y97.057 E0.05903
G1 X161.881 Y97.343 E0.01379
G1 X160.366 Y95.828 E0.07253
G1 X159.794 Y95.832 E0.01936
G1 X161.591 Y97.629 E0.08603
G1 X161.301 Y97.915 E0.01379
G1 X159.222 Y95.836 E0.09952
G1 X158.650 Y95.840 E0.01936
G1 X161.195 Y98.385 E0.12183
G1 X160.615 Y98.381 E0.01964
G1 X158.078 Y95.844 E0.12145
G1 X157.506 Y95.848 E0.01936
G1 X160.035 Y98.377 E0.12106
G1 X159.455 Y98.373 E0.01964
G1 X156.934 Y95.852 E0.12067
G1 X156.362 Y95.856 E0.01936
G1 X158.875 Y98.369 E0.12029
G1 X158.295 Y98.365 E0.01964
G1 X155.790 Y95.860 E0.11990
G1 X155.672 Y95.861 E0.00399
G1 X155.675 Y96.250 E0.01319
G1 X155.640 Y96.286 E0.00169
G1 X157.715 Y98.361 E0.09932
G1 X157.135 Y98.357 E0.01964
G1 X155.354 Y96.576 E0.08525
G1 X155.068 Y96.866 E0.01379
G1 X156.866 Y98.664 E0.08605
G1 X156.862 Y99.155 E0.01663
G1 X156.780 Y99.154 E0.00277
G1 X154.782 Y97.156 E0.09566
G1 X154.496 Y97.446 E0.01379
G1 X156.200 Y99.150 E0.08158
G1 X155.620 Y99.146 E0.01964
G1 X154.210 Y97.736 E0.06750
G1 X153.924 Y98.026 E0.01379
G1 X155.040 Y99.142 E0.05342
G1 X154.460 Y99.138 E0.01964
G1 X153.465 Y98.143 E0.04765
G1 X152.893 Y98.147 E0.01936
G1 X153.880 Y99.134 E0.04726
G1 X153.451 Y99.131 E0.01453
G1 X153.342 Y99.002 E0.00570
G1 X153.171 Y99.001 E0.00581
G1 X152.321 Y98.151 E0.04070
G1 X151.749 Y98.155 E0.01936
G1 X152.591 Y98.997 E0.04031
G1 X152.224 Y98.994 E0.01243
G1 X152.111 Y99.093 E0.00507
G1 X151.177 Y98.159 E0.04472
G1 X150.729 Y98.162 E0.01517
G1 X150.692 Y98.250 E0.00324
G1 X151.889 Y99.447 E0.05729
G1 X151.880 Y99.524 E0.00262
G1 X151.789 Y99.613 E0.00430
G1 X151.783 Y99.917 E0.01031
G1 X150.386 Y98.519 E0.06692
M204 S1000
G1 X150.264 Y98.497 F10800.000
M204 S1250
G1 F4800.000
G1 X147.911 Y96.144 E0.12683
M204 S1000
G1 F8640.000
G1 X150.239 Y98.471 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.476 Y95.802
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.471 Y95.002 E0.00513
G1 F8640.000
G1 X149.476 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X151.469 Y95.581
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X152.926 Y95.453 E0.08125
G1 X152.929 Y95.896 E0.02461
G1 X153.191 Y95.895 E0.01455
G1 X148.825 Y96.277 E0.24349
G1 X149.258 Y96.703 E0.03375
G1 X155.142 Y96.188 E0.32820
G1 X154.641 Y96.696 E0.03965
G1 X149.690 Y97.129 E0.27612
G1 X150.123 Y97.556 E0.03375
G1 X154.139 Y97.204 E0.22405
G1 X153.638 Y97.713 E0.03965
G1 X151.114 Y97.933 E0.14080
G1 F8640.000
G1 X153.638 Y97.713 E-0.58507
G1 X154.139 Y97.204 E-0.16478
G1 X154.096 Y97.208 E-0.01015
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X153.151 Y100.058
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.496 Y99.403 E0.03443
G1 X152.376 Y99.402 E0.00449
G1 X152.296 Y99.472 E0.00392
G1 X152.266 Y99.716 E0.00915
G1 X152.221 Y99.760 E0.00236
G1 X152.774 Y100.314 E0.02912
G1 X152.471 Y100.643 E0.01665
G1 X152.135 Y100.307 E0.01767
G1 X152.104 Y100.410 E0.00400
G1 X151.902 Y100.706 E0.01334
G1 X152.128 Y100.932 E0.01190
G1 X151.743 Y101.179 E0.01703
G1 X151.461 Y100.897 E0.01484
M204 S1000
G1 X151.785 Y100.495 F10800.000
M204 S1250
G1 F4800.000
G1 X147.210 Y95.920 E0.21899
G1 X146.638 Y95.924 E0.01936
G1 X151.381 Y100.667 E0.22705
G1 X151.265 Y100.772 E0.00532
G1 X151.057 Y100.919 E0.00860
G1 X146.066 Y95.928 E0.23893
G1 X145.494 Y95.932 E0.01936
G1 X150.796 Y101.234 E0.25381
G1 X150.929 Y101.484 E0.00956
G1 X150.522 Y101.536 E0.01390
G1 X148.937 Y99.951 E0.07585
G1 X148.937 Y100.527 E0.01950
G1 X149.923 Y101.513 E0.04720
G1 X149.690 Y101.477 E0.00798
G1 X149.158 Y101.324 E0.01873
G1 X148.754 Y100.920 E0.01935
M204 S1000
G1 F8640.000
G1 X149.158 Y101.324 E-0.13199
G1 X149.690 Y101.477 E-0.12778
G1 X149.923 Y101.513 E-0.05445
G1 X148.937 Y100.527 E-0.32195
G1 X148.937 Y99.991 E-0.12384
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X148.264 Y99.278
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.922 Y95.936 E0.15996
G1 X144.350 Y95.940 E0.01936
G1 X147.499 Y99.089 E0.15075
G1 X146.919 Y99.085 E0.01963
G1 X143.778 Y95.944 E0.15036
G1 X143.206 Y95.948 E0.01936
G1 X146.339 Y99.081 E0.14997
G1 X145.759 Y99.077 E0.01963
G1 X142.634 Y95.952 E0.14959
G1 X142.062 Y95.956 E0.01936
G1 X145.179 Y99.073 E0.14920
G1 X144.599 Y99.069 E0.01963
G1 X141.490 Y95.960 E0.14882
G1 X140.918 Y95.964 E0.01936
G1 X144.019 Y99.065 E0.14843
G1 X143.439 Y99.061 E0.01963
G1 X140.346 Y95.968 E0.14805
G1 X139.774 Y95.972 E0.01936
G1 X142.859 Y99.057 E0.14766
G1 X142.279 Y99.053 E0.01963
G1 X139.202 Y95.976 E0.14727
G1 X138.630 Y95.980 E0.01936
G1 X141.699 Y99.049 E0.14689
G1 X141.119 Y99.045 E0.01963
G1 X138.058 Y95.984 E0.14650
G1 X137.597 Y95.987 E0.01562
G1 X137.593 Y95.519 E0.01584
G1 X137.264 Y95.190 E0.01578
G1 X136.692 Y95.194 E0.01936
G1 X140.539 Y99.041 E0.18415
G1 X139.959 Y99.037 E0.01963
G1 X136.120 Y95.198 E0.18376
G1 X135.548 Y95.202 E0.01936
G1 X139.378 Y99.032 E0.18338
G1 X138.798 Y99.028 E0.01963
G1 X134.976 Y95.206 E0.18299
G1 X134.404 Y95.210 E0.01936
G1 X138.218 Y99.024 E0.18261
G1 X137.638 Y99.020 E0.01963
G1 X133.832 Y95.214 E0.18222
G1 X133.260 Y95.218 E0.01936
G1 X137.058 Y99.016 E0.18184
G1 X136.478 Y99.012 E0.01963
G1 X132.688 Y95.222 E0.18145
G1 X132.116 Y95.226 E0.01936
G1 X135.898 Y99.008 E0.18106
G1 X135.318 Y99.004 E0.01963
G1 X131.544 Y95.230 E0.18068
G1 X130.972 Y95.234 E0.01936
G1 X134.738 Y99.000 E0.18029
G1 X134.158 Y98.996 E0.01963
G1 X130.400 Y95.238 E0.17991
G1 X129.828 Y95.242 E0.01936
G1 X133.578 Y98.992 E0.17952
G1 X132.998 Y98.988 E0.01963
G1 X129.256 Y95.246 E0.17914
G1 X128.684 Y95.250 E0.01936
G1 X132.418 Y98.984 E0.17875
G1 X131.838 Y98.980 E0.01963
G1 X128.112 Y95.254 E0.17837
G1 X127.540 Y95.258 E0.01936
G1 X131.258 Y98.976 E0.17798
G1 X130.678 Y98.972 E0.01963
G1 X126.968 Y95.262 E0.17760
G1 X126.396 Y95.266 E0.01936
G1 X130.097 Y98.968 E0.17721
G1 X129.517 Y98.964 E0.01963
G1 X125.824 Y95.270 E0.17682
G1 X125.252 Y95.274 E0.01936
G1 X128.937 Y98.959 E0.17644
G1 X128.357 Y98.955 E0.01963
G1 X124.680 Y95.278 E0.17605
G1 X124.107 Y95.282 E0.01936
G1 X127.777 Y98.951 E0.17567
G1 X127.197 Y98.947 E0.01963
G1 X123.535 Y95.286 E0.17528
G1 X122.963 Y95.290 E0.01936
G1 X126.617 Y98.943 E0.17490
G1 X126.037 Y98.939 E0.01963
G1 X122.391 Y95.294 E0.17451
G1 X121.819 Y95.298 E0.01936
G1 X125.457 Y98.935 E0.17413
G1 X124.877 Y98.931 E0.01963
G1 X121.247 Y95.302 E0.17374
G1 X120.675 Y95.306 E0.01936
G1 X124.297 Y98.927 E0.17336
G1 X123.717 Y98.923 E0.01963
G1 X120.103 Y95.310 E0.17297
G1 X119.531 Y95.314 E0.01936
G1 X123.137 Y98.919 E0.17258
G1 X122.557 Y98.915 E0.01963
G1 X118.959 Y95.318 E0.17220
G1 X118.387 Y95.322 E0.01936
G1 X121.977 Y98.911 E0.17181
G1 X121.397 Y98.907 E0.01963
G1 X117.815 Y95.326 E0.17143
G1 X117.243 Y95.330 E0.01936
G1 X120.817 Y98.903 E0.17104
G1 X120.236 Y98.899 E0.01963
G1 X116.671 Y95.334 E0.17066
G1 X116.099 Y95.338 E0.01936
G1 X119.656 Y98.895 E0.17027
G1 X119.076 Y98.891 E0.01963
G1 X115.527 Y95.342 E0.16989
G1 X114.955 Y95.346 E0.01936
G1 X118.496 Y98.886 E0.16950
G1 X117.916 Y98.882 E0.01963
G1 X114.383 Y95.350 E0.16912
G1 X113.811 Y95.354 E0.01936
G1 X117.336 Y98.878 E0.16873
G1 X116.756 Y98.874 E0.01963
G1 X113.239 Y95.358 E0.16835
G1 X112.667 Y95.362 E0.01936
G1 X116.176 Y98.870 E0.16796
G1 X115.596 Y98.866 E0.01963
G1 X112.095 Y95.366 E0.16757
G1 X111.523 Y95.370 E0.01936
G1 X115.016 Y98.862 E0.16719
G1 X114.436 Y98.858 E0.01963
G1 X110.951 Y95.374 E0.16680
G1 X110.379 Y95.378 E0.01936
G1 X113.856 Y98.854 E0.16642
G1 X113.276 Y98.850 E0.01963
G1 X109.807 Y95.382 E0.16603
G1 X109.235 Y95.386 E0.01936
G1 X112.696 Y98.846 E0.16565
G1 X112.116 Y98.842 E0.01963
G1 X108.663 Y95.390 E0.16526
G1 X108.091 Y95.394 E0.01936
G1 X111.536 Y98.838 E0.16488
G1 X110.955 Y98.834 E0.01963
G1 X107.519 Y95.398 E0.16449
G1 X106.947 Y95.402 E0.01936
G1 X110.375 Y98.830 E0.16411
G1 X109.795 Y98.826 E0.01963
G1 X106.375 Y95.406 E0.16372
G1 X105.803 Y95.410 E0.01936
G1 X109.215 Y98.822 E0.16333
G1 X108.635 Y98.818 E0.01963
G1 X105.231 Y95.414 E0.16295
G1 X104.659 Y95.418 E0.01936
G1 X108.055 Y98.814 E0.16256
G1 X107.475 Y98.809 E0.01963
G1 X104.087 Y95.422 E0.16218
G1 X103.515 Y95.426 E0.01936
G1 X106.895 Y98.805 E0.16179
G1 X106.315 Y98.801 E0.01963
G1 X102.943 Y95.430 E0.16141
G1 X102.371 Y95.434 E0.01936
G1 X105.735 Y98.797 E0.16102
G1 X105.155 Y98.793 E0.01963
G1 X101.799 Y95.438 E0.16064
G1 X101.227 Y95.442 E0.01936
G1 X104.575 Y98.789 E0.16025
G1 X103.995 Y98.785 E0.01963
G1 X100.655 Y95.446 E0.15987
G1 X100.083 Y95.450 E0.01936
G1 X103.415 Y98.781 E0.15948
G1 X102.835 Y98.777 E0.01963
G1 X99.511 Y95.454 E0.15909
G1 X98.939 Y95.458 E0.01936
G1 X102.255 Y98.773 E0.15871
G1 X101.675 Y98.769 E0.01963
G1 X98.367 Y95.462 E0.15832
G1 X97.795 Y95.466 E0.01936
G1 X101.094 Y98.765 E0.15794
G1 X100.514 Y98.761 E0.01963
G1 X97.223 Y95.469 E0.15755
G1 X96.651 Y95.473 E0.01936
G1 X99.934 Y98.757 E0.15717
G1 X99.354 Y98.753 E0.01963
G1 X96.079 Y95.477 E0.15678
G1 X95.507 Y95.481 E0.01936
G1 X98.774 Y98.749 E0.15640
G1 X98.194 Y98.745 E0.01963
G1 X94.935 Y95.485 E0.15601
G1 X94.363 Y95.489 E0.01936
G1 X97.614 Y98.741 E0.15563
G1 X97.034 Y98.736 E0.01963
G1 X93.791 Y95.493 E0.15524
G1 X93.219 Y95.497 E0.01936
G1 X96.454 Y98.732 E0.15486
G1 X95.874 Y98.728 E0.01963
G1 X92.647 Y95.501 E0.15447
G1 X92.075 Y95.505 E0.01936
G1 X95.294 Y98.724 E0.15408
G1 X94.714 Y98.720 E0.01963
G1 X91.503 Y95.509 E0.15370
G1 X90.931 Y95.513 E0.01936
G1 X94.134 Y98.716 E0.15331
G1 X93.554 Y98.712 E0.01963
G1 X90.359 Y95.517 E0.15293
G1 X89.787 Y95.521 E0.01936
G1 X92.974 Y98.708 E0.15254
G1 X92.394 Y98.704 E0.01963
G1 X89.215 Y95.525 E0.15216
G1 X88.643 Y95.529 E0.01936
G1 X91.813 Y98.700 E0.15177
G1 X91.233 Y98.696 E0.01963
G1 X88.071 Y95.533 E0.15139
G1 X87.499 Y95.537 E0.01936
G1 X90.653 Y98.692 E0.15100
G1 X90.073 Y98.688 E0.01963
G1 X86.927 Y95.541 E0.15062
G1 X86.355 Y95.545 E0.01936
G1 X89.493 Y98.684 E0.15023
G1 X88.913 Y98.680 E0.01963
G1 X85.783 Y95.549 E0.14984
G1 X85.211 Y95.553 E0.01936
G1 X88.333 Y98.676 E0.14946
G1 X87.753 Y98.672 E0.01963
G1 X84.639 Y95.557 E0.14907
G1 X84.067 Y95.561 E0.01936
G1 X87.173 Y98.668 E0.14869
G1 X86.593 Y98.664 E0.01963
G1 X83.495 Y95.565 E0.14830
G1 X82.923 Y95.569 E0.01936
G1 X86.013 Y98.659 E0.14792
G1 X85.433 Y98.655 E0.01963
G1 X82.351 Y95.573 E0.14753
G1 X81.779 Y95.577 E0.01936
G1 X84.853 Y98.651 E0.14715
G1 X84.273 Y98.647 E0.01963
G1 X81.207 Y95.581 E0.14676
G1 X80.635 Y95.585 E0.01936
G1 X83.693 Y98.643 E0.14638
G1 X83.113 Y98.639 E0.01963
G1 X80.063 Y95.589 E0.14599
G1 X79.491 Y95.593 E0.01936
G1 X82.532 Y98.635 E0.14560
G1 X81.952 Y98.631 E0.01963
G1 X78.919 Y95.597 E0.14522
G1 X78.347 Y95.601 E0.01936
G1 X81.372 Y98.627 E0.14483
G1 X80.792 Y98.623 E0.01963
G1 X77.775 Y95.605 E0.14445
G1 X77.203 Y95.609 E0.01936
G1 X80.212 Y98.619 E0.14406
G1 X79.632 Y98.615 E0.01963
G1 X76.631 Y95.613 E0.14368
G1 X76.059 Y95.617 E0.01936
G1 X79.052 Y98.611 E0.14329
G1 X78.472 Y98.607 E0.01963
G1 X75.487 Y95.621 E0.14291
G1 X74.915 Y95.625 E0.01936
G1 X77.892 Y98.603 E0.14252
G1 X77.312 Y98.599 E0.01963
G1 X74.343 Y95.629 E0.14214
G1 X73.771 Y95.633 E0.01936
G1 X76.732 Y98.595 E0.14175
G1 X76.152 Y98.591 E0.01963
G1 X73.199 Y95.637 E0.14137
G1 X72.627 Y95.641 E0.01936
G1 X75.572 Y98.586 E0.14098
G1 X74.992 Y98.582 E0.01963
G1 X72.055 Y95.645 E0.14059
G1 X71.483 Y95.649 E0.01936
G1 X74.412 Y98.578 E0.14021
G1 X73.832 Y98.574 E0.01963
G1 X70.911 Y95.653 E0.13982
G1 X70.339 Y95.657 E0.01936
G1 X73.252 Y98.570 E0.13944
G1 X72.671 Y98.566 E0.01963
G1 X69.767 Y95.661 E0.13905
G1 X69.195 Y95.665 E0.01936
G1 X72.091 Y98.562 E0.13867
G1 X71.511 Y98.558 E0.01963
G1 X68.623 Y95.669 E0.13828
G1 X68.051 Y95.673 E0.01936
G1 X70.931 Y98.554 E0.13790
G1 X70.351 Y98.550 E0.01963
G1 X67.479 Y95.677 E0.13751
G1 X66.907 Y95.681 E0.01936
G1 X69.771 Y98.546 E0.13713
G1 X69.191 Y98.542 E0.01963
G1 X66.335 Y95.685 E0.13674
G1 X65.763 Y95.689 E0.01936
G1 X68.611 Y98.538 E0.13635
G1 X68.031 Y98.534 E0.01963
G1 X65.191 Y95.693 E0.13597
G1 X64.619 Y95.697 E0.01936
G1 X67.451 Y98.530 E0.13558
G1 X66.871 Y98.526 E0.01963
G1 X64.047 Y95.701 E0.13520
G1 X63.475 Y95.705 E0.01936
G1 X66.291 Y98.522 E0.13481
G1 X65.711 Y98.518 E0.01963
G1 X62.903 Y95.709 E0.13443
G1 X62.331 Y95.713 E0.01936
G1 X65.131 Y98.513 E0.13404
G1 X64.551 Y98.509 E0.01963
G1 X61.761 Y95.719 E0.13356
G1 X61.194 Y95.728 E0.01920
G1 X63.971 Y98.505 E0.13294
G1 X63.390 Y98.501 E0.01963
G1 X60.626 Y95.737 E0.13232
G1 X60.059 Y95.746 E0.01920
G1 X62.810 Y98.497 E0.13170
G1 X62.230 Y98.493 E0.01963
G1 X59.492 Y95.755 E0.13108
M73 Q36 S70
G1 X58.924 Y95.763 E0.01922
G1 X61.647 Y98.486 E0.13035
G1 X61.062 Y98.477 E0.01981
G1 X58.352 Y95.767 E0.12974
G1 X57.779 Y95.770 E0.01938
G1 X60.477 Y98.468 E0.12914
G1 X59.892 Y98.459 E0.01981
G1 X57.207 Y95.773 E0.12853
G1 X56.634 Y95.777 E0.01938
G1 X59.306 Y98.449 E0.12793
G1 X58.724 Y98.443 E0.01971
G1 X56.061 Y95.780 E0.12746
G1 X55.489 Y95.784 E0.01938
G1 X58.145 Y98.439 E0.12713
G1 X57.565 Y98.436 E0.01962
G1 X54.916 Y95.787 E0.12679
G1 X54.344 Y95.791 E0.01938
G1 X56.986 Y98.432 E0.12646
G1 X56.406 Y98.429 E0.01962
G1 X53.771 Y95.794 E0.12613
G1 X53.199 Y95.798 E0.01938
G1 X55.827 Y98.426 E0.12580
G1 X55.247 Y98.422 E0.01962
G1 X52.626 Y95.801 E0.12547
G1 X52.053 Y95.804 E0.01938
G1 X54.668 Y98.419 E0.12514
G1 X54.088 Y98.415 E0.01962
G1 X51.481 Y95.808 E0.12481
G1 X50.908 Y95.811 E0.01938
G1 X53.509 Y98.412 E0.12447
G1 X52.929 Y98.408 E0.01962
G1 X50.336 Y95.815 E0.12414
G1 X49.763 Y95.818 E0.01938
G1 X52.350 Y98.405 E0.12381
G1 X51.770 Y98.401 E0.01962
G1 X49.191 Y95.822 E0.12348
G1 X48.618 Y95.825 E0.01938
G1 X51.191 Y98.398 E0.12315
G1 X50.611 Y98.394 E0.01962
G1 X48.046 Y95.829 E0.12282
G1 X47.473 Y95.832 E0.01938
G1 X50.032 Y98.391 E0.12248
G1 X49.452 Y98.387 E0.01962
G1 X46.900 Y95.835 E0.12215
G1 X46.328 Y95.839 E0.01938
G1 X48.873 Y98.384 E0.12182
G1 X48.293 Y98.380 E0.01962
G1 X45.755 Y95.842 E0.12149
G1 X45.183 Y95.846 E0.01938
G1 X47.714 Y98.377 E0.12116
G1 X47.134 Y98.373 E0.01962
G1 X44.610 Y95.849 E0.12083
G1 X44.038 Y95.853 E0.01938
G1 X46.555 Y98.370 E0.12049
G1 X45.975 Y98.366 E0.01962
G1 X43.465 Y95.856 E0.12016
G1 X42.892 Y95.860 E0.01938
G1 X45.396 Y98.363 E0.11983
G1 X44.816 Y98.359 E0.01962
G1 X42.320 Y95.863 E0.11950
G1 X41.747 Y95.866 E0.01938
G1 X44.237 Y98.356 E0.11917
G1 X43.657 Y98.352 E0.01962
G1 X41.175 Y95.870 E0.11884
G1 X40.602 Y95.873 E0.01938
G1 X43.078 Y98.349 E0.11850
G1 X42.498 Y98.345 E0.01962
G1 X40.030 Y95.877 E0.11817
G1 X39.941 Y95.877 E0.00301
G1 X39.587 Y96.010 E0.01279
G1 X41.919 Y98.342 E0.11162
G1 X41.339 Y98.338 E0.01962
G1 X39.075 Y96.074 E0.10841
G1 X38.997 Y96.082 E0.00264
G1 X38.447 Y96.022 E0.01872
G1 X40.760 Y98.335 E0.11070
G1 X40.180 Y98.331 E0.01962
G1 X37.739 Y95.891 E0.11685
G1 X37.167 Y95.894 E0.01938
G1 X39.447 Y98.174 E0.10914
G1 X38.997 Y98.125 E0.01531
G1 X38.839 Y98.142 E0.00537
G1 X36.594 Y95.897 E0.10746
G1 X36.022 Y95.901 E0.01938
G1 X38.341 Y98.220 E0.11100
G1 X38.071 Y98.319 E0.00972
G1 X37.862 Y98.317 E0.00707
G1 X35.449 Y95.904 E0.11552
G1 X34.877 Y95.908 E0.01938
G1 X37.283 Y98.314 E0.11519
G1 X36.703 Y98.311 E0.01962
G1 X34.304 Y95.911 E0.11486
G1 X33.947 Y95.913 E0.01208
G1 X33.797 Y95.980 E0.00556
G1 X36.124 Y98.307 E0.11138
G1 X35.544 Y98.304 E0.01962
G1 X33.327 Y96.087 E0.10612
G1 X32.997 Y96.122 E0.01125
G1 X32.762 Y96.097 E0.00801
G1 X34.965 Y98.300 E0.10547
G1 X34.385 Y98.297 E0.01962
G1 X32.014 Y95.925 E0.11351
G1 X31.442 Y95.929 E0.01936
G1 X33.711 Y98.198 E0.10862
G1 X33.551 Y98.145 E0.00573
G1 X33.025 Y98.088 E0.01790
G1 X30.870 Y95.933 E0.10315
G1 X30.298 Y95.937 E0.01936
G1 X32.500 Y98.139 E0.10540
G1 X32.066 Y98.282 E0.01544
G1 X29.726 Y95.941 E0.11204
G1 X29.154 Y95.945 E0.01936
G1 X31.487 Y98.278 E0.11169
G1 X30.907 Y98.274 E0.01963
G1 X28.582 Y95.949 E0.11131
G1 X28.010 Y95.953 E0.01936
G1 X30.327 Y98.270 E0.11093
G1 X29.747 Y98.266 E0.01963
G1 X27.572 Y96.091 E0.10411
G1 X27.062 Y96.157 E0.01743
G1 X29.167 Y98.262 E0.10079
G1 X28.587 Y98.258 E0.01963
G1 X26.428 Y96.099 E0.10337
G1 X26.067 Y95.968 E0.01300
G1 X25.723 Y95.971 E0.01162
G1 X28.007 Y98.254 E0.10932
G1 X27.949 Y98.254 E0.00196
G1 X27.894 Y98.218 E0.00222
G1 X27.551 Y98.103 E0.01225
G1 X27.247 Y98.070 E0.01034
G1 X25.152 Y95.975 E0.10031
G1 X24.580 Y95.980 E0.01935
G1 X26.679 Y98.078 E0.10044
G1 X26.443 Y98.103 E0.00800
G1 X26.207 Y98.182 E0.00844
G1 X24.009 Y95.984 E0.10522
G1 X23.437 Y95.988 E0.01935
G1 X25.685 Y98.236 E0.10761
G1 X25.105 Y98.232 E0.01965
G1 X22.866 Y95.993 E0.10717
G1 X22.294 Y95.997 E0.01935
G1 X24.524 Y98.227 E0.10674
G1 X23.943 Y98.223 E0.01965
G1 X21.788 Y96.068 E0.10317
G1 X21.550 Y96.147 E0.00849
G1 X21.317 Y96.172 E0.00795
G1 X23.363 Y98.218 E0.09794
G1 X22.782 Y98.214 E0.01965
G1 X20.749 Y96.180 E0.09735
G1 X20.444 Y96.147 E0.01038
G1 X20.073 Y96.015 E0.01333
G1 X20.008 Y96.015 E0.00219
G1 X22.202 Y98.209 E0.10501
G1 X21.943 Y98.207 E0.00875
G1 X21.895 Y98.175 E0.00198
G1 X21.550 Y98.060 E0.01228
G1 X21.468 Y98.052 E0.00279
G1 X19.437 Y96.020 E0.09725
G1 X18.865 Y96.024 E0.01935
G1 X20.856 Y98.016 E0.09532
G1 X20.444 Y98.060 E0.01404
G1 X20.355 Y98.090 E0.00318
G1 X18.294 Y96.029 E0.09866
G1 X17.722 Y96.033 E0.01935
G1 X19.880 Y98.191 E0.10327
G1 X19.299 Y98.186 E0.01965
G1 X17.151 Y96.038 E0.10284
G1 X16.579 Y96.042 E0.01935
G1 X18.718 Y98.182 E0.10241
G1 X18.138 Y98.177 E0.01965
G1 X16.008 Y96.047 E0.10198
G1 X15.934 Y96.047 E0.00250
G1 X15.934 Y96.549 E0.01698
G1 X17.557 Y98.173 E0.07771
G1 X16.977 Y98.168 E0.01965
G1 X15.934 Y97.125 E0.04992
G1 X15.934 Y97.701 E0.01950
G1 X16.581 Y98.348 E0.03097
M204 S1000
G1 F8640.000
G1 X15.934 Y97.701 E-0.21127
G1 X15.934 Y97.125 E-0.13300
G1 X16.977 Y98.168 E-0.34055
G1 X17.302 Y98.171 E-0.07518
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X178.941 Y111.393
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.615 Y111.381 E0.05667
G1 X180.609 Y110.581 E0.02707
G1 X180.806 Y110.580 E0.00664
G1 X180.811 Y111.380 E0.02708
G1 X182.487 Y111.368 E0.05673
G1 X182.482 Y110.568 E0.02708
G1 X182.861 Y110.565 E0.01283
G1 X182.866 Y111.365 E0.02707
G1 X184.542 Y111.354 E0.05673
G1 X194.168 Y111.286 E0.32584
G1 X194.163 Y110.486 E0.02707
G1 X194.724 Y110.482 E0.01901
G1 X194.730 Y111.282 E0.02708
G1 X202.506 Y111.228 E0.26321
G1 X204.794 Y111.212 E0.07746
G1 X204.789 Y110.412 E0.02708
G1 X234.370 Y110.205 E1.00132
G1 X234.370 Y116.003 E0.19625
G1 X232.999 Y115.993 E0.04639
G1 X233.005 Y115.193 E0.02708
G1 X228.613 Y115.162 E0.14869
G1 X228.607 Y115.962 E0.02708
G1 X228.464 Y115.961 E0.00483
G1 X228.469 Y115.161 E0.02707
G1 X226.686 Y115.149 E0.06036
G1 X226.681 Y115.949 E0.02708
G1 X224.845 Y115.936 E0.06215
G1 X224.851 Y115.136 E0.02708
G1 X223.068 Y115.124 E0.06036
G1 X223.062 Y115.923 E0.02708
G1 X217.801 Y115.887 E0.17810
G1 X217.806 Y115.087 E0.02708
G1 X216.052 Y115.074 E0.05938
G1 X216.047 Y115.874 E0.02708
G1 X212.424 Y115.849 E0.12263
G1 X212.429 Y115.049 E0.02708
G1 X210.754 Y115.037 E0.05672
G1 X210.748 Y115.837 E0.02708
G1 X197.904 Y115.747 E0.43478
G1 X197.909 Y114.947 E0.02708
G1 X196.596 Y114.938 E0.04446
G1 X195.702 Y114.932 E0.03025
G1 X195.697 Y115.732 E0.02707
G1 X195.149 Y115.728 E0.01854
G1 X195.155 Y114.928 E0.02708
G1 X194.237 Y114.922 E0.03105
G1 X192.921 Y114.913 E0.04454
G1 X192.916 Y115.712 E0.02707
G1 X159.031 Y115.475 E1.14698
G1 X158.944 Y115.928 E0.01562
G1 X158.795 Y116.194 E0.01031
G1 X158.553 Y116.489 E0.01289
G1 X158.268 Y116.752 E0.01313
G1 X157.925 Y117.007 E0.01448
G1 X157.549 Y117.235 E0.01489
G1 X157.148 Y117.432 E0.01509
G1 X156.730 Y117.594 E0.01520
G1 X156.297 Y117.722 E0.01529
G1 X155.599 Y117.866 E0.02412
G1 X155.384 Y117.881 E0.00727
G1 X155.165 Y117.866 E0.00744
G1 X154.934 Y117.820 E0.00798
G1 X154.690 Y117.739 E0.00873
G1 X154.430 Y117.621 E0.00964
G1 X154.156 Y117.464 E0.01070
G1 X153.876 Y117.273 E0.01148
G1 X153.253 Y116.756 E0.02738
G1 X152.589 Y116.103 E0.03152
G1 X151.969 Y115.426 E0.03109
G1 X149.465 Y115.408 E0.08476
G1 X149.471 Y114.608 E0.02708
G1 X147.819 Y114.597 E0.05592
G1 X147.813 Y115.397 E0.02708
G1 X147.295 Y115.393 E0.01753
G1 X147.301 Y114.593 E0.02707
G1 X145.649 Y114.581 E0.05592
G1 X144.095 Y114.571 E0.05261
G1 X144.089 Y115.371 E0.02708
G1 X141.401 Y115.352 E0.09097
G1 X141.407 Y114.552 E0.02707
G1 X140.569 Y114.546 E0.02835
G1 X136.481 Y114.517 E0.13839
G1 X136.475 Y115.317 E0.02708
G1 X135.595 Y115.311 E0.02980
G1 X135.601 Y114.511 E0.02707
G1 X134.232 Y114.502 E0.04634
G1 X134.226 Y115.302 E0.02708
G1 X133.665 Y115.298 E0.01901
G1 X133.670 Y114.498 E0.02707
G1 X131.957 Y114.486 E0.05800
G1 X126.572 Y114.448 E0.18227
G1 X126.566 Y115.248 E0.02708
G1 X126.160 Y115.245 E0.01376
G1 X126.165 Y114.445 E0.02708
G1 X124.489 Y114.433 E0.05674
G1 X124.484 Y115.233 E0.02708
G1 X62.001 Y114.797 E2.11502
G1 X59.005 Y114.750 E0.10143
G1 X39.849 Y114.635 E0.64841
G1 X39.760 Y114.577 E0.00359
G1 X39.485 Y114.485 E0.00981
G1 X38.997 Y114.432 E0.01662
G1 X38.509 Y114.485 E0.01662
G1 X38.234 Y114.577 E0.00980
G1 X38.161 Y114.625 E0.00295
G1 X33.855 Y114.599 E0.14576
G1 X33.752 Y114.531 E0.00418
G1 X33.441 Y114.438 E0.01098
G1 X32.995 Y114.392 E0.01519
G1 X32.509 Y114.445 E0.01656
G1 X32.234 Y114.537 E0.00979
G1 X32.155 Y114.588 E0.00320
G1 X27.857 Y114.559 E0.14549
G1 X27.760 Y114.495 E0.00392
G1 X27.485 Y114.403 E0.00980
G1 X26.997 Y114.350 E0.01663
G1 X26.509 Y114.403 E0.01663
G1 X26.234 Y114.495 E0.00980
G1 X26.157 Y114.545 E0.00314
G1 X21.851 Y114.512 E0.14574
G1 X21.760 Y114.452 E0.00367
G1 X21.485 Y114.360 E0.00982
G1 X20.996 Y114.308 E0.01663
G1 X20.509 Y114.360 E0.01659
G1 X20.234 Y114.452 E0.00982
G1 X20.163 Y114.498 E0.00287
G1 X15.628 Y114.463 E0.15349
G1 X15.628 Y111.745 E0.09201
G1 X20.163 Y111.709 E0.15349
G1 X20.234 Y111.755 E0.00287
G1 X20.509 Y111.847 E0.00982
G1 X20.996 Y111.900 E0.01659
G1 X21.485 Y111.847 E0.01663
G1 X21.760 Y111.755 E0.00982
G1 X21.851 Y111.696 E0.00367
G1 X26.157 Y111.662 E0.14574
G1 X26.234 Y111.712 E0.00313
G1 X26.509 Y111.804 E0.00980
G1 X26.997 Y111.857 E0.01663
G1 X27.485 Y111.804 E0.01663
G1 X27.760 Y111.712 E0.00980
G1 X27.857 Y111.649 E0.00392
G1 X32.155 Y111.619 E0.14549
G1 X32.234 Y111.671 E0.00319
G1 X32.509 Y111.762 E0.00979
G1 X32.997 Y111.815 E0.01663
G1 X33.485 Y111.762 E0.01662
G1 X33.760 Y111.671 E0.00979
G1 X33.855 Y111.609 E0.00386
G1 X38.161 Y111.583 E0.14576
G1 X38.234 Y111.630 E0.00295
G1 X38.509 Y111.722 E0.00980
G1 X38.997 Y111.775 E0.01663
G1 X39.485 Y111.722 E0.01662
G1 X39.760 Y111.631 E0.00980
G1 X39.849 Y111.573 E0.00359
G1 X59.005 Y111.457 E0.64841
G1 X62.001 Y111.410 E0.10143
G1 X171.621 Y110.644 E3.71060
M73 P36 R69
G1 X171.858 Y109.858 E0.02779
G1 X172.016 Y109.534 E0.01219
G1 X172.176 Y109.284 E0.01007
G1 X172.360 Y109.058 E0.00986
G1 X172.590 Y108.827 E0.01103
G1 X172.819 Y108.642 E0.00996
G1 X173.076 Y108.474 E0.01040
G1 X173.298 Y108.367 E0.00833
G1 X173.539 Y108.285 E0.00861
G1 X173.776 Y108.237 E0.00820
G1 X174.066 Y108.222 E0.00983
G1 X174.267 Y108.231 E0.00680
G1 X174.576 Y108.287 E0.01064
G1 X174.838 Y108.367 E0.00926
G1 X175.136 Y108.491 E0.01094
G1 X175.446 Y108.652 E0.01182
G1 X175.763 Y108.851 E0.01267
G1 X176.454 Y109.375 E0.02936
G1 X176.631 Y109.547 E0.00835
G1 X176.838 Y109.709 E0.00888
G1 X177.776 Y110.601 E0.04382
G1 X178.935 Y110.593 E0.03923
G1 X178.940 Y111.333 E0.02505
M204 S1000
G1 X179.345 Y110.983 F10800.000
M204 S800
G1 F1500.000
G1 X180.205 Y110.977 E0.02911
G1 X180.199 Y110.177 E0.02708
G1 X181.210 Y110.170 E0.03420
G1 X181.215 Y110.970 E0.02708
G1 X182.077 Y110.964 E0.02918
G1 X182.072 Y110.164 E0.02708
G1 X183.265 Y110.155 E0.04038
G1 X183.270 Y110.955 E0.02707
G1 X184.132 Y110.949 E0.02918
G1 X184.127 Y110.149 E0.02708
G1 X184.488 Y110.147 E0.01221
G1 X184.493 Y110.947 E0.02708
G1 X185.452 Y110.940 E0.03247
G1 X185.449 Y110.515 E0.01438
G1 F1800.000
G1 X185.447 Y110.140 E0.01861
G1 X186.121 Y110.135 E0.03347
G1 X186.123 Y110.510 E0.01861
G1 F1500.000
G1 X186.126 Y110.935 E0.01439
G1 X187.093 Y110.929 E0.03271
G1 X187.087 Y110.129 E0.02708
G1 X187.477 Y110.126 E0.01320
G1 X187.483 Y110.926 E0.02708
G1 X188.300 Y110.920 E0.02766
G1 X188.294 Y110.120 E0.02708
G1 X188.654 Y110.118 E0.01217
G1 X188.659 Y110.917 E0.02708
G1 X189.720 Y110.910 E0.03589
G1 X189.714 Y110.110 E0.02708
G1 X190.060 Y110.108 E0.01172
G1 X190.066 Y110.908 E0.02708
G1 X190.887 Y110.902 E0.02779
G1 X190.881 Y110.102 E0.02708
G1 X191.093 Y110.100 E0.00715
G1 X191.098 Y110.900 E0.02708
G1 X191.960 Y110.894 E0.02918
G1 X191.957 Y110.469 E0.01439
G1 F1800.000
G1 X191.955 Y110.094 E0.01861
G1 X192.704 Y110.089 E0.03722
G1 X192.707 Y110.464 E0.01861
G1 F1500.000
G1 X192.710 Y110.889 E0.01439
G1 X193.267 Y110.885 E0.01884
G1 X193.758 Y110.882 E0.01665
G1 X193.753 Y110.082 E0.02708
G1 X195.129 Y110.072 E0.04657
G1 X195.134 Y110.872 E0.02708
G1 X196.184 Y110.865 E0.03554
G1 X196.181 Y110.440 E0.01438
G1 F1800.000
G1 X196.178 Y110.065 E0.01861
G1 X196.502 Y110.063 E0.01607
G1 X196.505 Y110.438 E0.01861
G1 F1500.000
G1 X196.508 Y110.863 E0.01439
G1 X197.393 Y110.856 E0.02996
G1 X197.387 Y110.056 E0.02708
G1 X197.474 Y110.056 E0.00293
G1 X197.479 Y110.856 E0.02707
G1 X198.046 Y110.852 E0.01919
G1 X198.372 Y110.849 E0.01103
G1 X198.369 Y110.425 E0.01438
G1 F1800.000
G1 X198.367 Y110.050 E0.01861
G1 X198.642 Y110.048 E0.01369
G1 X198.645 Y110.423 E0.01861
G1 F1500.000
G1 X198.648 Y110.847 E0.01438
G1 X198.990 Y110.845 E0.01158
G1 X199.835 Y110.839 E0.02861
G1 X199.830 Y110.039 E0.02708
G1 X199.853 Y110.039 E0.00078
G1 X199.858 Y110.839 E0.02708
G1 X200.759 Y110.833 E0.03050
G1 X200.756 Y110.408 E0.01439
G1 F1800.000
G1 X200.753 Y110.033 E0.01861
G1 X201.202 Y110.030 E0.02227
G1 X201.205 Y110.405 E0.01861
G1 F1500.000
G1 X201.208 Y110.830 E0.01438
G1 X202.096 Y110.824 E0.03007
G1 X202.090 Y110.023 E0.02708
G1 X202.235 Y110.022 E0.00488
G1 X202.240 Y110.822 E0.02708
G1 X203.183 Y110.816 E0.03193
G1 X203.180 Y110.391 E0.01438
G1 F1800.000
G1 X203.178 Y110.016 E0.01861
G1 X203.459 Y110.014 E0.01397
G1 X203.462 Y110.389 E0.01861
G1 F1500.000
G1 X203.465 Y110.814 E0.01438
G1 X204.384 Y110.807 E0.03113
G1 X204.379 Y110.007 E0.02708
G1 X234.777 Y109.795 E1.02897
G1 X234.777 Y116.413 E0.22401
G1 X232.589 Y116.397 E0.07405
G1 X232.595 Y115.597 E0.02708
G1 X230.981 Y115.586 E0.05464
G1 X230.975 Y116.386 E0.02708
G1 X230.180 Y116.380 E0.02690
G1 X230.185 Y115.580 E0.02708
G1 X229.017 Y115.572 E0.03956
G1 X229.014 Y115.997 E0.01439
G1 F1800.000
G1 X229.011 Y116.372 E0.01861
G1 X228.055 Y116.366 E0.04748
G1 X228.057 Y115.991 E0.01861
G1 F1500.000
G1 X228.060 Y115.566 E0.01438
G1 X227.091 Y115.559 E0.03280
G1 X227.086 Y116.359 E0.02708
G1 X226.398 Y116.354 E0.02327
G1 F1800.000
G1 X224.435 Y116.340 E0.09743
G1 X224.438 Y115.965 E0.01861
G1 F1500.000
G1 X224.441 Y115.540 E0.01439
G1 X223.472 Y115.533 E0.03280
G1 X223.466 Y116.333 E0.02708
G1 X217.391 Y116.291 E0.20566
G1 X217.396 Y115.491 E0.02708
G1 X216.456 Y115.484 E0.03182
G1 X216.451 Y116.284 E0.02708
G1 X212.014 Y116.253 E0.15019
G1 X212.020 Y115.453 E0.02708
G1 X211.158 Y115.447 E0.02916
G1 X211.152 Y116.247 E0.02708
G1 X197.494 Y116.152 E0.46233
G1 X197.499 Y115.352 E0.02708
G1 X196.107 Y115.342 E0.04715
G1 X196.101 Y116.142 E0.02708
G1 X194.739 Y116.132 E0.04610
G1 X194.745 Y115.332 E0.02708
G1 X193.325 Y115.322 E0.04804
G1 X193.320 Y116.122 E0.02708
G1 X159.367 Y115.885 E1.14930
G1 X159.329 Y116.081 E0.00677
G1 X159.135 Y116.426 E0.01338
G1 X158.994 Y116.577 E0.00700
G1 X158.858 Y116.761 E0.00777
G1 X158.529 Y117.066 E0.01517
G1 X158.152 Y117.345 E0.01587
G1 X157.744 Y117.593 E0.01615
G1 X157.312 Y117.805 E0.01629
G1 X156.861 Y117.980 E0.01637
G1 X156.395 Y118.117 E0.01644
G1 X155.655 Y118.270 E0.02560
G1 X155.385 Y118.290 E0.00915
G1 X155.111 Y118.271 E0.00931
G1 X154.830 Y118.214 E0.00971
G1 X154.541 Y118.118 E0.01030
G1 X154.244 Y117.983 E0.01102
G1 X153.940 Y117.809 E0.01188
G1 X153.631 Y117.598 E0.01267
G1 X152.980 Y117.058 E0.02861
G1 X152.296 Y116.386 E0.03246
G1 X151.789 Y115.832 E0.02544
G1 X149.055 Y115.813 E0.09253
G1 X149.061 Y115.013 E0.02708
G1 X148.223 Y115.007 E0.02837
G1 X148.217 Y115.807 E0.02708
G1 X146.885 Y115.797 E0.04508
G1 X146.891 Y114.997 E0.02707
G1 X146.053 Y114.991 E0.02837
G1 X146.047 Y115.791 E0.02708
G1 X145.473 Y115.787 E0.01944
G1 X145.479 Y114.988 E0.02708
G1 X145.165 Y114.985 E0.01062
G1 X144.499 Y114.981 E0.02254
G1 X144.493 Y115.781 E0.02708
G1 X140.991 Y115.756 E0.11852
G1 X140.997 Y114.956 E0.02707
G1 X140.566 Y114.953 E0.01457
G1 X138.285 Y114.937 E0.07721
G1 X138.280 Y115.737 E0.02708
G1 X137.717 Y115.733 E0.01904
G1 X137.723 Y114.933 E0.02708
G1 X136.885 Y114.927 E0.02836
G1 X136.879 Y115.727 E0.02708
G1 X135.185 Y115.715 E0.05736
G1 X135.191 Y114.915 E0.02708
G1 X134.636 Y114.912 E0.01878
G1 X134.630 Y115.712 E0.02708
G1 X133.255 Y115.702 E0.04657
G1 X133.260 Y114.902 E0.02708
G1 X132.361 Y114.896 E0.03044
G1 X132.355 Y115.696 E0.02708
G1 X132.145 Y115.694 E0.00713
G1 X132.150 Y114.894 E0.02708
G1 X131.329 Y114.888 E0.02779
G1 X131.324 Y115.688 E0.02708
G1 X130.650 Y115.684 E0.02280
G1 X130.656 Y114.884 E0.02708
G1 X129.233 Y114.874 E0.04815
G1 X129.228 Y115.674 E0.02708
G1 X128.929 Y115.672 E0.01012
G1 X128.934 Y114.872 E0.02708
G1 X128.073 Y114.866 E0.02914
G1 X128.068 Y115.666 E0.02708
G1 X127.835 Y115.664 E0.00788
G1 X127.840 Y114.864 E0.02708
G1 X126.976 Y114.858 E0.02925
G1 X126.970 Y115.658 E0.02708
G1 X125.750 Y115.649 E0.04132
G1 X125.755 Y114.849 E0.02708
G1 X124.893 Y114.843 E0.02918
G1 X124.888 Y115.643 E0.02708
G1 X61.996 Y115.204 E2.12886
G1 X59.000 Y115.157 E0.10142
G1 X39.727 Y115.041 E0.65240
G1 X39.581 Y114.946 E0.00587
G1 X39.398 Y114.885 E0.00654
G1 X38.997 Y114.842 E0.01365
G1 X38.596 Y114.885 E0.01365
G1 X38.413 Y114.946 E0.00654
G1 X38.282 Y115.032 E0.00532
G1 X33.733 Y115.005 E0.15397
G1 X33.578 Y114.904 E0.00625
G1 X33.361 Y114.839 E0.00767
G1 X32.996 Y114.802 E0.01242
G1 X32.596 Y114.845 E0.01363
G1 X32.413 Y114.906 E0.00654
G1 X32.275 Y114.996 E0.00557
G1 X27.734 Y114.965 E0.15370
G1 X27.581 Y114.865 E0.00620
G1 X27.398 Y114.803 E0.00654
G1 X26.997 Y114.760 E0.01365
G1 X26.596 Y114.803 E0.01365
G1 X26.413 Y114.864 E0.00654
G1 X26.276 Y114.954 E0.00552
G1 X21.728 Y114.918 E0.15396
G1 X21.581 Y114.822 E0.00593
G1 X21.398 Y114.760 E0.00655
G1 X20.996 Y114.717 E0.01366
G1 X20.596 Y114.760 E0.01363
G1 X20.413 Y114.821 E0.00655
G1 X20.283 Y114.906 E0.00525
G1 X15.221 Y114.867 E0.17133
G1 X15.221 Y111.341 E0.11935
G1 X20.283 Y111.301 E0.17133
G1 X20.413 Y111.386 E0.00525
G1 X20.596 Y111.447 E0.00655
G1 X20.996 Y111.490 E0.01363
G1 X21.398 Y111.447 E0.01366
G1 X21.581 Y111.386 E0.00655
G1 X21.728 Y111.290 E0.00593
G1 X26.276 Y111.254 E0.15396
G1 X26.413 Y111.343 E0.00552
G1 X26.596 Y111.404 E0.00654
G1 X26.997 Y111.447 E0.01365
G1 X27.398 Y111.404 E0.01365
G1 X27.581 Y111.343 E0.00654
G1 X27.734 Y111.242 E0.00620
G1 X32.275 Y111.211 E0.15370
G1 X32.413 Y111.301 E0.00557
G1 X32.596 Y111.362 E0.00654
G1 X32.997 Y111.406 E0.01365
G1 X33.398 Y111.362 E0.01365
G1 X33.581 Y111.301 E0.00654
G1 X33.733 Y111.202 E0.00614
G1 X38.282 Y111.175 E0.15396
G1 X38.413 Y111.261 E0.00532
G1 X38.596 Y111.322 E0.00654
G1 X38.997 Y111.365 E0.01365
G1 X39.398 Y111.322 E0.01365
G1 X39.581 Y111.261 E0.00654
G1 X39.727 Y111.166 E0.00587
G1 X59.000 Y111.050 E0.65240
G1 X61.996 Y111.003 E0.10142
G1 X171.318 Y110.239 E3.70050
G1 X171.481 Y109.699 E0.01910
G1 X171.596 Y109.491 E0.00805
G1 X171.650 Y109.349 E0.00513
G1 X171.846 Y109.045 E0.01224
G1 X172.068 Y108.771 E0.01195
G1 X172.321 Y108.518 E0.01211
G1 X172.584 Y108.305 E0.01146
G1 X172.867 Y108.124 E0.01135
G1 X173.143 Y107.990 E0.01040
G1 X173.432 Y107.891 E0.01034
G1 X173.725 Y107.832 E0.01012
G1 X174.065 Y107.815 E0.01150
G1 X174.329 Y107.826 E0.00895
G1 X174.482 Y107.867 E0.00537
G1 X174.659 Y107.887 E0.00603
G1 X174.976 Y107.984 E0.01121
G1 X175.309 Y108.122 E0.01220
G1 X175.649 Y108.299 E0.01297
G1 X175.995 Y108.516 E0.01384
G1 X176.720 Y109.066 E0.03080
G1 X176.900 Y109.240 E0.00847
G1 X177.104 Y109.401 E0.00880
G1 X177.938 Y110.193 E0.03891
G1 X179.339 Y110.183 E0.04745
G1 X179.345 Y110.923 E0.02505
M204 S1000
G1 X179.485 Y111.357 F10800.000
G1 X178.818 Y111.278
M204 S1250
G1 F4800.000
G1 X178.260 Y110.720 E0.02672
M204 S1000
G1 X177.450 Y110.746 F10800.000
M204 S1250
G1 F4800.000
G1 X176.638 Y109.940 E0.04293
G1 X176.430 Y109.778 E0.00990
G1 X176.255 Y109.607 E0.00917
G1 X175.692 Y109.181 E0.02651
G1 X175.608 Y109.273 E0.00467
G1 X176.161 Y109.873 E0.03061
G1 X176.261 Y110.024 E0.00679
G1 X176.430 Y110.220 E0.00973
G1 X176.616 Y110.549 E0.01418
G1 X176.883 Y110.817 E0.01419
M204 S1000
G1 F8640.000
G1 X176.616 Y110.549 E-0.08733
G1 X176.430 Y110.220 E-0.08725
G1 X176.261 Y110.024 E-0.05986
G1 X176.161 Y109.873 E-0.04179
G1 X175.608 Y109.273 E-0.18835
G1 X175.692 Y109.181 E-0.02873
G1 X176.255 Y109.607 E-0.16309
G1 X176.430 Y109.778 E-0.05639
G1 X176.591 Y109.904 E-0.04720
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X175.475 Y109.087
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.923 Y108.535 E0.02641
M204 S1000
G1 F8640.000
G1 X175.475 Y109.087 E-0.18017
G1 E-0.61983 F2100.00000
G1 Z2.800 F10800.000
G1 X173.305 Y109.142
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.031 Y108.868 E0.01333
G1 X172.713 Y109.136 E0.01431
G1 X172.924 Y109.347 E0.01025
G1 X172.745 Y109.753 E0.01529
G1 X172.438 Y109.446 E0.01495
G1 X172.219 Y109.813 E0.01471
G1 X172.703 Y110.297 E0.02353
G1 X172.703 Y110.582 E0.00984
G1 X172.622 Y110.663 E0.00393
G1 X172.485 Y110.664 E0.00474
G1 X171.914 Y110.094 E0.02776
M204 S1000
G1 F8640.000
G1 X172.485 Y110.664 E-0.18618
G1 X172.622 Y110.663 E-0.03176
G1 X172.703 Y110.582 E-0.02634
G1 X172.703 Y110.297 E-0.06597
G1 X172.219 Y109.813 E-0.15781
G1 X172.438 Y109.446 E-0.09864
G1 X172.745 Y109.753 E-0.10024
G1 X172.907 Y109.384 E-0.09306
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X185.791 Y111.141
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.785 Y110.341 E0.01777
G1 F8640.000
G1 X185.791 Y111.141 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.800 F10800.000
G1 X192.331 Y110.295
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.335 Y110.924 E0.01623
G1 X192.508 Y111.094 E0.00625
G1 F8640.000
G1 X192.335 Y110.924 E-0.05593
G1 X192.331 Y110.295 E-0.14519
G1 E-0.59887 F2100.00000
G1 Z2.800 F10800.000
G1 X194.445 Y110.688
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.451 Y111.487 E0.01028
G1 F8640.000
G1 X194.445 Y110.688 E-0.18467
G1 E-0.61533 F2100.00000
G1 Z2.800 F10800.000
G1 X198.755 Y115.634
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.029 Y114.908 E0.03123
M204 S1000
G1 F8640.000
G1 X198.755 Y115.634 E-0.23704
G1 E-0.56296 F2100.00000
G1 Z2.800 F10800.000
G1 X195.424 Y115.526
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.430 Y114.727 E0.00936
G1 X195.758 Y114.189 F10800.000
M204 S1250
G1 F2400.000
G1 X196.224 Y114.655 E0.02007
G1 X196.745 Y114.659 E0.01585
G1 X196.132 Y114.046 E0.02639
G1 X196.393 Y113.789 E0.01113
G1 X197.267 Y114.663 E0.03760
G1 X197.788 Y114.666 E0.01585
G1 X196.653 Y113.532 E0.04881
G1 X196.914 Y113.275 E0.01113
G1 X199.114 Y115.476 E0.09469
G1 X199.636 Y115.479 E0.01585
G1 X197.174 Y113.018 E0.10590
G1 X197.435 Y112.761 E0.01113
G1 X200.157 Y115.483 E0.11711
G1 X200.678 Y115.486 E0.01585
G1 X197.950 Y112.758 E0.11738
G1 X198.471 Y112.762 E0.01585
G1 X201.199 Y115.490 E0.11738
G1 X201.720 Y115.494 E0.01585
G1 X198.992 Y112.766 E0.11739
G1 X199.513 Y112.769 E0.01585
G1 X202.241 Y115.497 E0.11739
G1 X202.762 Y115.501 E0.01585
G1 X200.034 Y112.773 E0.11738
G1 X200.555 Y112.777 E0.01585
G1 X203.283 Y115.505 E0.11738
G1 X203.804 Y115.508 E0.01585
G1 X201.076 Y112.780 E0.11738
G1 X201.597 Y112.784 E0.01585
G1 X204.325 Y115.512 E0.11739
G1 X204.847 Y115.516 E0.01585
G1 X202.118 Y112.787 E0.11739
G1 X202.639 Y112.791 E0.01585
G1 X205.368 Y115.519 E0.11740
G1 X205.889 Y115.523 E0.01585
G1 X203.160 Y112.794 E0.11742
G1 X203.682 Y112.798 E0.01588
G1 X206.410 Y115.527 E0.11739
G1 X206.931 Y115.530 E0.01585
G1 X204.203 Y112.802 E0.11738
G1 X204.724 Y112.806 E0.01585
G1 X207.452 Y115.534 E0.11739
G1 X207.973 Y115.538 E0.01585
G1 X205.245 Y112.809 E0.11740
G1 X205.766 Y112.813 E0.01585
G1 X208.494 Y115.541 E0.11740
G1 X209.015 Y115.545 E0.01585
G1 X206.287 Y112.816 E0.11739
G1 X206.808 Y112.820 E0.01586
G1 X209.536 Y115.548 E0.11738
G1 X210.058 Y115.552 E0.01585
G1 X207.329 Y112.824 E0.11739
G1 X207.850 Y112.828 E0.01585
G1 X210.471 Y115.448 E0.11274
G1 X210.474 Y114.934 E0.01563
G1 X208.371 Y112.831 E0.09047
G1 X208.893 Y112.835 E0.01585
G1 X210.815 Y114.757 E0.08272
G1 X211.336 Y114.761 E0.01585
G1 X209.414 Y112.838 E0.08272
G1 X209.935 Y112.842 E0.01586
G1 X211.857 Y114.765 E0.08272
G1 X212.379 Y114.768 E0.01585
G1 X210.456 Y112.846 E0.08271
G1 X210.977 Y112.850 E0.01586
G1 X212.783 Y114.656 E0.07769
M204 S1000
G1 F8640.000
G1 X210.977 Y112.850 E-0.58965
G1 X210.456 Y112.846 E-0.12037
G1 X210.609 Y112.999 E-0.04998
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X213.650 Y115.735
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.002 Y115.087 E0.03132
G1 X213.006 Y114.510 E0.01970
G1 X214.051 Y115.555 E0.05047
G1 X214.636 Y115.559 E0.01997
G1 X211.405 Y112.328 E0.15601
G1 X211.983 Y112.326 E0.01974
G1 X215.220 Y115.563 E0.15633
G1 X215.743 Y115.567 E0.01786
G1 X215.744 Y115.506 E0.00208
G1 X212.568 Y112.330 E0.15337
G1 X213.153 Y112.334 E0.01997
G1 X215.748 Y114.929 E0.12532
G1 X215.749 Y114.767 E0.00554
G1 X216.169 Y114.770 E0.01435
G1 X213.738 Y112.338 E0.11742
G1 X214.322 Y112.342 E0.01997
G1 X216.754 Y114.774 E0.11742
G1 X217.339 Y114.778 E0.01997
G1 X214.907 Y112.346 E0.11743
G1 X215.492 Y112.350 E0.01997
G1 X218.729 Y115.588 E0.15633
G1 X219.314 Y115.592 E0.01997
G1 X216.077 Y112.355 E0.15633
G1 X216.662 Y112.359 E0.01997
G1 X219.899 Y115.596 E0.15633
G1 X220.484 Y115.600 E0.01997
G1 X217.246 Y112.363 E0.15632
G1 X217.831 Y112.367 E0.01997
G1 X221.069 Y115.604 E0.15632
G1 X221.653 Y115.608 E0.01997
G1 X218.416 Y112.371 E0.15632
G1 X219.001 Y112.375 E0.01997
G1 X221.749 Y115.123 E0.13270
G1 X221.753 Y114.546 E0.01969
G1 X219.586 Y112.379 E0.10466
G1 X220.171 Y112.383 E0.01997
G1 X221.982 Y114.195 E0.08747
G1 X222.274 Y113.906 E0.01402
G1 X220.755 Y112.387 E0.07335
G1 X221.340 Y112.391 E0.01997
G1 X222.567 Y113.618 E0.05923
G1 X222.859 Y113.330 E0.01402
G1 X221.925 Y112.395 E0.04511
G1 X222.482 Y112.399 E0.01904
G1 X222.529 Y112.419 E0.00174
G1 X223.281 Y113.171 E0.03630
M204 S1000
G1 F8640.000
G1 X222.529 Y112.419 E-0.24547
G1 X222.482 Y112.399 E-0.01176
G1 X221.925 Y112.395 E-0.12874
G1 X222.859 Y113.330 E-0.30506
G1 X222.646 Y113.539 E-0.06898
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X221.974 Y115.185
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.746 Y115.185 E0.03849
G1 X222.748 Y114.800 E0.01923
G1 X225.175 Y114.816 E0.12107
G1 X225.172 Y115.185 E0.01839
G1 X226.364 Y115.185 E0.05948
G1 X226.367 Y114.825 E0.01798
G1 X229.366 Y114.846 E0.14968
G1 X229.367 Y114.744 E0.00507
G1 X222.175 Y114.744 E0.35882
M73 Q36 S69
G1 X222.176 Y114.598 E0.00730
G1 X222.475 Y114.303 E0.02093
G1 X229.029 Y114.303 E0.32699
G1 X228.594 Y113.862 E0.03090
G1 X222.922 Y113.862 E0.28298
G1 X223.369 Y113.422 E0.03133
G1 X228.437 Y113.422 E0.25284
G1 F8640.000
G1 X225.145 Y113.422 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X230.390 Y115.378
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.583 Y115.574 E0.00888
G1 X230.579 Y116.180 E0.01957
G1 F8640.000
G1 X230.583 Y115.574 E-0.13988
G1 X230.390 Y115.378 E-0.06346
G1 E-0.59666 F2100.00000
G1 Z2.800 F10800.000
G1 X233.126 Y115.326
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.676 Y115.876 E0.02633
M204 S1000
G1 F8640.000
G1 X233.126 Y115.326 E-0.17959
G1 E-0.62041 F2100.00000
G1 Z2.800 F10800.000
G1 X234.248 Y111.167
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.596 Y110.515 E0.03119
G1 X233.014 Y110.519 E0.01972
G1 X234.065 Y111.570 E0.05031
G1 X234.065 Y112.157 E0.01986
G1 X232.431 Y110.524 E0.07820
G1 X231.849 Y110.528 E0.01972
G1 X234.065 Y112.744 E0.10609
G1 X234.065 Y113.330 E0.01986
G1 X231.266 Y110.532 E0.13398
G1 X230.683 Y110.536 E0.01972
G1 X234.065 Y113.917 E0.16186
G1 X234.065 Y114.504 E0.01986
G1 X230.101 Y110.540 E0.18975
G1 X229.518 Y110.544 E0.01972
G1 X234.065 Y115.091 E0.21764
G1 X234.065 Y115.677 E0.01986
G1 X228.935 Y110.548 E0.24553
G1 X228.353 Y110.552 E0.01972
G1 X232.686 Y114.885 E0.20744
G1 X232.095 Y114.881 E0.02000
G1 X227.770 Y110.556 E0.20705
G1 X227.188 Y110.560 E0.01972
G1 X231.505 Y114.877 E0.20665
G1 X230.914 Y114.873 E0.02000
G1 X226.605 Y110.564 E0.20626
G1 X226.022 Y110.568 E0.01972
G1 X230.323 Y114.869 E0.20587
G1 X229.790 Y114.865 E0.01805
G1 X229.792 Y114.474 E0.01325
G1 X227.929 Y112.586 E0.08978
G1 X227.450 Y112.583 E0.01622
G1 X225.440 Y110.572 E0.09623
G1 X224.857 Y110.577 E0.01972
G1 X226.859 Y112.578 E0.09583
G1 X226.268 Y112.574 E0.02000
G1 X224.275 Y110.581 E0.09544
G1 X223.692 Y110.585 E0.01972
G1 X225.678 Y112.570 E0.09505
G1 X225.087 Y112.566 E0.02000
G1 X223.109 Y110.589 E0.09465
G1 X222.527 Y110.593 E0.01972
G1 X224.496 Y112.562 E0.09426
G1 X223.905 Y112.558 E0.02000
G1 X221.944 Y110.597 E0.09387
G1 X221.362 Y110.601 E0.01972
G1 X223.479 Y112.718 E0.10136
G1 X223.438 Y112.759 E0.00194
G1 X222.766 Y112.077 E0.03239
G1 X222.566 Y111.993 E0.00735
G1 X222.164 Y111.990 E0.01362
G1 X220.779 Y110.605 E0.06629
G1 X220.196 Y110.609 E0.01972
G1 X221.573 Y111.986 E0.06590
G1 X220.982 Y111.982 E0.02000
G1 X219.614 Y110.613 E0.06551
G1 X219.031 Y110.617 E0.01972
G1 X220.391 Y111.978 E0.06512
G1 X219.801 Y111.974 E0.02000
G1 X218.448 Y110.621 E0.06472
G1 X217.866 Y110.625 E0.01972
G1 X219.210 Y111.969 E0.06433
G1 X218.619 Y111.965 E0.02000
G1 X217.283 Y110.630 E0.06394
G1 X216.701 Y110.634 E0.01972
G1 X218.028 Y111.961 E0.06355
G1 X217.437 Y111.957 E0.02000
G1 X216.118 Y110.638 E0.06315
G1 X215.535 Y110.642 E0.01972
G1 X216.846 Y111.953 E0.06276
G1 X216.256 Y111.949 E0.02000
G1 X214.953 Y110.646 E0.06237
G1 X214.370 Y110.650 E0.01972
G1 X215.665 Y111.945 E0.06197
G1 X215.074 Y111.940 E0.02000
G1 X213.788 Y110.654 E0.06158
G1 X213.205 Y110.658 E0.01972
G1 X214.483 Y111.936 E0.06119
G1 X213.892 Y111.932 E0.02000
G1 X212.622 Y110.662 E0.06080
G1 X212.040 Y110.666 E0.01972
G1 X213.301 Y111.928 E0.06040
G1 X212.711 Y111.924 E0.02000
G1 X211.457 Y110.670 E0.06000
G1 X210.875 Y110.674 E0.01972
G1 X212.120 Y111.920 E0.05960
G1 X211.529 Y111.915 E0.02000
G1 X210.292 Y110.678 E0.05921
G1 X209.709 Y110.683 E0.01972
G1 X211.082 Y112.055 E0.06570
G1 X210.786 Y112.346 E0.01404
G1 X209.127 Y110.687 E0.07945
G1 X208.544 Y110.691 E0.01972
G1 X210.316 Y112.463 E0.08484
G1 X209.725 Y112.459 E0.02001
G1 X208.072 Y110.805 E0.07913
G1 X208.076 Y111.396 E0.02000
G1 X209.134 Y112.454 E0.05065
G1 X208.544 Y112.450 E0.02000
G1 X208.081 Y111.987 E0.02217
G1 X207.999 Y112.197 E0.00762
G1 X207.852 Y112.346 E0.00706
G1 X208.137 Y112.631 E0.01364
M204 S1000
G1 F8640.000
G1 X207.852 Y112.346 E-0.09303
G1 X207.999 Y112.197 E-0.04819
G1 X208.081 Y111.987 E-0.05201
G1 X208.544 Y112.450 E-0.15122
G1 X209.134 Y112.454 E-0.13642
G1 X208.280 Y111.600 E-0.27913
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X207.853 Y111.445
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.109 Y110.701 E0.03690
G1 X206.516 Y110.705 E0.02078
G1 X207.673 Y111.861 E0.05735
G1 X207.652 Y111.969 E0.00385
G1 X207.420 Y112.205 E0.01161
G1 X205.924 Y110.709 E0.07419
G1 X205.332 Y110.713 E0.02078
G1 X207.058 Y112.440 E0.08565
G1 X206.458 Y112.436 E0.02107
G1 X205.099 Y111.077 E0.06741
G1 X205.102 Y111.515 E0.01537
G1 X204.941 Y111.516 E0.00562
G1 X205.857 Y112.432 E0.04541
G1 X205.256 Y112.427 E0.02107
G1 X204.349 Y111.520 E0.04500
G1 X203.757 Y111.524 E0.02078
G1 X204.655 Y112.423 E0.04458
G1 X204.055 Y112.419 E0.02107
G1 X203.164 Y111.528 E0.04417
G1 X202.572 Y111.533 E0.02078
G1 X203.453 Y112.414 E0.04370
G1 X202.853 Y112.410 E0.02105
G1 X201.979 Y111.537 E0.04331
G1 X201.387 Y111.541 E0.02078
G1 X202.252 Y112.406 E0.04292
G1 X201.652 Y112.402 E0.02107
G1 X200.795 Y111.545 E0.04251
G1 X200.202 Y111.549 E0.02078
G1 X201.051 Y112.398 E0.04209
G1 X200.450 Y112.394 E0.02107
G1 X199.863 Y111.806 E0.02913
M204 S1000
G1 X200.275 Y112.576 F10800.000
M204 S1250
G1 F4800.000
G1 X199.255 Y111.556 E0.04882
G1 X198.683 Y111.560 E0.01936
G1 X199.511 Y112.387 E0.03960
G1 X198.931 Y112.383 E0.01963
G1 X198.112 Y111.564 E0.03922
G1 X197.540 Y111.568 E0.01936
G1 X198.351 Y112.379 E0.03883
G1 X197.771 Y112.375 E0.01963
G1 X196.968 Y111.572 E0.03845
G1 X196.396 Y111.576 E0.01936
G1 X197.238 Y112.418 E0.04033
G1 X196.948 Y112.704 E0.01379
G1 X195.824 Y111.580 E0.05383
G1 X195.252 Y111.584 E0.01936
G1 X196.658 Y112.990 E0.06733
G1 X196.368 Y113.276 E0.01379
G1 X194.857 Y111.765 E0.07235
G1 X194.857 Y111.790 E0.00085
G1 X194.310 Y111.794 E0.01853
G1 X196.078 Y113.562 E0.08466
G1 X195.788 Y113.848 E0.01379
G1 X193.535 Y111.596 E0.10783
G1 X192.963 Y111.600 E0.01936
G1 X195.498 Y114.134 E0.12133
G1 X195.396 Y114.235 E0.00485
G1 X195.395 Y114.421 E0.00630
G1 X195.208 Y114.420 E0.00633
G1 X192.392 Y111.604 E0.13481
G1 X191.820 Y111.608 E0.01936
G1 X194.832 Y114.621 E0.14423
G1 X194.252 Y114.616 E0.01964
G1 X191.248 Y111.612 E0.14384
G1 X190.676 Y111.616 E0.01936
G1 X193.672 Y114.612 E0.14345
G1 X193.092 Y114.608 E0.01963
G1 X190.104 Y111.620 E0.14307
G1 X189.532 Y111.624 E0.01936
G1 X192.617 Y114.709 E0.14771
G1 X192.613 Y115.281 E0.01936
G1 X188.960 Y111.628 E0.17489
G1 X188.388 Y111.632 E0.01936
G1 X192.158 Y115.402 E0.18047
G1 X191.578 Y115.398 E0.01963
G1 X187.816 Y111.636 E0.18008
G1 X187.244 Y111.640 E0.01936
G1 X190.998 Y115.394 E0.17969
G1 X190.418 Y115.390 E0.01963
G1 X186.672 Y111.644 E0.17931
G1 X186.100 Y111.648 E0.01936
G1 X189.838 Y115.386 E0.17892
G1 X189.258 Y115.382 E0.01963
G1 X185.528 Y111.652 E0.17853
G1 X184.956 Y111.656 E0.01936
G1 X188.678 Y115.377 E0.17814
G1 X188.097 Y115.373 E0.01963
G1 X184.384 Y111.660 E0.17776
G1 X183.812 Y111.664 E0.01936
G1 X187.517 Y115.369 E0.17738
G1 X186.937 Y115.365 E0.01963
G1 X183.240 Y111.668 E0.17699
G1 X182.668 Y111.672 E0.01936
G1 X186.357 Y115.361 E0.17661
G1 X185.777 Y115.357 E0.01963
G1 X182.096 Y111.676 E0.17622
G1 X181.524 Y111.680 E0.01936
G1 X185.197 Y115.353 E0.17584
G1 X184.617 Y115.349 E0.01963
G1 X180.952 Y111.684 E0.17545
G1 X180.380 Y111.688 E0.01936
G1 X184.037 Y115.345 E0.17507
G1 X183.457 Y115.341 E0.01963
G1 X179.808 Y111.692 E0.17468
G1 X179.236 Y111.696 E0.01936
G1 X182.877 Y115.337 E0.17429
G1 X182.297 Y115.333 E0.01963
G1 X177.870 Y110.905 E0.21193
G1 X177.655 Y110.907 E0.00726
G1 X177.635 Y110.888 E0.00095
G1 X177.576 Y111.036 E0.00539
G1 X177.425 Y111.037 E0.00512
G1 X181.717 Y115.329 E0.20545
G1 X181.137 Y115.325 E0.01963
G1 X176.853 Y111.041 E0.20507
G1 X176.600 Y111.043 E0.00857
G1 X176.343 Y110.894 E0.01006
G1 X176.095 Y110.455 E0.01703
G1 X175.839 Y110.124 E0.01418
G1 X175.057 Y109.274 E0.03910
G1 X175.071 Y109.259 E0.00071
G1 X174.373 Y108.561 E0.03342
G1 X174.241 Y108.536 E0.00453
G1 X173.793 Y108.545 E0.01518
G1 X180.557 Y115.321 E0.32407
G1 X179.977 Y115.317 E0.01963
G1 X173.717 Y109.057 E0.29965
G1 X173.428 Y109.344 E0.01379
G1 X179.397 Y115.312 E0.28572
G1 X178.817 Y115.308 E0.01963
G1 X173.204 Y109.696 E0.26867
G1 X173.147 Y109.821 E0.00465
G1 X173.110 Y109.972 E0.00526
G1 X173.110 Y110.177 E0.00696
G1 X178.237 Y115.304 E0.24543
G1 X177.657 Y115.300 E0.01963
G1 X173.108 Y110.752 E0.21774
G1 X172.821 Y111.041 E0.01379
G1 X177.077 Y115.296 E0.20371
G1 X176.497 Y115.292 E0.01963
G1 X172.277 Y111.073 E0.20198
G1 X171.713 Y111.077 E0.01909
G1 X171.618 Y110.949 E0.00539
G1 X171.578 Y110.950 E0.00135
G1 X175.917 Y115.288 E0.20769
G1 X175.336 Y115.284 E0.01963
G1 X171.006 Y110.954 E0.20730
G1 X170.434 Y110.958 E0.01936
G1 X174.756 Y115.280 E0.20692
G1 X174.176 Y115.276 E0.01963
G1 X169.862 Y110.962 E0.20653
G1 X169.290 Y110.966 E0.01936
G1 X173.596 Y115.272 E0.20614
G1 X173.016 Y115.268 E0.01963
G1 X168.718 Y110.970 E0.20576
G1 X168.146 Y110.974 E0.01936
G1 X172.436 Y115.264 E0.20537
G1 X171.856 Y115.260 E0.01963
G1 X167.574 Y110.978 E0.20499
G1 X167.002 Y110.982 E0.01936
G1 X171.276 Y115.256 E0.20460
G1 X170.696 Y115.252 E0.01963
G1 X166.430 Y110.986 E0.20421
G1 X165.858 Y110.990 E0.01936
G1 X170.116 Y115.248 E0.20383
G1 X169.536 Y115.243 E0.01963
G1 X165.286 Y110.994 E0.20344
G1 X164.714 Y110.998 E0.01936
G1 X168.956 Y115.239 E0.20306
G1 X168.376 Y115.235 E0.01963
G1 X164.142 Y111.001 E0.20267
G1 X163.570 Y111.005 E0.01936
G1 X167.796 Y115.231 E0.20229
G1 X167.216 Y115.227 E0.01963
G1 X162.998 Y111.009 E0.20190
G1 X162.426 Y111.013 E0.01936
G1 X166.636 Y115.223 E0.20151
G1 X166.056 Y115.219 E0.01963
G1 X161.854 Y111.017 E0.20113
G1 X161.282 Y111.021 E0.01936
G1 X165.476 Y115.215 E0.20074
G1 X164.896 Y115.211 E0.01963
G1 X160.710 Y111.025 E0.20036
G1 X160.138 Y111.029 E0.01936
G1 X164.316 Y115.207 E0.19997
G1 X163.736 Y115.203 E0.01963
G1 X159.566 Y111.033 E0.19959
G1 X158.994 Y111.037 E0.01936
G1 X163.156 Y115.199 E0.19920
G1 X162.575 Y115.195 E0.01963
G1 X158.422 Y111.041 E0.19881
G1 X157.850 Y111.045 E0.01936
G1 X161.995 Y115.191 E0.19843
G1 X161.415 Y115.187 E0.01963
G1 X157.278 Y111.049 E0.19804
G1 X156.706 Y111.053 E0.01936
G1 X160.835 Y115.183 E0.19766
G1 X160.255 Y115.178 E0.01963
G1 X156.134 Y111.057 E0.19727
G1 X155.562 Y111.061 E0.01936
G1 X159.675 Y115.174 E0.19688
G1 X159.095 Y115.170 E0.01963
G1 X154.990 Y111.065 E0.19650
G1 X154.418 Y111.069 E0.01936
G1 X158.386 Y115.037 E0.18993
G1 X157.806 Y115.033 E0.01963
G1 X153.846 Y111.073 E0.18954
G1 X153.274 Y111.077 E0.01936
G1 X157.361 Y115.164 E0.19563
G1 X157.202 Y115.303 E0.00716
G1 X157.184 Y115.439 E0.00464
G1 X157.122 Y115.501 E0.00297
G1 X152.702 Y111.081 E0.21157
G1 X152.130 Y111.085 E0.01936
G1 X156.966 Y115.921 E0.23149
G1 X156.966 Y116.093 E0.00581
G1 X156.900 Y116.286 E0.00689
G1 X156.838 Y116.369 E0.00352
G1 X151.558 Y111.089 E0.25272
G1 X150.986 Y111.093 E0.01936
G1 X151.947 Y112.054 E0.04598
G1 X151.367 Y112.050 E0.01963
G1 X150.414 Y111.097 E0.04560
G1 X149.842 Y111.101 E0.01936
G1 X150.787 Y112.046 E0.04522
G1 X150.207 Y112.042 E0.01964
G1 X149.270 Y111.105 E0.04483
G1 X148.698 Y111.109 E0.01936
G1 X149.627 Y112.038 E0.04444
G1 X149.046 Y112.033 E0.01965
G1 X148.126 Y111.113 E0.04404
G1 X147.554 Y111.117 E0.01936
G1 X148.466 Y112.029 E0.04363
G1 X148.389 Y112.028 E0.00261
G1 X148.137 Y112.276 E0.01196
G1 X146.982 Y111.121 E0.05528
G1 X146.411 Y111.125 E0.01936
G1 X147.847 Y112.562 E0.06878
G1 X147.557 Y112.848 E0.01379
G1 X145.839 Y111.129 E0.08227
G1 X145.267 Y111.133 E0.01936
G1 X147.267 Y113.134 E0.09577
G1 X146.977 Y113.420 E0.01379
G1 X144.695 Y111.137 E0.10926
G1 X144.123 Y111.141 E0.01936
G1 X146.687 Y113.706 E0.12276
G1 X146.628 Y113.764 E0.00282
G1 X144.892 Y112.005 E0.08366
G1 X144.406 Y112.001 E0.01644
G1 X143.551 Y111.145 E0.04097
G1 X142.979 Y111.149 E0.01936
G1 X143.826 Y111.997 E0.04058
G1 X143.246 Y111.993 E0.01963
G1 X142.407 Y111.153 E0.04020
G1 X141.835 Y111.157 E0.01936
G1 X142.666 Y111.989 E0.03981
G1 X142.086 Y111.985 E0.01963
G1 X141.263 Y111.161 E0.03943
G1 X140.691 Y111.165 E0.01936
G1 X141.506 Y111.981 E0.03904
G1 X140.926 Y111.977 E0.01963
G1 X140.119 Y111.169 E0.03866
G1 X139.547 Y111.173 E0.01936
G1 X140.361 Y111.988 E0.03897
G1 X140.071 Y112.274 E0.01379
G1 X138.975 Y111.177 E0.05247
G1 X138.403 Y111.181 E0.01936
G1 X139.781 Y112.560 E0.06597
G1 X139.491 Y112.846 E0.01379
G1 X137.831 Y111.185 E0.07947
G1 X137.259 Y111.189 E0.01936
G1 X139.201 Y113.132 E0.09297
G1 X138.911 Y113.418 E0.01379
G1 X136.687 Y111.193 E0.10646
G1 X136.115 Y111.197 E0.01936
G1 X136.306 Y111.389 E0.00916
G1 X135.726 Y111.385 E0.01963
G1 X135.543 Y111.201 E0.00878
G1 X134.971 Y111.205 E0.01936
G1 X135.146 Y111.381 E0.00840
G1 X134.566 Y111.377 E0.01963
G1 X134.399 Y111.209 E0.00801
G1 X133.827 Y111.213 E0.01936
G1 X133.986 Y111.373 E0.00763
G1 X133.406 Y111.369 E0.01964
G1 X133.255 Y111.217 E0.00724
G1 X132.683 Y111.221 E0.01936
G1 X132.826 Y111.365 E0.00685
G1 X132.628 Y111.363 E0.00671
G1 X132.427 Y111.445 E0.00735
G1 X132.378 Y111.493 E0.00231
G1 X132.111 Y111.225 E0.01279
G1 X131.539 Y111.229 E0.01936
G1 X132.088 Y111.779 E0.02629
G1 X131.798 Y112.065 E0.01379
G1 X130.967 Y111.233 E0.03979
G1 X130.395 Y111.237 E0.01936
G1 X131.508 Y112.351 E0.05328
G1 X131.218 Y112.637 E0.01379
G1 X129.823 Y111.241 E0.06678
G1 X129.251 Y111.245 E0.01936
G1 X130.928 Y112.922 E0.08028
G1 X130.638 Y113.208 E0.01379
G1 X128.679 Y111.249 E0.09378
M73 P37 R68
G1 X128.107 Y111.253 E0.01936
G1 X130.360 Y113.506 E0.10783
G1 X130.292 Y113.666 E0.00589
G1 X130.289 Y114.012 E0.01169
G1 X127.535 Y111.257 E0.13185
G1 X126.963 Y111.261 E0.01936
G1 X129.867 Y114.166 E0.13903
G1 X129.287 Y114.162 E0.01963
G1 X126.391 Y111.265 E0.13864
G1 X125.819 Y111.269 E0.01936
G1 X128.707 Y114.158 E0.13826
G1 X128.127 Y114.154 E0.01963
G1 X125.247 Y111.273 E0.13787
G1 X124.675 Y111.277 E0.01936
G1 X127.547 Y114.150 E0.13749
G1 X126.967 Y114.146 E0.01963
G1 X124.103 Y111.281 E0.13710
G1 X123.531 Y111.285 E0.01936
G1 X126.387 Y114.141 E0.13672
G1 X125.807 Y114.137 E0.01964
G1 X122.959 Y111.289 E0.13633
G1 X122.387 Y111.293 E0.01936
G1 X125.227 Y114.133 E0.13594
G1 X124.647 Y114.129 E0.01964
G1 X121.815 Y111.297 E0.13556
G1 X121.243 Y111.301 E0.01936
G1 X124.185 Y114.243 E0.14083
G1 X124.181 Y114.815 E0.01936
G1 X120.671 Y111.305 E0.16802
G1 X120.099 Y111.309 E0.01936
G1 X123.712 Y114.923 E0.17297
G1 X123.132 Y114.919 E0.01963
G1 X119.527 Y111.313 E0.17258
G1 X118.955 Y111.317 E0.01936
G1 X122.552 Y114.915 E0.17220
G1 X121.972 Y114.911 E0.01963
G1 X118.383 Y111.321 E0.17181
G1 X117.811 Y111.325 E0.01936
G1 X121.392 Y114.907 E0.17143
G1 X120.812 Y114.902 E0.01963
G1 X117.239 Y111.329 E0.17104
G1 X116.667 Y111.333 E0.01936
G1 X120.232 Y114.898 E0.17066
G1 X119.652 Y114.894 E0.01963
G1 X116.095 Y111.337 E0.17027
G1 X115.523 Y111.341 E0.01936
G1 X119.072 Y114.890 E0.16988
G1 X118.492 Y114.886 E0.01963
G1 X114.951 Y111.345 E0.16950
G1 X114.379 Y111.349 E0.01936
G1 X117.912 Y114.882 E0.16911
G1 X117.332 Y114.878 E0.01963
G1 X113.807 Y111.353 E0.16873
G1 X113.235 Y111.357 E0.01936
G1 X116.752 Y114.874 E0.16834
G1 X116.172 Y114.870 E0.01963
G1 X112.663 Y111.361 E0.16796
G1 X112.091 Y111.365 E0.01936
G1 X115.592 Y114.866 E0.16757
G1 X115.012 Y114.862 E0.01963
G1 X111.519 Y111.369 E0.16719
G1 X110.947 Y111.373 E0.01936
G1 X114.432 Y114.858 E0.16680
G1 X113.852 Y114.854 E0.01963
G1 X110.375 Y111.377 E0.16642
G1 X109.803 Y111.381 E0.01936
G1 X113.272 Y114.850 E0.16603
G1 X112.692 Y114.846 E0.01963
G1 X109.231 Y111.385 E0.16565
G1 X108.659 Y111.389 E0.01936
G1 X112.112 Y114.842 E0.16526
G1 X111.532 Y114.838 E0.01963
G1 X108.087 Y111.393 E0.16487
G1 X107.515 Y111.397 E0.01936
G1 X110.952 Y114.834 E0.16449
G1 X110.372 Y114.830 E0.01963
G1 X106.943 Y111.401 E0.16410
G1 X106.371 Y111.405 E0.01936
G1 X109.792 Y114.826 E0.16372
G1 X109.212 Y114.821 E0.01963
G1 X105.799 Y111.409 E0.16333
G1 X105.228 Y111.413 E0.01936
G1 X108.632 Y114.817 E0.16295
G1 X108.051 Y114.813 E0.01963
G1 X104.656 Y111.417 E0.16256
G1 X104.084 Y111.421 E0.01936
G1 X107.471 Y114.809 E0.16218
G1 X106.891 Y114.805 E0.01963
G1 X103.512 Y111.425 E0.16179
G1 X102.940 Y111.429 E0.01936
G1 X106.311 Y114.801 E0.16141
G1 X105.731 Y114.797 E0.01963
G1 X102.368 Y111.433 E0.16102
G1 X101.796 Y111.437 E0.01936
G1 X105.151 Y114.793 E0.16064
G1 X104.571 Y114.789 E0.01963
G1 X101.224 Y111.441 E0.16025
G1 X100.652 Y111.445 E0.01936
G1 X103.991 Y114.785 E0.15986
G1 X103.411 Y114.781 E0.01963
G1 X100.080 Y111.449 E0.15948
G1 X99.508 Y111.453 E0.01936
G1 X102.831 Y114.777 E0.15909
G1 X102.251 Y114.773 E0.01963
G1 X98.936 Y111.457 E0.15871
G1 X98.364 Y111.461 E0.01936
G1 X101.671 Y114.769 E0.15832
G1 X101.091 Y114.765 E0.01963
G1 X97.792 Y111.465 E0.15794
G1 X97.220 Y111.469 E0.01936
G1 X100.511 Y114.761 E0.15755
G1 X99.931 Y114.757 E0.01963
G1 X96.648 Y111.473 E0.15717
G1 X96.076 Y111.477 E0.01936
G1 X99.351 Y114.753 E0.15678
G1 X98.771 Y114.749 E0.01963
G1 X95.504 Y111.481 E0.15640
G1 X94.932 Y111.485 E0.01936
G1 X98.191 Y114.744 E0.15601
G1 X97.611 Y114.740 E0.01963
G1 X94.360 Y111.489 E0.15563
G1 X93.788 Y111.493 E0.01936
G1 X97.031 Y114.736 E0.15524
G1 X96.451 Y114.732 E0.01963
G1 X93.216 Y111.497 E0.15485
G1 X92.644 Y111.501 E0.01936
G1 X95.871 Y114.728 E0.15447
G1 X95.291 Y114.724 E0.01963
G1 X92.072 Y111.505 E0.15408
G1 X91.500 Y111.509 E0.01936
G1 X94.711 Y114.720 E0.15370
G1 X94.131 Y114.716 E0.01963
G1 X90.928 Y111.513 E0.15331
G1 X90.356 Y111.517 E0.01936
G1 X93.551 Y114.712 E0.15293
G1 X92.971 Y114.708 E0.01963
G1 X89.784 Y111.521 E0.15254
G1 X89.212 Y111.525 E0.01936
G1 X92.390 Y114.704 E0.15216
G1 X91.810 Y114.700 E0.01963
G1 X88.640 Y111.529 E0.15177
G1 X88.068 Y111.533 E0.01936
G1 X91.230 Y114.696 E0.15139
G1 X90.650 Y114.692 E0.01963
G1 X87.496 Y111.537 E0.15100
G1 X86.924 Y111.541 E0.01936
G1 X90.070 Y114.688 E0.15062
G1 X89.490 Y114.684 E0.01963
G1 X86.352 Y111.545 E0.15023
G1 X85.780 Y111.549 E0.01936
G1 X88.910 Y114.680 E0.14984
G1 X88.330 Y114.676 E0.01963
G1 X85.208 Y111.553 E0.14946
G1 X84.636 Y111.557 E0.01936
G1 X87.750 Y114.672 E0.14907
G1 X87.170 Y114.667 E0.01963
G1 X84.064 Y111.561 E0.14869
G1 X83.492 Y111.565 E0.01936
G1 X86.590 Y114.663 E0.14830
G1 X86.010 Y114.659 E0.01963
G1 X82.920 Y111.569 E0.14792
G1 X82.348 Y111.573 E0.01936
G1 X85.430 Y114.655 E0.14753
G1 X84.850 Y114.651 E0.01963
G1 X81.776 Y111.577 E0.14715
G1 X81.204 Y111.581 E0.01936
G1 X84.270 Y114.647 E0.14676
G1 X83.690 Y114.643 E0.01963
G1 X80.632 Y111.585 E0.14638
G1 X80.060 Y111.589 E0.01936
G1 X83.110 Y114.639 E0.14599
G1 X82.530 Y114.635 E0.01963
G1 X79.488 Y111.593 E0.14561
G1 X78.916 Y111.597 E0.01936
G1 X81.950 Y114.631 E0.14522
G1 X81.370 Y114.627 E0.01963
G1 X78.344 Y111.601 E0.14483
G1 X77.772 Y111.605 E0.01936
G1 X80.790 Y114.623 E0.14445
G1 X80.210 Y114.619 E0.01963
G1 X77.200 Y111.609 E0.14406
G1 X76.628 Y111.613 E0.01936
G1 X79.630 Y114.615 E0.14368
G1 X79.050 Y114.611 E0.01963
G1 X76.056 Y111.617 E0.14329
G1 X75.484 Y111.621 E0.01936
G1 X78.470 Y114.607 E0.14291
G1 X77.890 Y114.603 E0.01963
G1 X74.912 Y111.625 E0.14252
G1 X74.340 Y111.629 E0.01936
G1 X77.310 Y114.599 E0.14214
G1 X76.729 Y114.595 E0.01963
G1 X73.768 Y111.633 E0.14175
G1 X73.196 Y111.637 E0.01936
G1 X76.149 Y114.590 E0.14137
G1 X75.569 Y114.586 E0.01963
G1 X72.624 Y111.641 E0.14098
G1 X72.052 Y111.645 E0.01936
G1 X74.989 Y114.582 E0.14059
G1 X74.409 Y114.578 E0.01963
G1 X71.480 Y111.649 E0.14021
G1 X70.908 Y111.653 E0.01936
G1 X73.829 Y114.574 E0.13982
G1 X73.249 Y114.570 E0.01963
G1 X70.336 Y111.657 E0.13944
G1 X69.764 Y111.661 E0.01936
G1 X72.669 Y114.566 E0.13905
G1 X72.089 Y114.562 E0.01963
G1 X69.192 Y111.665 E0.13867
G1 X68.620 Y111.669 E0.01936
G1 X71.509 Y114.558 E0.13828
G1 X70.929 Y114.554 E0.01963
G1 X68.048 Y111.673 E0.13790
G1 X67.476 Y111.677 E0.01936
G1 X70.349 Y114.550 E0.13751
G1 X69.769 Y114.546 E0.01963
G1 X66.904 Y111.681 E0.13713
G1 X66.332 Y111.685 E0.01936
G1 X69.189 Y114.542 E0.13674
G1 X68.609 Y114.538 E0.01963
G1 X65.760 Y111.689 E0.13636
G1 X65.188 Y111.693 E0.01936
G1 X68.029 Y114.534 E0.13597
G1 X67.449 Y114.530 E0.01963
G1 X64.616 Y111.697 E0.13558
G1 X64.045 Y111.701 E0.01936
G1 X66.869 Y114.526 E0.13520
G1 X66.289 Y114.522 E0.01963
G1 X63.473 Y111.705 E0.13481
G1 X62.901 Y111.709 E0.01936
G1 X65.709 Y114.518 E0.13443
G1 X65.129 Y114.514 E0.01963
G1 X62.329 Y111.713 E0.13404
G1 X61.759 Y111.719 E0.01929
G1 X64.549 Y114.509 E0.13356
G1 X63.969 Y114.505 E0.01963
G1 X61.192 Y111.728 E0.13294
G1 X60.624 Y111.737 E0.01920
G1 X63.389 Y114.501 E0.13232
G1 X62.809 Y114.497 E0.01963
G1 X60.057 Y111.746 E0.13170
G1 X59.490 Y111.755 E0.01920
G1 X62.229 Y114.493 E0.13108
G1 X61.645 Y114.486 E0.01974
G1 X58.922 Y111.763 E0.13035
G1 X58.350 Y111.767 E0.01938
G1 X61.060 Y114.477 E0.12974
G1 X60.475 Y114.468 E0.01981
G1 X57.777 Y111.770 E0.12914
G1 X57.205 Y111.773 E0.01938
G1 X59.890 Y114.459 E0.12853
G1 X59.305 Y114.449 E0.01981
G1 X56.632 Y111.777 E0.12793
G1 X56.060 Y111.780 E0.01938
G1 X58.722 Y114.443 E0.12746
G1 X58.143 Y114.439 E0.01961
G1 X55.487 Y111.784 E0.12713
G1 X54.915 Y111.787 E0.01938
G1 X57.563 Y114.436 E0.12680
G1 X56.984 Y114.433 E0.01961
G1 X54.342 Y111.791 E0.12646
G1 X53.770 Y111.794 E0.01938
G1 X56.404 Y114.429 E0.12613
G1 X55.825 Y114.426 E0.01961
G1 X53.197 Y111.798 E0.12580
G1 X52.624 Y111.801 E0.01938
G1 X55.246 Y114.422 E0.12547
G1 X54.666 Y114.419 E0.01961
G1 X52.052 Y111.804 E0.12514
G1 X51.479 Y111.808 E0.01938
G1 X54.087 Y114.415 E0.12480
G1 X53.507 Y114.412 E0.01961
G1 X50.907 Y111.811 E0.12447
G1 X50.334 Y111.815 E0.01938
G1 X52.928 Y114.408 E0.12414
G1 X52.348 Y114.405 E0.01961
G1 X49.762 Y111.818 E0.12381
G1 X49.189 Y111.822 E0.01938
G1 X51.769 Y114.401 E0.12348
G1 X51.189 Y114.398 E0.01961
G1 X48.617 Y111.825 E0.12315
G1 X48.044 Y111.829 E0.01938
G1 X50.610 Y114.394 E0.12281
G1 X50.030 Y114.391 E0.01961
G1 X47.472 Y111.832 E0.12248
G1 X46.899 Y111.835 E0.01938
G1 X49.451 Y114.387 E0.12215
G1 X48.871 Y114.384 E0.01961
G1 X46.327 Y111.839 E0.12182
G1 X45.754 Y111.842 E0.01938
G1 X48.292 Y114.380 E0.12149
G1 X47.712 Y114.377 E0.01961
G1 X45.181 Y111.846 E0.12115
G1 X44.609 Y111.849 E0.01938
G1 X47.133 Y114.373 E0.12082
G1 X46.553 Y114.370 E0.01961
G1 X44.036 Y111.853 E0.12049
G1 X43.464 Y111.856 E0.01938
G1 X45.974 Y114.366 E0.12016
G1 X45.395 Y114.363 E0.01961
G1 X42.891 Y111.860 E0.11983
G1 X42.319 Y111.863 E0.01938
G1 X44.815 Y114.359 E0.11950
G1 X44.236 Y114.356 E0.01961
G1 X41.746 Y111.866 E0.11916
G1 X41.174 Y111.870 E0.01938
G1 X43.656 Y114.352 E0.11883
G1 X43.077 Y114.349 E0.01961
G1 X40.601 Y111.873 E0.11850
G1 X40.029 Y111.877 E0.01938
G1 X42.497 Y114.345 E0.11817
G1 X41.918 Y114.342 E0.01961
G1 X39.586 Y112.010 E0.11161
G1 X39.074 Y112.074 E0.01748
G1 X41.338 Y114.338 E0.10840
G1 X40.759 Y114.335 E0.01961
G1 X38.446 Y112.022 E0.11070
G1 X38.071 Y111.889 E0.01347
G1 X37.738 Y111.891 E0.01127
G1 X40.179 Y114.331 E0.11684
G1 X39.941 Y114.330 E0.00807
G1 X39.551 Y114.185 E0.01409
G1 X39.446 Y114.174 E0.00358
G1 X37.166 Y111.894 E0.10913
G1 X36.593 Y111.897 E0.01938
G1 X38.838 Y114.142 E0.10747
G1 X38.443 Y114.185 E0.01345
G1 X38.340 Y114.220 E0.00370
G1 X36.021 Y111.901 E0.11101
G1 X35.448 Y111.904 E0.01938
G1 X37.861 Y114.317 E0.11552
G1 X37.282 Y114.314 E0.01961
G1 X34.876 Y111.908 E0.11519
G1 X34.303 Y111.911 E0.01938
G1 X36.702 Y114.310 E0.11485
G1 X36.123 Y114.307 E0.01961
G1 X33.797 Y111.981 E0.11137
G1 X33.551 Y112.062 E0.00877
G1 X33.327 Y112.087 E0.00763
G1 X35.544 Y114.304 E0.10612
G1 X34.964 Y114.300 E0.01961
G1 X32.761 Y112.097 E0.10547
G1 X32.443 Y112.062 E0.01081
G1 X32.065 Y111.925 E0.01361
G1 X32.013 Y111.925 E0.00176
G1 X34.385 Y114.297 E0.11351
G1 X33.947 Y114.294 E0.01481
G1 X33.882 Y114.251 E0.00263
G1 X33.712 Y114.200 E0.00599
G1 X31.441 Y111.929 E0.10872
G1 X30.869 Y111.933 E0.01936
G1 X33.024 Y114.088 E0.10316
G1 X32.499 Y114.139 E0.01786
G1 X30.297 Y111.937 E0.10540
G1 X29.725 Y111.941 E0.01936
G1 X32.066 Y114.282 E0.11205
G1 X31.486 Y114.278 E0.01962
G1 X29.153 Y111.945 E0.11169
G1 X28.581 Y111.949 E0.01936
G1 X30.906 Y114.274 E0.11131
G1 X30.326 Y114.270 E0.01963
G1 X28.009 Y111.953 E0.11093
G1 X27.949 Y111.953 E0.00203
G1 X27.894 Y111.989 E0.00222
G1 X27.576 Y112.096 E0.01136
G1 X29.746 Y114.266 E0.10391
G1 X29.166 Y114.262 E0.01963
G1 X27.061 Y112.157 E0.10078
G1 X26.997 Y112.164 E0.00218
G1 X26.427 Y112.099 E0.01944
G1 X28.586 Y114.258 E0.10339
G1 X28.006 Y114.254 E0.01963
G1 X25.723 Y111.971 E0.10932
G1 X25.151 Y111.975 E0.01935
G1 X27.247 Y114.070 E0.10030
G1 X26.997 Y114.043 E0.00849
G1 X26.678 Y114.078 E0.01087
G1 X24.580 Y111.980 E0.10044
G1 X24.008 Y111.984 E0.01934
G1 X26.206 Y114.182 E0.10523
G1 X26.067 Y114.239 E0.00511
G1 X25.685 Y114.236 E0.01293
G1 X23.437 Y111.988 E0.10761
G1 X22.865 Y111.993 E0.01935
G1 X25.104 Y114.232 E0.10718
G1 X24.524 Y114.227 E0.01965
G1 X22.294 Y111.997 E0.10674
G1 X21.943 Y112.000 E0.01187
G1 X21.788 Y112.068 E0.00573
G1 X23.943 Y114.223 E0.10316
G1 X23.362 Y114.218 E0.01965
G1 X21.316 Y112.172 E0.09794
G1 X20.997 Y112.207 E0.01089
G1 X20.748 Y112.180 E0.00845
G1 X22.782 Y114.214 E0.09735
G1 X22.201 Y114.209 E0.01965
G1 X20.008 Y112.015 E0.10501
G1 X19.436 Y112.020 E0.01935
G1 X21.468 Y114.051 E0.09725
G1 X20.997 Y114.000 E0.01605
G1 X20.856 Y114.016 E0.00478
G1 X18.865 Y112.024 E0.09532
G1 X18.293 Y112.029 E0.01935
G1 X20.354 Y114.090 E0.09866
G1 X20.073 Y114.192 E0.01014
G1 X19.879 Y114.191 E0.00656
G1 X17.722 Y112.033 E0.10327
G1 X17.150 Y112.038 E0.01935
G1 X19.299 Y114.186 E0.10284
G1 X18.718 Y114.182 E0.01965
G1 X16.579 Y112.042 E0.10241
G1 X16.007 Y112.047 E0.01935
G1 X18.138 Y114.177 E0.10197
G1 X17.557 Y114.173 E0.01965
G1 X15.934 Y112.549 E0.07770
G1 X15.934 Y113.125 E0.01950
G1 X16.976 Y114.168 E0.04991
G1 X16.396 Y114.163 E0.01965
G1 X15.751 Y113.518 E0.03089
M204 S1000
G1 F8640.000
G1 X16.396 Y114.163 E-0.21073
G1 X16.976 Y114.168 E-0.13405
G1 X15.934 Y113.125 E-0.34049
G1 X15.934 Y112.802 E-0.07473
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X138.000 Y115.532
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.006 Y114.732 E0.01034
G1 F8640.000
G1 X138.000 Y115.532 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.800 F10800.000
G1 X133.952 Y114.296
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.947 Y115.096 E0.01027
G1 F8640.000
G1 X133.952 Y114.296 E-0.18476
G1 E-0.61524 F2100.00000
G1 Z2.800 F10800.000
G1 X130.988 Y115.482
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.994 Y114.683 E0.01773
G1 X131.452 Y114.360 F10800.000
M204 S1250
G1 F4800.000
G1 X130.756 Y113.664 E0.03489
G1 X131.059 Y113.365 E0.01510
G1 X131.875 Y114.180 E0.04085
G1 X132.482 Y114.184 E0.02151
G1 X131.363 Y113.065 E0.05606
G1 X131.666 Y112.766 E0.01510
G1 X133.089 Y114.188 E0.07127
G1 X133.549 Y114.192 E0.01631
G1 X133.550 Y114.047 E0.00512
G1 X131.970 Y112.467 E0.07919
G1 X132.273 Y112.168 E0.01510
G1 X134.097 Y113.992 E0.09141
G1 X134.358 Y113.993 E0.00925
G1 X134.357 Y114.197 E0.00721
G1 X134.909 Y114.201 E0.01957
G1 X132.577 Y111.868 E0.11689
G1 X132.655 Y111.792 E0.00388
G1 X132.706 Y111.771 E0.00195
G1 X133.084 Y111.773 E0.01342
G1 X135.516 Y114.205 E0.12187
G1 X135.908 Y114.208 E0.01388
G1 X135.905 Y114.594 E0.01369
G1 X136.173 Y114.862 E0.01341
G1 X136.177 Y114.264 E0.02121
G1 X133.691 Y111.778 E0.12457
G1 X134.298 Y111.782 E0.02151
G1 X136.730 Y114.214 E0.12187
G1 X137.337 Y114.218 E0.02151
G1 X134.905 Y111.786 E0.12186
G1 X135.512 Y111.791 E0.02151
G1 X137.944 Y114.222 E0.12187
G1 X138.483 Y114.226 E0.01910
G1 X138.484 Y114.159 E0.00237
G1 X136.119 Y111.795 E0.11849
G1 X136.738 Y111.811 E0.02192
G1 X138.755 Y113.828 E0.10111
M204 S1000
G1 X138.837 Y113.801 F10800.000
M204 S1250
G1 F2400.000
G1 X139.293 Y114.257 E0.01977
G1 X139.818 Y114.260 E0.01611
G1 X139.214 Y113.656 E0.02623
G1 X139.476 Y113.397 E0.01131
G1 X140.344 Y114.264 E0.03762
G1 X140.869 Y114.268 E0.01611
G1 X139.739 Y113.138 E0.04901
G1 X140.001 Y112.879 E0.01131
G1 X142.200 Y115.077 E0.09534
G1 X142.725 Y115.081 E0.01611
G1 X140.264 Y112.620 E0.10673
G1 X140.526 Y112.361 E0.01131
G1 X143.250 Y115.084 E0.11811
G1 X143.775 Y115.088 E0.01611
G1 X141.047 Y112.360 E0.11831
G1 X141.572 Y112.364 E0.01611
G1 X143.814 Y114.605 E0.09721
G1 X143.816 Y114.288 E0.00972
G1 X144.020 Y114.290 E0.00625
G1 X142.098 Y112.367 E0.08338
G1 X142.623 Y112.371 E0.01611
G1 X144.545 Y114.293 E0.08337
G1 X145.070 Y114.297 E0.01610
G1 X143.148 Y112.375 E0.08337
G1 X143.673 Y112.378 E0.01611
G1 X145.596 Y114.301 E0.08337
G1 X146.121 Y114.305 E0.01611
G1 X144.198 Y112.382 E0.08338
G1 X144.724 Y112.386 E0.01610
G1 X146.532 Y114.194 E0.07844
M204 S1000
G1 X145.767 Y114.786 F10800.000
G1 F2400.000
G1 X145.762 Y115.586 E0.01114
G1 F8640.000
G1 X145.767 Y114.786 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z2.800 F10800.000
G1 X147.556 Y115.191
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.561 Y114.391 E0.00736
G1 X147.365 Y114.381 F10800.000
M204 S1250
G1 F2400.000
G1 X146.958 Y113.975 E0.01743
G1 X147.218 Y113.719 E0.01106
G1 X147.611 Y114.111 E0.01684
G1 X147.920 Y114.114 E0.00938
G1 X147.919 Y114.317 E0.00617
G1 X148.335 Y114.320 E0.01262
G1 X147.478 Y113.463 E0.03675
G1 X147.738 Y113.207 E0.01106
G1 X148.854 Y114.324 E0.04789
G1 X149.374 Y114.327 E0.01575
G1 X147.997 Y112.951 E0.05902
G1 X148.257 Y112.695 E0.01106
G1 X150.699 Y115.137 E0.10470
G1 X151.218 Y115.140 E0.01575
G1 X148.517 Y112.439 E0.11583
G1 X148.544 Y112.412 E0.00118
G1 X149.009 Y112.415 E0.01407
G1 X151.737 Y115.144 E0.11700
G1 X152.093 Y115.146 E0.01079
G1 X152.791 Y115.908 E0.03133
G1 X153.441 Y116.548 E0.02765
G1 X153.588 Y116.669 E0.00576
G1 X153.684 Y116.575 E0.00409
G1 X149.528 Y112.419 E0.17818
G1 X150.048 Y112.423 E0.01575
G1 X153.757 Y116.132 E0.15904
G1 X153.760 Y115.620 E0.01553
G1 X150.567 Y112.427 E0.13693
G1 X151.086 Y112.430 E0.01575
G1 X153.764 Y115.108 E0.11481
G1 X153.768 Y114.596 E0.01553
G1 X151.606 Y112.434 E0.09270
G1 X152.125 Y112.437 E0.01574
G1 X153.931 Y114.243 E0.07743
M204 S1000
G1 F8640.000
G1 X152.125 Y112.437 E-0.58968
G1 X151.606 Y112.434 E-0.11990
G1 X151.760 Y112.588 E-0.05042
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X154.557 Y117.544
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.906 Y116.893 E0.03121
G1 X154.135 Y116.666 E0.01092
G1 X154.136 Y116.547 E0.00403
G1 X155.138 Y117.549 E0.04798
G1 X155.384 Y117.575 E0.00835
G1 X155.699 Y117.534 E0.01075
G1 X154.140 Y115.975 E0.07460
G1 X154.144 Y115.403 E0.01936
G1 X155.811 Y117.070 E0.07982
G1 X156.181 Y116.864 E0.01433
G1 X154.148 Y114.831 E0.09734
G1 X154.152 Y114.259 E0.01936
G1 X156.671 Y116.778 E0.12058
M73 Q37 S68
M204 S1000
G1 X156.880 Y117.405 F10800.000
M204 S1250
G1 F4800.000
G1 X156.582 Y117.107 E0.01574
G1 X156.957 Y116.847 E0.01708
G1 X157.184 Y117.074 E0.01200
G1 X157.596 Y116.850 E0.01752
G1 X157.247 Y116.501 E0.01843
G1 X157.373 Y116.174 E0.01309
G1 X157.373 Y115.991 E0.00684
G1 X157.973 Y116.591 E0.03170
G1 X158.313 Y116.295 E0.01685
G1 X157.579 Y115.561 E0.03879
G1 X157.586 Y115.508 E0.00200
G1 X157.665 Y115.439 E0.00393
G1 X158.096 Y115.442 E0.01611
G1 X158.724 Y116.070 E0.03321
M204 S1000
G1 F8640.000
G1 X158.096 Y115.442 E-0.20513
G1 X157.665 Y115.439 E-0.09949
G1 X157.586 Y115.508 E-0.02424
G1 X157.579 Y115.561 E-0.01234
G1 X158.313 Y116.295 E-0.23958
G1 X157.973 Y116.591 E-0.10406
G1 X157.743 Y116.361 E-0.07515
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X150.341 Y115.295
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X149.591 Y114.545 E0.03217
M204 S1000
G1 F8640.000
G1 X150.341 Y115.295 E-0.24500
G1 E-0.55500 F2100.00000
G1 Z2.800 F10800.000
G1 X217.926 Y115.366
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.329 Y115.768 E0.01944
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X217.926 Y115.366 E-0.13146
G1 E-0.66854 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X186.322 Y94.541
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.219 Y94.493 E0.23345
G1 X193.225 Y95.293 E0.02708
G1 X195.846 Y95.274 E0.08874
G1 X199.306 Y95.250 E0.11710
G1 X199.300 Y94.450 E0.02708
G1 X199.406 Y94.449 E0.00359
G1 X199.412 Y95.249 E0.02708
G1 X204.183 Y95.216 E0.16152
G1 X204.178 Y94.416 E0.02708
G1 X205.116 Y94.409 E0.03177
G1 X205.122 Y95.209 E0.02708
G1 X206.901 Y95.197 E0.06020
G1 X206.895 Y94.397 E0.02708
G1 X207.104 Y94.395 E0.00708
G1 X207.110 Y95.195 E0.02708
G1 X208.885 Y95.183 E0.06010
G1 X208.880 Y94.383 E0.02708
G1 X209.931 Y94.376 E0.03559
G1 X209.936 Y95.176 E0.02708
G1 X215.362 Y95.138 E0.18366
G1 X215.357 Y94.338 E0.02708
G1 X215.391 Y94.337 E0.00116
G1 X215.397 Y95.137 E0.02708
G1 X219.427 Y95.109 E0.13642
G1 X219.421 Y94.309 E0.02708
G1 X220.793 Y94.300 E0.04643
G1 X220.798 Y95.100 E0.02708
G1 X222.539 Y95.087 E0.05891
G1 X222.533 Y94.287 E0.02708
G1 X223.365 Y94.282 E0.02818
G1 X223.371 Y95.082 E0.02708
G1 X225.154 Y95.069 E0.06036
G1 X225.149 Y94.269 E0.02708
G1 X227.968 Y94.249 E0.09545
G1 X227.974 Y95.049 E0.02708
G1 X229.755 Y95.037 E0.06029
G1 X229.750 Y94.237 E0.02708
G1 X231.242 Y94.227 E0.05051
G1 X231.247 Y95.026 E0.02708
G1 X233.003 Y95.014 E0.05944
G1 X232.998 Y94.214 E0.02708
G1 X234.369 Y94.205 E0.04640
G1 X234.369 Y100.003 E0.19626
G1 X233.832 Y99.999 E0.01817
G1 X233.837 Y99.199 E0.02708
G1 X232.051 Y99.186 E0.06046
G1 X232.045 Y99.986 E0.02708
G1 X231.980 Y99.986 E0.00217
G1 X231.986 Y99.186 E0.02708
G1 X230.826 Y99.178 E0.03927
G1 X229.041 Y99.165 E0.06042
G1 X229.035 Y99.965 E0.02708
G1 X228.955 Y99.965 E0.00271
G1 X228.961 Y99.165 E0.02708
G1 X227.170 Y99.152 E0.06062
G1 X227.165 Y99.952 E0.02708
G1 X198.719 Y99.753 E0.96291
G1 X197.923 Y100.689 E0.04156
G1 X197.609 Y101.017 E0.01538
G1 X197.293 Y101.192 E0.01223
G1 X196.773 Y101.445 E0.01959
G1 X196.260 Y101.661 E0.01882
G1 X195.759 Y101.837 E0.01799
G1 X195.269 Y101.973 E0.01723
G1 X194.788 Y102.069 E0.01658
G1 X194.319 Y102.126 E0.01601
G1 X193.860 Y102.143 E0.01556
G1 X193.410 Y102.121 E0.01523
G1 X192.971 Y102.061 E0.01500
G1 X192.543 Y101.963 E0.01488
G1 X192.127 Y101.829 E0.01480
G1 X191.511 Y101.547 E0.02291
G1 X191.399 Y101.232 E0.01133
G1 X191.324 Y100.940 E0.01021
G1 X191.261 Y100.609 E0.01141
G1 X191.148 Y99.700 E0.03099
G1 X167.227 Y99.533 E0.80973
G1 X167.232 Y98.733 E0.02708
G1 X162.047 Y98.696 E0.17551
G1 X162.042 Y99.496 E0.02708
G1 X161.959 Y99.496 E0.00281
G1 X161.964 Y98.696 E0.02708
G1 X157.170 Y98.662 E0.16230
G1 X157.164 Y99.462 E0.02708
G1 X153.849 Y99.439 E0.11221
G1 X153.692 Y99.937 E0.01768
G1 X153.526 Y100.222 E0.01116
G1 X153.300 Y100.517 E0.01258
G1 X153.040 Y100.795 E0.01289
G1 X152.755 Y101.046 E0.01285
G1 X152.454 Y101.267 E0.01263
G1 X152.143 Y101.455 E0.01232
G1 X151.824 Y101.610 E0.01198
G1 X151.501 Y101.729 E0.01165
G1 X151.175 Y101.814 E0.01140
G1 X150.844 Y101.864 E0.01133
G1 X150.509 Y101.880 E0.01135
G1 X150.168 Y101.860 E0.01157
G1 X149.819 Y101.805 E0.01197
G1 X149.461 Y101.714 E0.01250
G1 X149.094 Y101.586 E0.01316
G1 X148.631 Y101.375 E0.01723
G1 X148.631 Y99.402 E0.06678
G1 X58.501 Y98.773 E3.05085
G1 X39.839 Y98.627 E0.63172
G1 X39.760 Y98.575 E0.00318
G1 X39.485 Y98.483 E0.00983
G1 X38.996 Y98.429 E0.01664
G1 X38.508 Y98.482 E0.01664
G1 X38.232 Y98.574 E0.00982
G1 X38.172 Y98.614 E0.00244
G1 X33.836 Y98.579 E0.14675
G1 X33.760 Y98.529 E0.00310
G1 X33.485 Y98.437 E0.00982
G1 X32.996 Y98.383 E0.01664
G1 X32.507 Y98.436 E0.01664
G1 X32.232 Y98.528 E0.00982
G1 X32.174 Y98.566 E0.00236
G1 X27.834 Y98.532 E0.14690
G1 X27.760 Y98.483 E0.00301
G1 X27.485 Y98.391 E0.00982
G1 X26.996 Y98.338 E0.01664
G1 X26.507 Y98.390 E0.01664
G1 X26.232 Y98.482 E0.00982
G1 X26.176 Y98.519 E0.00227
G1 X21.834 Y98.485 E0.14698
G1 X21.762 Y98.437 E0.00293
G1 X21.485 Y98.344 E0.00987
G1 X20.997 Y98.290 E0.01665
G1 X20.507 Y98.343 E0.01668
G1 X20.230 Y98.436 E0.00988
G1 X20.175 Y98.472 E0.00222
G1 X15.627 Y98.436 E0.15394
G1 X15.627 Y95.771 E0.09023
G1 X20.175 Y95.735 E0.15394
G1 X20.230 Y95.771 E0.00222
G1 X20.507 Y95.864 E0.00988
G1 X20.997 Y95.917 E0.01668
G1 X21.485 Y95.863 E0.01665
G1 X21.762 Y95.770 E0.00987
G1 X21.834 Y95.722 E0.00293
G1 X26.176 Y95.688 E0.14698
G1 X26.232 Y95.725 E0.00228
G1 X26.507 Y95.817 E0.00982
G1 X26.996 Y95.870 E0.01664
G1 X27.485 Y95.816 E0.01664
G1 X27.760 Y95.724 E0.00982
G1 X27.834 Y95.675 E0.00301
G1 X32.174 Y95.641 E0.14690
G1 X32.232 Y95.679 E0.00236
G1 X32.507 Y95.771 E0.00982
G1 X32.996 Y95.824 E0.01664
G1 X33.485 Y95.770 E0.01664
G1 X33.760 Y95.678 E0.00982
G1 X33.836 Y95.628 E0.00310
G1 X38.172 Y95.594 E0.14675
G1 X38.232 Y95.633 E0.00244
G1 X38.508 Y95.725 E0.00982
G1 X38.996 Y95.778 E0.01664
G1 X39.485 Y95.725 E0.01664
G1 X39.760 Y95.632 E0.00982
G1 X39.839 Y95.581 E0.00319
G1 X58.501 Y95.434 E0.63172
G1 X137.893 Y94.880 E2.68738
G1 X137.898 Y95.680 E0.02708
G1 X143.745 Y95.639 E0.19792
G1 X143.740 Y94.839 E0.02708
G1 X143.908 Y94.838 E0.00568
G1 X143.913 Y95.638 E0.02708
G1 X146.488 Y95.620 E0.08717
G1 X146.483 Y94.820 E0.02708
G1 X146.640 Y94.819 E0.00530
G1 X146.645 Y95.619 E0.02708
G1 X149.232 Y95.601 E0.08754
G1 X149.226 Y94.801 E0.02708
G1 X149.710 Y94.797 E0.01639
G1 X149.716 Y95.597 E0.02708
G1 X151.344 Y95.586 E0.05511
G1 X151.338 Y94.786 E0.02708
G1 X153.241 Y94.773 E0.06441
G1 X153.247 Y95.573 E0.02708
G1 X165.589 Y95.486 E0.41777
G1 X165.583 Y94.686 E0.02708
G1 X169.006 Y94.662 E0.11588
G1 X169.216 Y93.755 E0.03153
G1 X169.322 Y93.451 E0.01090
G1 X169.448 Y93.167 E0.01050
G1 X169.584 Y92.915 E0.00969
G1 X169.863 Y92.524 E0.01626
G1 X169.994 Y92.392 E0.00630
G1 X170.162 Y92.275 E0.00693
G1 X185.732 Y92.210 E0.52703
G1 X185.792 Y92.307 E0.00386
G1 X185.977 Y92.722 E0.01537
G1 X186.142 Y93.291 E0.02006
G1 X186.204 Y93.608 E0.01094
G1 X186.315 Y94.481 E0.02979
M204 S1000
G1 X186.681 Y94.131 F10800.000
M204 S800
G1 F1500.000
G1 X193.623 Y94.083 E0.23500
G1 X193.629 Y94.883 E0.02708
G1 X194.541 Y94.876 E0.03087
G1 X194.535 Y94.076 E0.02708
G1 X194.935 Y94.074 E0.01354
G1 X194.941 Y94.874 E0.02708
G1 X195.843 Y94.867 E0.03054
G1 X196.499 Y94.863 E0.02221
G1 X196.494 Y94.063 E0.02708
G1 X196.880 Y94.060 E0.01308
G1 X196.886 Y94.860 E0.02708
G1 X197.803 Y94.853 E0.03104
G1 X197.797 Y94.054 E0.02708
G1 X197.935 Y94.053 E0.00468
G1 X197.941 Y94.853 E0.02708
G1 X198.896 Y94.846 E0.03232
G1 X198.890 Y94.046 E0.02708
G1 X199.810 Y94.039 E0.03115
G1 X199.816 Y94.839 E0.02708
G1 X200.803 Y94.832 E0.03342
G1 X200.798 Y94.033 E0.02708
G1 X201.089 Y94.030 E0.00987
G1 X201.095 Y94.830 E0.02708
G1 X202.034 Y94.824 E0.03178
G1 X202.028 Y94.024 E0.02708
G1 X202.806 Y94.018 E0.02632
G1 X202.811 Y94.818 E0.02708
G1 X203.394 Y94.814 E0.01973
G1 X203.773 Y94.812 E0.01284
G1 X203.768 Y94.012 E0.02708
G1 X205.031 Y94.003 E0.04277
G1 F1800.000
G1 X205.140 Y94.002 E0.00537
G1 F1500.000
G1 X205.521 Y93.999 E0.01290
G1 X205.526 Y94.799 E0.02708
G1 X206.063 Y94.796 E0.01818
G1 X206.491 Y94.793 E0.01446
G1 X206.485 Y93.993 E0.02708
G1 X207.508 Y93.986 E0.03464
G1 X207.514 Y94.786 E0.02708
G1 X208.475 Y94.779 E0.03254
G1 X208.470 Y93.979 E0.02708
G1 X208.850 Y93.976 E0.01286
G1 F1800.000
G1 X208.883 Y93.976 E0.00167
G1 F1500.000
G1 X210.335 Y93.966 E0.04915
G1 X210.341 Y94.766 E0.02708
G1 X211.277 Y94.759 E0.03168
G1 X211.271 Y93.959 E0.02708
G1 X211.377 Y93.958 E0.00360
G1 X211.383 Y94.758 E0.02708
G1 X212.323 Y94.752 E0.03182
G1 X212.317 Y93.952 E0.02708
G1 X212.833 Y93.948 E0.01746
G1 X212.839 Y94.748 E0.02708
G1 X213.779 Y94.742 E0.03182
G1 X213.773 Y93.942 E0.02708
G1 X213.977 Y93.940 E0.00692
G1 X213.983 Y94.740 E0.02708
G1 X214.952 Y94.733 E0.03281
G1 X214.947 Y93.933 E0.02708
G1 X215.795 Y93.928 E0.02872
G1 X215.801 Y94.728 E0.02708
G1 X216.752 Y94.721 E0.03219
G1 X216.746 Y93.921 E0.02708
G1 X216.760 Y94.721 E0.02708
G1 X217.371 Y94.717 E0.02068
G1 X217.700 Y94.714 E0.01114
G1 X217.694 Y93.914 E0.02708
G1 X217.991 Y93.912 E0.01005
G1 X217.996 Y94.712 E0.02708
G1 X219.017 Y94.705 E0.03454
G1 X219.011 Y93.905 E0.02708
G1 X219.696 Y93.900 E0.02319
G1 F1800.000
G1 X219.773 Y93.900 E0.00383
G1 F1500.000
G1 X221.197 Y93.890 E0.04819
G1 X221.202 Y94.690 E0.02708
G1 X222.129 Y94.683 E0.03135
G1 X222.123 Y93.883 E0.02708
G1 X223.770 Y93.872 E0.05574
G1 X223.775 Y94.672 E0.02708
G1 X224.744 Y94.665 E0.03280
G1 X224.739 Y93.865 E0.02708
G1 X228.373 Y93.840 E0.12301
G1 X228.378 Y94.639 E0.02708
G1 X229.345 Y94.633 E0.03273
G1 X229.340 Y93.833 E0.02708
G1 X231.646 Y93.817 E0.07808
G1 X231.651 Y94.617 E0.02708
G1 X232.318 Y94.612 E0.02256
G1 X232.593 Y94.610 E0.00932
G1 X232.588 Y93.810 E0.02708
G1 X234.776 Y93.795 E0.07404
G1 X234.776 Y100.413 E0.22401
G1 X233.422 Y100.403 E0.04581
G1 X233.427 Y99.603 E0.02708
G1 X232.455 Y99.596 E0.03292
G1 X232.449 Y100.396 E0.02708
G1 X231.570 Y100.390 E0.02973
G1 X231.576 Y99.590 E0.02708
G1 X230.598 Y99.583 E0.03313
G1 X230.591 Y100.383 E0.02708
G1 X230.410 Y100.382 E0.00614
G1 X230.416 Y99.582 E0.02708
G1 X229.445 Y99.575 E0.03286
G1 X229.439 Y100.375 E0.02708
G1 X228.545 Y100.369 E0.03027
G1 X228.551 Y99.569 E0.02708
G1 X227.575 Y99.562 E0.03305
G1 X227.570 Y100.362 E0.02708
G1 X198.906 Y100.161 E0.97027
G1 X198.226 Y100.961 E0.03554
G1 X197.861 Y101.342 E0.01786
G1 X197.482 Y101.554 E0.01469
G1 X196.941 Y101.816 E0.02035
G1 X196.407 Y102.041 E0.01960
G1 X195.881 Y102.225 E0.01887
G1 X195.363 Y102.369 E0.01820
G1 X194.853 Y102.472 E0.01761
G1 X194.351 Y102.532 E0.01712
G1 X193.857 Y102.550 E0.01672
G1 X193.373 Y102.527 E0.01642
G1 X192.898 Y102.462 E0.01622
G1 X192.434 Y102.356 E0.01610
G1 X191.984 Y102.210 E0.01602
G1 X191.548 Y102.025 E0.01603
G1 X191.182 Y101.834 E0.01399
G1 X191.009 Y101.351 E0.01738
G1 X190.927 Y101.028 E0.01126
G1 X190.858 Y100.672 E0.01228
G1 X190.788 Y100.105 E0.01935
G1 X166.817 Y99.937 E0.81141
G1 X166.823 Y99.137 E0.02708
G1 X166.245 Y99.133 E0.01956
G1 X165.964 Y99.131 E0.00949
G1 X165.959 Y99.931 E0.02708
G1 X165.229 Y99.926 E0.02468
G1 X165.235 Y99.126 E0.02708
G1 X162.452 Y99.106 E0.09422
G1 X162.446 Y99.906 E0.02708
G1 X161.549 Y99.900 E0.03037
G1 X161.554 Y99.100 E0.02708
G1 X161.188 Y99.097 E0.01241
G1 X160.794 Y99.095 E0.01332
G1 X160.789 Y99.895 E0.02708
G1 X160.747 Y99.894 E0.00141
G1 X160.753 Y99.094 E0.02708
G1 X160.024 Y99.089 E0.02467
G1 X160.018 Y99.889 E0.02708
G1 X159.992 Y99.889 E0.00089
G1 X159.997 Y99.089 E0.02708
G1 X159.233 Y99.084 E0.02588
M73 P38 R67
G1 X159.227 Y99.884 E0.02708
G1 X159.164 Y99.883 E0.00213
G1 X159.170 Y99.083 E0.02708
G1 X158.444 Y99.078 E0.02457
G1 X158.438 Y99.878 E0.02708
G1 X158.329 Y99.877 E0.00370
G1 X158.335 Y99.077 E0.02708
G1 X157.574 Y99.072 E0.02575
G1 X157.568 Y99.872 E0.02708
G1 X154.147 Y99.848 E0.11580
G1 X154.067 Y100.103 E0.00904
G1 X153.865 Y100.449 E0.01357
G1 X153.611 Y100.781 E0.01415
G1 X153.323 Y101.087 E0.01423
G1 X153.011 Y101.363 E0.01411
G1 X152.681 Y101.606 E0.01387
G1 X152.337 Y101.813 E0.01358
G1 X151.984 Y101.985 E0.01328
G1 X151.623 Y102.118 E0.01302
G1 X151.257 Y102.213 E0.01282
G1 X150.884 Y102.269 E0.01275
G1 X150.507 Y102.287 E0.01278
G1 X150.125 Y102.265 E0.01297
G1 X149.737 Y102.204 E0.01329
G1 X149.344 Y102.104 E0.01373
G1 X148.945 Y101.966 E0.01428
G1 X148.542 Y101.789 E0.01491
G1 X148.224 Y101.620 E0.01219
G1 X148.224 Y99.807 E0.06139
G1 X58.498 Y99.180 E3.03718
G1 X39.715 Y99.033 E0.63579
G1 X39.581 Y98.944 E0.00546
G1 X39.397 Y98.883 E0.00655
G1 X38.996 Y98.839 E0.01366
G1 X38.595 Y98.882 E0.01365
G1 X38.411 Y98.943 E0.00655
G1 X38.292 Y99.022 E0.00483
G1 X33.713 Y98.986 E0.15500
G1 X33.580 Y98.898 E0.00538
G1 X33.397 Y98.837 E0.00655
G1 X32.996 Y98.793 E0.01366
G1 X32.595 Y98.836 E0.01366
G1 X32.411 Y98.898 E0.00655
G1 X32.294 Y98.974 E0.00475
G1 X27.711 Y98.938 E0.15514
G1 X27.580 Y98.853 E0.00529
G1 X27.397 Y98.791 E0.00655
G1 X26.996 Y98.747 E0.01366
G1 X26.595 Y98.790 E0.01366
G1 X26.411 Y98.852 E0.00654
G1 X26.296 Y98.927 E0.00466
G1 X21.709 Y98.891 E0.15526
G1 X21.581 Y98.806 E0.00522
G1 X21.397 Y98.744 E0.00657
G1 X20.996 Y98.699 E0.01365
G1 X20.594 Y98.743 E0.01368
G1 X20.410 Y98.805 E0.00658
G1 X20.296 Y98.880 E0.00462
G1 X15.220 Y98.840 E0.17182
G1 X15.220 Y95.367 E0.11757
G1 X20.296 Y95.327 E0.17182
G1 X20.410 Y95.403 E0.00462
G1 X20.594 Y95.464 E0.00658
G1 X20.996 Y95.508 E0.01368
G1 X21.397 Y95.463 E0.01365
G1 X21.581 Y95.401 E0.00658
G1 X21.709 Y95.316 E0.00522
G1 X26.296 Y95.280 E0.15526
G1 X26.411 Y95.355 E0.00466
G1 X26.595 Y95.417 E0.00655
G1 X26.996 Y95.460 E0.01366
G1 X27.397 Y95.416 E0.01366
G1 X27.580 Y95.355 E0.00655
G1 X27.711 Y95.269 E0.00529
G1 X32.294 Y95.233 E0.15514
G1 X32.411 Y95.310 E0.00475
G1 X32.595 Y95.371 E0.00655
G1 X32.996 Y95.414 E0.01366
G1 X33.397 Y95.370 E0.01366
G1 X33.580 Y95.309 E0.00655
G1 X33.713 Y95.222 E0.00538
G1 X38.292 Y95.186 E0.15500
G1 X38.411 Y95.264 E0.00483
G1 X38.595 Y95.325 E0.00655
G1 X38.996 Y95.369 E0.01365
G1 X39.397 Y95.325 E0.01366
G1 X39.580 Y95.263 E0.00655
G1 X39.715 Y95.174 E0.00547
G1 X58.498 Y95.027 E0.63579
G1 X138.297 Y94.470 E2.70117
G1 X138.303 Y95.270 E0.02708
G1 X139.077 Y95.265 E0.02620
G1 X139.071 Y94.465 E0.02708
G1 X139.182 Y94.464 E0.00377
G1 X139.188 Y95.264 E0.02708
G1 X140.484 Y95.255 E0.04387
G1 X140.478 Y94.455 E0.02708
G1 X140.581 Y94.454 E0.00348
G1 X140.587 Y95.254 E0.02708
G1 X141.365 Y95.249 E0.02633
G1 X141.359 Y94.449 E0.02708
G1 X141.501 Y94.448 E0.00481
G1 X141.507 Y95.248 E0.02708
G1 X142.321 Y95.242 E0.02755
G1 X142.315 Y94.442 E0.02708
G1 X142.516 Y94.441 E0.00680
G1 X142.521 Y95.240 E0.02708
G1 X143.335 Y95.235 E0.02755
G1 X143.330 Y94.435 E0.02708
G1 X144.312 Y94.428 E0.03324
G1 X144.317 Y95.228 E0.02708
G1 X145.164 Y95.222 E0.02865
G1 X145.158 Y94.422 E0.02708
G1 X145.259 Y94.421 E0.00341
G1 X145.265 Y95.221 E0.02708
G1 X146.078 Y95.216 E0.02755
G1 X146.073 Y94.416 E0.02708
G1 X147.044 Y94.409 E0.03286
G1 X147.049 Y95.209 E0.02708
G1 X147.898 Y95.203 E0.02874
G1 X147.893 Y94.403 E0.02708
G1 X148.002 Y94.402 E0.00370
G1 X148.008 Y95.202 E0.02708
G1 X148.822 Y95.196 E0.02755
G1 X148.816 Y94.396 E0.02708
G1 X150.114 Y94.387 E0.04395
G1 X150.120 Y95.187 E0.02708
G1 X150.934 Y95.182 E0.02755
G1 X150.928 Y94.382 E0.02708
G1 X153.645 Y94.363 E0.09197
G1 X153.651 Y95.163 E0.02708
G1 X155.292 Y95.151 E0.05556
G1 X155.287 Y94.351 E0.02708
G1 X155.553 Y94.349 E0.00901
G1 X155.558 Y95.149 E0.02708
G1 X156.351 Y95.144 E0.02684
G1 X156.346 Y94.344 E0.02708
G1 X156.855 Y94.340 E0.01723
G1 X156.860 Y95.140 E0.02708
G1 X158.451 Y95.129 E0.05384
G1 X158.445 Y94.329 E0.02708
G1 X158.929 Y94.326 E0.01637
G1 X158.934 Y95.126 E0.02708
G1 X160.528 Y95.114 E0.05396
G1 X160.523 Y94.314 E0.02708
G1 X161.005 Y94.311 E0.01633
G1 X161.011 Y95.111 E0.02708
G1 X162.467 Y95.101 E0.04930
G1 X162.462 Y94.301 E0.02708
G1 X162.503 Y94.301 E0.00141
G1 X162.509 Y95.101 E0.02708
G1 X163.358 Y95.095 E0.02875
G1 X163.353 Y94.295 E0.02708
G1 X163.568 Y94.293 E0.00729
G1 X163.574 Y95.093 E0.02708
G1 X164.367 Y95.088 E0.02684
G1 X164.366 Y94.288 E0.02708
G1 X164.372 Y95.088 E0.02708
G1 X165.179 Y95.082 E0.02731
G1 X165.173 Y94.282 E0.02708
G1 X168.682 Y94.257 E0.11879
G1 X168.825 Y93.641 E0.02140
G1 X168.944 Y93.301 E0.01220
G1 X169.082 Y92.988 E0.01159
G1 X169.233 Y92.707 E0.01081
G1 X169.393 Y92.462 E0.00991
G1 X169.559 Y92.254 E0.00899
G1 X169.725 Y92.086 E0.00800
G1 X169.891 Y91.959 E0.00706
G1 X170.057 Y91.868 E0.00642
G1 X185.900 Y91.802 E0.53628
G1 X185.961 Y91.842 E0.00246
G1 X186.051 Y91.952 E0.00480
G1 X186.153 Y92.116 E0.00654
G1 X186.360 Y92.582 E0.01727
G1 X186.538 Y93.195 E0.02160
G1 X186.606 Y93.544 E0.01202
G1 X186.673 Y94.072 E0.01802
M204 S1000
G1 X186.703 Y94.531 F10800.000
G1 F8640.000
G1 X189.965 Y94.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X191.599 Y101.429
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.949 Y101.078 E0.01852
G1 X192.313 Y101.350 E0.01698
G1 X192.018 Y101.645 E0.01558
M204 S1000
G1 F8640.000
G1 X192.313 Y101.350 E-0.09626
G1 X191.949 Y101.078 E-0.10488
G1 X191.599 Y101.429 E-0.11441
G1 E-0.48445 F2100.00000
G1 Z3.000 F10800.000
G1 X196.067 Y101.378
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.277 Y101.168 E0.01207
G1 X196.984 Y100.692 E0.03458
G1 X197.388 Y100.367 E0.02109
G1 X197.462 Y100.295 E0.00417
G1 X197.751 Y99.759 E0.02473
G1 X197.817 Y99.720 E0.00312
G1 X198.301 Y99.724 E0.01966
G1 X198.316 Y99.755 E0.00141
G1 X197.951 Y100.185 E0.02292
G1 X196.877 Y101.259 E0.06167
M204 S1000
G1 F8640.000
G1 X197.951 Y100.185 E-0.35055
G1 X198.316 Y99.755 E-0.13029
G1 X198.301 Y99.724 E-0.00803
G1 X197.817 Y99.720 E-0.11177
G1 X197.751 Y99.759 E-0.01772
G1 X197.462 Y100.295 E-0.14060
G1 X197.458 Y100.298 E-0.00104
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X202.418 Y94.225
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.423 Y94.839 E0.01894
G1 X202.609 Y95.023 E0.00807
G1 F8640.000
G1 X202.423 Y94.839 E-0.06048
G1 X202.418 Y94.225 E-0.14195
G1 E-0.59757 F2100.00000
G1 Z3.000 F10800.000
G1 X204.995 Y94.794
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X204.657 Y94.734 E0.01890
G1 X204.502 Y94.735 E0.00851
G1 X204.505 Y95.175 E0.02415
G1 X204.800 Y95.227 E0.01650
G1 X204.803 Y95.533 E0.01683
G1 X206.471 Y95.522 E0.09169
G1 X211.209 Y96.357 E0.26434
G1 X211.602 Y95.959 E0.03072
G1 X209.020 Y95.504 E0.14402
G1 X209.209 Y95.502 E0.01037
G1 X209.206 Y95.069 E0.02381
G1 X209.614 Y95.141 E0.02279
G1 X209.617 Y95.500 E0.01969
G1 X211.569 Y95.486 E0.10728
G1 X212.072 Y95.575 E0.02807
G1 X212.582 Y94.954 F10800.000
G1 F2400.000
G1 X212.577 Y94.154 E0.00724
G1 F8640.000
G1 X212.582 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X211.053 Y96.797
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.922 Y95.539 E0.39787
G1 X202.062 Y95.552 E0.10221
G1 X202.063 Y95.679 E0.00695
G1 X210.424 Y97.153 E0.46649
G1 X210.258 Y97.321 E0.01298
G1 X208.786 Y97.332 E0.08086
G1 X207.295 Y97.069 E0.08320
G1 X206.824 Y96.986 F10800.000
G1 F1800.000
G1 X202.553 Y96.233 E0.23831
G1 X203.130 Y96.802 E0.04453
G1 X206.431 Y97.384 E0.18421
G1 F8640.000
G1 X203.190 Y96.812 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X220.174 Y94.428
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X219.550 Y95.051 E0.04527
G1 F8640.000
G1 X220.174 Y94.428 E-0.20368
G1 E-0.59632 F2100.00000
G1 Z3.000 F10800.000
G1 X216.767 Y95.940
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X217.261 Y95.446 E0.03587
G1 X217.897 Y95.442 E0.03263
G1 X217.225 Y96.114 E0.04878
G1 X217.543 Y96.427 E0.02291
G1 X218.533 Y95.437 E0.07186
G1 X219.169 Y95.433 E0.03263
G1 X217.861 Y96.741 E0.09493
G1 X218.179 Y97.054 E0.02291
G1 X220.474 Y94.759 E0.16659
G1 X220.478 Y95.386 E0.03217
G1 X218.601 Y97.263 E0.13624
G1 X219.237 Y97.259 E0.03263
G1 X221.076 Y95.419 E0.13348
G1 X221.712 Y95.415 E0.03263
G1 X219.873 Y97.254 E0.13348
G1 X220.509 Y97.250 E0.03263
G1 X222.348 Y95.410 E0.13348
G1 X222.764 Y95.408 E0.02136
G1 X222.765 Y95.605 E0.01015
G1 X220.945 Y97.445 E0.13280
G1 F8640.000
G1 X222.765 Y95.605 E-0.59753
G1 X222.764 Y95.408 E-0.04566
G1 X222.348 Y95.410 E-0.09610
G1 X222.284 Y95.474 E-0.02072
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X223.417 Y96.738
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.778 Y95.377 E0.06606
G1 X224.190 Y95.381 E0.02019
G1 X223.019 Y96.552 E0.05683
G1 X222.614 Y96.549 E0.01391
G1 X222.525 Y96.461 E0.00428
G1 X223.786 Y95.201 E0.06121
M204 S1000
G1 F8640.000
G1 X222.525 Y96.461 E-0.41163
G1 X222.614 Y96.549 E-0.02875
G1 X223.019 Y96.552 E-0.09354
G1 X223.711 Y95.859 E-0.22608
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X225.275 Y94.880
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.583 Y94.571 E0.01497
G1 X226.171 Y94.567 E0.02019
G1 X224.179 Y96.560 E0.09675
G1 X224.759 Y96.564 E0.01991
G1 X226.759 Y94.563 E0.09714
G1 X227.347 Y94.559 E0.02019
G1 X225.339 Y96.568 E0.09754
G1 X225.919 Y96.572 E0.01991
G1 X227.667 Y94.823 E0.08491
G1 X227.671 Y95.357 E0.01832
G1 X227.718 Y95.356 E0.00161
G1 X226.498 Y96.576 E0.05922
G1 X227.078 Y96.580 E0.01991
G1 X228.306 Y95.352 E0.05961
G1 X228.894 Y95.348 E0.02019
G1 X227.658 Y96.584 E0.06001
G1 X228.211 Y96.588 E0.01898
G1 X228.225 Y96.602 E0.00066
G1 X229.482 Y95.344 E0.06107
G1 X230.063 Y95.340 E0.01994
G1 X230.059 Y94.768 E0.01966
G1 X230.288 Y94.539 E0.01112
G1 X230.876 Y94.534 E0.02019
G1 X228.515 Y96.896 E0.11466
G1 X228.805 Y97.190 E0.01418
G1 X230.942 Y95.053 E0.10378
G1 X230.944 Y95.334 E0.00966
G1 X231.246 Y95.332 E0.01040
G1 X229.175 Y97.403 E0.10056
G1 X229.469 Y97.693 E0.01418
G1 X231.835 Y95.328 E0.11485
G1 X232.423 Y95.324 E0.02019
G1 X229.991 Y97.755 E0.11808
G1 X230.579 Y97.751 E0.02019
G1 X233.816 Y94.514 E0.15720
G1 X234.063 Y94.512 E0.00848
G1 X234.063 Y94.851 E0.01163
G1 X231.167 Y97.747 E0.14064
G1 X231.755 Y97.743 E0.02019
G1 X234.063 Y95.435 E0.11208
G1 X234.063 Y96.019 E0.02005
G1 X232.343 Y97.739 E0.08353
G1 X232.931 Y97.735 E0.02019
G1 X234.063 Y96.603 E0.05497
G1 X234.063 Y97.187 E0.02005
G1 X233.335 Y97.915 E0.03537
M204 S1000
G1 F8640.000
G1 X234.063 Y97.187 E-0.23790
G1 X234.063 Y96.603 E-0.13484
G1 X232.931 Y97.735 E-0.36969
G1 X232.855 Y97.735 E-0.01757
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.101 Y99.797
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.103 Y98.997 E0.00852
G1 X233.165 Y99.072 F10800.000
M204 S1250
G1 F4800.000
G1 X234.063 Y98.174 E0.04300
G1 X234.063 Y98.134 E0.00135
G1 X233.482 Y98.138 E0.01968
G1 X232.734 Y98.886 E0.03580
G1 X232.121 Y98.882 E0.02074
G1 X232.860 Y98.142 E0.03539
G1 X232.239 Y98.147 E0.02104
G1 X231.508 Y98.877 E0.03497
G1 X230.896 Y98.873 E0.02074
G1 X231.618 Y98.151 E0.03456
G1 X230.996 Y98.155 E0.02104
G1 X230.283 Y98.869 E0.03414
G1 X230.072 Y98.867 E0.00715
G1 X230.066 Y98.468 E0.01350
G1 X230.559 Y97.975 E0.02361
M204 S1000
G1 F8640.000
G1 X230.066 Y98.468 E-0.16103
G1 X230.072 Y98.867 E-0.09209
G1 X230.283 Y98.869 E-0.04876
G1 X230.996 Y98.155 E-0.23292
G1 X231.618 Y98.151 E-0.14350
G1 X231.367 Y98.401 E-0.08169
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X229.131 Y99.046
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.618 Y98.559 E0.02052
G1 X229.367 Y98.304 E0.01064
G1 X228.788 Y98.883 E0.02437
G1 X228.285 Y98.880 E0.01495
G1 X229.116 Y98.049 E0.03494
G1 X228.864 Y97.795 E0.01064
G1 X227.783 Y98.876 E0.04551
G1 X227.280 Y98.873 E0.01495
G1 X228.613 Y97.540 E0.05608
G1 X228.362 Y97.285 E0.01064
G1 X225.983 Y99.664 E0.10007
G1 X226.486 Y99.667 E0.01495
G1 X227.051 Y99.102 E0.02377
M204 S1000
G1 F8640.000
G1 X226.486 Y99.667 E-0.18446
G1 X225.983 Y99.664 E-0.11602
G1 X227.391 Y98.256 E-0.45952
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X225.321 Y99.820
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.111 Y97.030 E0.11735
G1 X228.050 Y96.969 E0.00257
G1 X227.669 Y96.966 E0.01134
G1 X224.979 Y99.657 E0.11319
G1 X224.476 Y99.653 E0.01495
G1 X227.166 Y96.963 E0.11319
G1 X226.664 Y96.959 E0.01495
G1 X223.974 Y99.650 E0.11319
G1 X223.471 Y99.646 E0.01495
G1 X226.161 Y96.956 E0.11319
G1 X225.659 Y96.952 E0.01495
G1 X222.969 Y99.643 E0.11319
G1 X222.466 Y99.639 E0.01495
G1 X225.156 Y96.949 E0.11319
G1 X224.654 Y96.945 E0.01495
G1 X221.964 Y99.635 E0.11319
G1 X221.461 Y99.632 E0.01495
G1 X224.152 Y96.942 E0.11319
G1 X223.649 Y96.938 E0.01495
G1 X220.959 Y99.628 E0.11319
G1 X220.493 Y99.625 E0.01385
G1 X220.494 Y99.588 E0.00111
G1 X223.147 Y96.935 E0.11162
G1 X222.644 Y96.931 E0.01495
G1 X220.335 Y99.240 E0.09714
M204 S1000
G1 F8640.000
G1 X222.644 Y96.931 E-0.75396
G1 X222.670 Y96.931 E-0.00604
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X219.476 Y99.776
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.115 Y99.137 E0.03059
G1 X220.119 Y98.557 E0.01964
G1 X219.086 Y99.590 E0.04946
G1 X218.514 Y99.586 E0.01936
G1 X220.426 Y97.674 E0.09155
G1 X219.846 Y97.678 E0.01963
G1 X217.942 Y99.582 E0.09117
G1 X217.370 Y99.578 E0.01936
G1 X219.266 Y97.682 E0.09078
G1 X218.686 Y97.686 E0.01963
G1 X216.798 Y99.574 E0.09040
G1 X216.225 Y99.570 E0.01936
G1 X218.163 Y97.633 E0.09273
G1 X217.873 Y97.347 E0.01379
G1 X215.653 Y99.566 E0.10623
G1 X215.081 Y99.562 E0.01936
G1 X217.583 Y97.061 E0.11973
G1 X217.293 Y96.775 E0.01379
G1 X214.509 Y99.558 E0.13323
G1 X213.937 Y99.554 E0.01936
G1 X217.003 Y96.489 E0.14672
G1 X216.713 Y96.203 E0.01379
G1 X213.365 Y99.550 E0.16022
G1 X212.793 Y99.546 E0.01936
G1 X216.423 Y95.917 E0.17372
G1 X216.330 Y95.826 E0.00441
G1 X216.327 Y95.437 E0.01318
G1 X212.221 Y99.542 E0.19653
G1 X211.649 Y99.538 E0.01936
G1 X215.747 Y95.440 E0.19617
G1 X215.167 Y95.444 E0.01964
G1 X211.077 Y99.534 E0.19578
G1 X210.505 Y99.530 E0.01936
G1 X214.587 Y95.448 E0.19540
G1 X214.007 Y95.452 E0.01964
G1 X209.933 Y99.526 E0.19501
G1 X209.361 Y99.522 E0.01936
G1 X213.427 Y95.457 E0.19462
G1 X212.847 Y95.461 E0.01964
G1 X208.789 Y99.518 E0.19424
G1 X208.217 Y99.514 E0.01936
G1 X209.985 Y97.747 E0.08460
G1 X209.405 Y97.751 E0.01964
G1 X207.645 Y99.510 E0.08422
G1 X207.073 Y99.506 E0.01936
G1 X208.825 Y97.755 E0.08383
G1 X208.245 Y97.759 E0.01964
G1 X206.501 Y99.502 E0.08345
G1 X205.929 Y99.498 E0.01936
G1 X207.671 Y97.756 E0.08338
G1 X207.381 Y97.470 E0.01379
G1 X205.357 Y99.494 E0.09688
G1 X204.785 Y99.490 E0.01936
G1 X207.091 Y97.184 E0.11038
G1 X207.017 Y97.111 E0.00353
G1 X206.365 Y97.772 E0.03142
G1 X205.924 Y97.775 E0.01492
G1 X204.213 Y99.486 E0.08190
G1 X203.641 Y99.482 E0.01936
G1 X205.344 Y97.779 E0.08152
G1 X204.764 Y97.783 E0.01964
G1 X203.069 Y99.478 E0.08113
G1 X202.497 Y99.474 E0.01936
G1 X204.184 Y97.787 E0.08074
G1 X203.604 Y97.792 E0.01963
G1 X201.925 Y99.470 E0.08036
G1 X201.353 Y99.466 E0.01936
G1 X203.278 Y97.542 E0.09211
G1 X202.987 Y97.256 E0.01379
G1 X200.781 Y99.462 E0.10560
G1 X200.209 Y99.458 E0.01936
G1 X202.697 Y96.970 E0.11910
G1 X202.407 Y96.684 E0.01379
G1 X199.637 Y99.454 E0.13260
G1 X199.065 Y99.450 E0.01936
G1 X202.117 Y96.398 E0.14610
G1 X201.827 Y96.112 E0.01379
G1 X198.582 Y99.358 E0.15537
G1 X198.564 Y99.318 E0.00147
G1 X198.049 Y99.315 E0.01743
M73 Q38 S67
G1 X201.640 Y95.724 E0.17191
G1 X201.639 Y95.539 E0.00625
G1 X201.246 Y95.542 E0.01330
G1 X195.090 Y101.697 E0.29466
G1 X194.740 Y101.768 E0.01209
G1 X194.403 Y101.808 E0.01148
G1 X200.666 Y95.546 E0.29978
G1 X200.086 Y95.550 E0.01964
G1 X193.801 Y101.835 E0.30084
G1 X193.266 Y101.794 E0.01816
G1 X199.506 Y95.554 E0.29869
G1 X198.925 Y95.558 E0.01964
G1 X193.120 Y101.364 E0.27791
G1 X192.762 Y101.146 E0.01419
G1 X198.345 Y95.562 E0.26730
G1 X197.765 Y95.566 E0.01964
G1 X192.410 Y100.922 E0.25637
G1 X192.220 Y100.773 E0.00815
G1 X192.107 Y100.648 E0.00571
G1 X197.185 Y95.570 E0.24307
G1 X196.605 Y95.574 E0.01964
G1 X191.885 Y100.295 E0.22596
G1 X191.865 Y100.263 E0.00124
G1 X191.543 Y100.402 E0.01188
G1 X191.505 Y100.098 E0.01036
G1 X196.025 Y95.578 E0.21637
G1 X195.445 Y95.582 E0.01964
G1 X191.442 Y99.586 E0.19164
G1 X191.418 Y99.397 E0.00645
G1 X191.057 Y99.394 E0.01222
G1 X194.865 Y95.586 E0.18227
G1 X194.285 Y95.591 E0.01964
G1 X190.485 Y99.390 E0.18189
G1 X189.913 Y99.386 E0.01936
G1 X193.705 Y95.595 E0.18150
G1 X193.125 Y95.599 E0.01964
G1 X189.341 Y99.382 E0.18111
G1 X188.769 Y99.378 E0.01936
G1 X192.919 Y95.229 E0.19863
G1 X192.916 Y94.800 E0.01451
G1 X192.770 Y94.801 E0.00492
G1 X188.197 Y99.374 E0.21891
G1 X187.625 Y99.370 E0.01936
G1 X192.190 Y94.805 E0.21852
G1 X191.610 Y94.809 E0.01964
G1 X187.053 Y99.366 E0.21813
G1 X186.481 Y99.362 E0.01936
G1 X191.030 Y94.813 E0.21775
G1 X190.450 Y94.817 E0.01964
G1 X185.909 Y99.358 E0.21736
G1 X185.337 Y99.354 E0.01936
G1 X189.870 Y94.821 E0.21698
G1 X189.290 Y94.826 E0.01964
G1 X184.765 Y99.350 E0.21659
G1 X184.193 Y99.346 E0.01936
G1 X188.710 Y94.830 E0.21620
G1 X188.130 Y94.834 E0.01964
G1 X183.621 Y99.342 E0.21582
G1 X183.049 Y99.338 E0.01936
G1 X187.550 Y94.838 E0.21543
G1 X186.970 Y94.842 E0.01964
G1 X182.477 Y99.334 E0.21504
G1 X181.905 Y99.330 E0.01936
G1 X186.390 Y94.846 E0.21466
G1 X186.053 Y94.848 E0.01138
G1 X186.026 Y94.633 E0.00734
G1 X181.333 Y99.326 E0.22465
G1 X180.761 Y99.322 E0.01936
G1 X185.961 Y94.122 E0.24893
G1 X185.894 Y93.613 E0.01737
G1 X180.189 Y99.318 E0.27309
G1 X179.617 Y99.314 E0.01936
G1 X185.783 Y93.149 E0.29514
G1 X185.640 Y92.715 E0.01544
G1 X179.045 Y99.310 E0.31568
G1 X178.473 Y99.306 E0.01936
G1 X185.262 Y92.517 E0.32498
G1 X184.684 Y92.520 E0.01958
G1 X177.901 Y99.302 E0.32467
G1 X177.329 Y99.298 E0.01936
G1 X184.105 Y92.522 E0.32436
G1 X183.527 Y92.524 E0.01958
G1 X176.757 Y99.294 E0.32406
G1 X176.185 Y99.290 E0.01936
G1 X182.948 Y92.527 E0.32375
G1 X182.370 Y92.529 E0.01958
G1 X175.613 Y99.286 E0.32344
G1 X175.041 Y99.282 E0.01936
G1 X181.792 Y92.532 E0.32314
G1 X181.213 Y92.534 E0.01958
G1 X174.469 Y99.278 E0.32283
G1 X173.897 Y99.274 E0.01936
G1 X180.635 Y92.536 E0.32252
G1 X180.056 Y92.539 E0.01958
G1 X173.325 Y99.270 E0.32222
G1 X172.753 Y99.266 E0.01936
G1 X179.478 Y92.541 E0.32191
G1 X178.900 Y92.544 E0.01958
G1 X172.181 Y99.262 E0.32160
G1 X171.609 Y99.258 E0.01936
G1 X178.321 Y92.546 E0.32130
G1 X177.743 Y92.548 E0.01958
G1 X171.037 Y99.254 E0.32099
G1 X170.465 Y99.250 E0.01936
G1 X177.164 Y92.551 E0.32069
G1 X176.586 Y92.553 E0.01958
G1 X169.893 Y99.246 E0.32038
G1 X169.321 Y99.242 E0.01936
G1 X176.008 Y92.556 E0.32007
G1 X175.429 Y92.558 E0.01958
G1 X168.749 Y99.238 E0.31977
G1 X168.217 Y99.234 E0.01801
G1 X168.217 Y99.194 E0.00137
G1 X174.851 Y92.560 E0.31753
G1 X174.272 Y92.563 E0.01958
G1 X168.216 Y98.620 E0.28993
G1 X168.075 Y98.477 E0.00679
G1 X170.061 Y96.463 E0.09574
G1 X170.142 Y96.262 E0.00735
G1 X170.141 Y96.118 E0.00487
G1 X173.694 Y92.565 E0.17006
G1 X173.116 Y92.568 E0.01958
G1 X170.137 Y95.546 E0.14257
G1 X170.133 Y94.974 E0.01936
G1 X172.537 Y92.570 E0.11507
G1 X171.959 Y92.572 E0.01958
G1 X170.129 Y94.402 E0.08757
G1 X170.126 Y93.917 E0.01643
G1 X170.150 Y93.805 E0.00386
G1 X171.380 Y92.575 E0.05890
G1 X170.802 Y92.577 E0.01958
G1 X170.120 Y93.259 E0.03264
M204 S1000
G1 X169.973 Y93.580 F10800.000
M204 S1250
G1 F4800.000
G1 X169.498 Y94.054 E0.02375
G1 X169.503 Y94.652 E0.02119
G1 X169.722 Y94.433 E0.01101
G1 X169.727 Y95.031 E0.02119
G1 X169.507 Y95.251 E0.01101
G1 X169.511 Y95.849 E0.02119
G1 X169.731 Y95.629 E0.01101
G1 X169.735 Y96.184 E0.01964
G1 X169.714 Y96.235 E0.00195
G1 X167.587 Y98.375 E0.10689
M204 S1000
G1 X167.353 Y98.988 F10800.000
M204 S1250
G1 F4800.000
G1 X167.632 Y98.709 E0.01602
G1 X167.733 Y98.710 E0.00410
G1 X167.813 Y98.791 E0.00466
G1 X167.810 Y99.221 E0.01747
G1 X167.618 Y99.413 E0.01102
M204 S1000
G1 F8640.000
G1 X167.810 Y99.221 E-0.06267
G1 X167.813 Y98.791 E-0.09929
G1 X167.733 Y98.710 E-0.02647
G1 X167.632 Y98.709 E-0.02333
G1 X167.353 Y98.988 E-0.09105
G1 E-0.49719 F2100.00000
G1 Z3.000 F10800.000
G1 X166.502 Y98.605
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.958 Y98.149 E0.02186
G1 X166.958 Y98.048 E0.00341
G1 X166.480 Y98.051 E0.01618
G1 X166.112 Y98.420 E0.01762
G1 X165.540 Y98.416 E0.01936
G1 X165.900 Y98.055 E0.01724
G1 X165.320 Y98.060 E0.01963
G1 X164.786 Y98.593 E0.02556
M204 S1000
G1 X165.601 Y98.925 F10800.000
G1 F2400.000
G1 X165.595 Y99.725 E0.02143
G1 F8640.000
G1 X165.601 Y98.925 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X168.827 Y96.528
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X168.692 Y94.986 E0.08681
G1 X168.226 Y94.989 E0.02613
G1 X168.376 Y96.704 E0.09650
G1 X167.948 Y97.138 E0.03420
G1 X167.760 Y94.993 E0.12075
G1 X167.294 Y94.996 E0.02613
G1 X167.520 Y97.572 E0.14501
G1 X167.471 Y97.621 E0.00385
G1 X167.058 Y97.624 E0.02319
G1 X166.828 Y94.999 E0.14774
G1 X166.362 Y95.002 E0.02613
G1 X166.592 Y97.627 E0.14774
G1 X166.126 Y97.630 E0.02613
G1 X165.908 Y95.134 E0.14050
G1 X165.912 Y95.806 E0.03764
G1 X165.501 Y95.808 E0.02310
G1 X165.660 Y97.634 E0.10274
G1 X165.194 Y97.637 E0.02613
G1 X165.035 Y95.812 E0.10274
G1 X164.569 Y95.815 E0.02613
G1 X164.719 Y97.538 E0.09698
G1 X164.209 Y97.035 E0.04018
G1 X164.103 Y95.818 E0.06847
G1 X163.637 Y95.821 E0.02613
G1 X163.699 Y96.532 E0.03997
G1 X163.189 Y96.028 E0.04018
G1 X163.154 Y95.627 E0.02260
G1 X162.941 Y95.756 F10800.000
M204 S1250
G1 F4800.000
G1 X162.367 Y96.330 E0.02920
G1 X162.676 Y96.634 E0.01560
G1 X162.936 Y96.374 E0.01325
G1 X163.244 Y96.678 E0.01560
G1 X162.984 Y96.938 E0.01325
G1 X163.293 Y97.242 E0.01560
G1 X163.553 Y96.982 E0.01325
G1 X163.861 Y97.286 E0.01560
G1 X163.601 Y97.546 E0.01325
G1 X163.910 Y97.850 E0.01560
G1 X164.170 Y97.590 E0.01325
G1 X164.478 Y97.894 E0.01560
G1 X164.088 Y98.284 E0.01985
M204 S1000
G1 X163.642 Y98.585 F10800.000
M204 S1250
G1 F4800.000
G1 X163.857 Y98.370 E0.01030
G1 X163.567 Y98.084 E0.01379
G1 X163.252 Y98.399 E0.01509
G1 X162.680 Y98.395 E0.01936
G1 X163.277 Y97.798 E0.02859
G1 X162.987 Y97.512 E0.01379
G1 X162.108 Y98.391 E0.04209
G1 X161.536 Y98.387 E0.01936
G1 X162.697 Y97.226 E0.05559
G1 X162.407 Y96.940 E0.01379
G1 X160.964 Y98.383 E0.06909
G1 X160.392 Y98.379 E0.01936
G1 X162.117 Y96.654 E0.08258
G1 X161.980 Y96.519 E0.00650
G1 X161.895 Y96.300 E0.00797
G1 X159.820 Y98.375 E0.09937
G1 X159.248 Y98.371 E0.01936
G1 X161.801 Y95.818 E0.12224
G1 X161.221 Y95.822 E0.01964
G1 X158.676 Y98.367 E0.12185
G1 X158.104 Y98.363 E0.01936
G1 X160.641 Y95.826 E0.12146
G1 X160.061 Y95.830 E0.01964
G1 X157.350 Y98.541 E0.12979
M204 S1000
G1 X157.046 Y98.845 F10800.000
M204 S1250
G1 F4800.000
G1 X156.555 Y99.336 E0.02351
M204 S1000
G1 X155.983 Y99.332 F10800.000
M204 S1250
G1 F4800.000
G1 X159.481 Y95.834 E0.16743
G1 X158.901 Y95.838 E0.01964
G1 X155.593 Y99.146 E0.15834
G1 X155.021 Y99.142 E0.01936
G1 X158.321 Y95.842 E0.15795
G1 X157.741 Y95.846 E0.01964
G1 X154.449 Y99.138 E0.15756
G1 X153.877 Y99.134 E0.01936
G1 X157.161 Y95.850 E0.15718
G1 X156.580 Y95.854 E0.01964
G1 X156.230 Y96.205 E0.01676
G1 X156.231 Y96.359 E0.00523
G1 X156.150 Y96.560 E0.00735
G1 X154.128 Y98.610 E0.09746
G1 X153.928 Y98.695 E0.00735
G1 X153.739 Y98.696 E0.00642
G1 X153.432 Y99.002 E0.01466
G1 X152.860 Y98.998 E0.01936
G1 X153.159 Y98.700 E0.01427
G1 X152.579 Y98.704 E0.01964
G1 X149.798 Y101.485 E0.13310
G1 X149.354 Y101.353 E0.01569
G1 X151.998 Y98.708 E0.12661
G1 X151.418 Y98.713 E0.01964
G1 X148.947 Y101.184 E0.11831
G1 X148.936 Y100.619 E0.01913
G1 X150.838 Y98.717 E0.09107
G1 X150.258 Y98.721 E0.01964
G1 X148.936 Y100.043 E0.06330
G1 X148.936 Y99.467 E0.01950
G1 X149.793 Y98.610 E0.04103
G1 X149.503 Y98.324 E0.01379
G1 X148.729 Y99.098 E0.03705
G1 X148.157 Y99.094 E0.01936
G1 X149.213 Y98.038 E0.05054
G1 X148.923 Y97.752 E0.01379
G1 X147.585 Y99.090 E0.06404
G1 X147.013 Y99.086 E0.01936
G1 X148.633 Y97.466 E0.07754
G1 X148.343 Y97.180 E0.01379
G1 X146.441 Y99.082 E0.09104
G1 X145.869 Y99.078 E0.01936
G1 X148.053 Y96.894 E0.10454
G1 X147.767 Y96.603 E0.01379
G1 X145.297 Y99.074 E0.11826
G1 X144.725 Y99.070 E0.01936
G1 X147.687 Y96.108 E0.14180
G1 X147.686 Y95.917 E0.00646
G1 X147.299 Y95.919 E0.01308
G1 X144.153 Y99.066 E0.15062
G1 X143.581 Y99.062 E0.01936
G1 X146.719 Y95.923 E0.15023
G1 X146.139 Y95.928 E0.01964
G1 X143.009 Y99.058 E0.14985
G1 X142.437 Y99.054 E0.01936
G1 X145.559 Y95.932 E0.14946
G1 X144.979 Y95.936 E0.01964
G1 X141.865 Y99.050 E0.14908
G1 X141.293 Y99.046 E0.01936
G1 X144.399 Y95.940 E0.14869
G1 X143.819 Y95.944 E0.01964
G1 X140.721 Y99.042 E0.14830
G1 X140.149 Y99.038 E0.01936
G1 X143.239 Y95.948 E0.14792
G1 X142.659 Y95.952 E0.01964
G1 X139.577 Y99.034 E0.14753
G1 X139.005 Y99.030 E0.01936
G1 X142.079 Y95.956 E0.14715
G1 X141.499 Y95.960 E0.01964
G1 X138.433 Y99.026 E0.14676
G1 X137.861 Y99.022 E0.01936
G1 X140.919 Y95.964 E0.14638
G1 X140.339 Y95.968 E0.01964
G1 X137.289 Y99.018 E0.14599
G1 X136.717 Y99.014 E0.01936
G1 X139.758 Y95.972 E0.14561
G1 X139.178 Y95.976 E0.01964
G1 X136.145 Y99.010 E0.14522
G1 X135.573 Y99.006 E0.01936
G1 X138.598 Y95.980 E0.14483
G1 X138.018 Y95.984 E0.01964
G1 X135.001 Y99.002 E0.14445
G1 X134.429 Y98.998 E0.01936
G1 X137.594 Y95.833 E0.15153
G1 X137.590 Y95.261 E0.01936
G1 X133.857 Y98.994 E0.17872
G1 X133.285 Y98.990 E0.01936
G1 X137.084 Y95.191 E0.18186
G1 X136.504 Y95.195 E0.01963
G1 X132.713 Y98.986 E0.18147
G1 X132.141 Y98.982 E0.01936
G1 X135.924 Y95.199 E0.18109
G1 X135.344 Y95.203 E0.01963
G1 X131.569 Y98.978 E0.18071
G1 X130.997 Y98.974 E0.01936
G1 X134.764 Y95.207 E0.18032
G1 X134.183 Y95.211 E0.01963
G1 X130.425 Y98.970 E0.17994
G1 X129.853 Y98.966 E0.01936
G1 X133.603 Y95.215 E0.17955
G1 X133.023 Y95.219 E0.01963
G1 X129.281 Y98.962 E0.17917
G1 X128.709 Y98.958 E0.01936
G1 X132.443 Y95.223 E0.17878
G1 X131.863 Y95.227 E0.01963
G1 X128.137 Y98.954 E0.17840
G1 X127.565 Y98.950 E0.01936
G1 X131.283 Y95.231 E0.17801
G1 X130.703 Y95.235 E0.01963
G1 X126.993 Y98.946 E0.17763
G1 X126.420 Y98.942 E0.01936
G1 X130.123 Y95.239 E0.17724
G1 X129.543 Y95.244 E0.01963
G1 X125.848 Y98.938 E0.17686
G1 X125.276 Y98.934 E0.01936
G1 X128.963 Y95.248 E0.17647
G1 X128.383 Y95.252 E0.01963
G1 X124.704 Y98.930 E0.17609
G1 X124.132 Y98.926 E0.01936
G1 X127.803 Y95.256 E0.17570
G1 X127.223 Y95.260 E0.01963
G1 X123.560 Y98.922 E0.17532
G1 X122.988 Y98.918 E0.01936
G1 X126.643 Y95.264 E0.17493
G1 X126.063 Y95.268 E0.01963
G1 X122.416 Y98.914 E0.17455
G1 X121.844 Y98.910 E0.01936
G1 X125.483 Y95.272 E0.17416
G1 X124.903 Y95.276 E0.01963
G1 X121.272 Y98.906 E0.17378
G1 X120.700 Y98.902 E0.01936
G1 X124.323 Y95.280 E0.17339
G1 X123.742 Y95.284 E0.01963
G1 X120.128 Y98.898 E0.17301
G1 X119.556 Y98.894 E0.01936
G1 X123.162 Y95.288 E0.17262
G1 X122.582 Y95.292 E0.01963
G1 X118.984 Y98.890 E0.17224
G1 X118.412 Y98.886 E0.01936
G1 X122.002 Y95.296 E0.17185
G1 X121.422 Y95.300 E0.01963
G1 X117.840 Y98.882 E0.17147
G1 X117.268 Y98.878 E0.01936
G1 X120.842 Y95.304 E0.17108
G1 X120.262 Y95.308 E0.01963
G1 X116.696 Y98.874 E0.17070
G1 X116.124 Y98.870 E0.01936
G1 X119.682 Y95.312 E0.17031
G1 X119.102 Y95.316 E0.01963
G1 X115.552 Y98.866 E0.16993
G1 X114.980 Y98.862 E0.01936
G1 X118.522 Y95.320 E0.16954
G1 X117.942 Y95.325 E0.01963
G1 X114.408 Y98.858 E0.16916
G1 X113.836 Y98.854 E0.01936
G1 X117.362 Y95.329 E0.16877
G1 X116.782 Y95.333 E0.01963
G1 X113.264 Y98.850 E0.16839
G1 X112.692 Y98.846 E0.01936
G1 X116.202 Y95.337 E0.16800
G1 X115.622 Y95.341 E0.01963
G1 X112.120 Y98.842 E0.16762
G1 X111.548 Y98.838 E0.01936
G1 X115.042 Y95.345 E0.16723
M73 P39 R66
G1 X114.462 Y95.349 E0.01963
G1 X110.976 Y98.834 E0.16685
G1 X110.404 Y98.830 E0.01936
G1 X113.882 Y95.353 E0.16646
G1 X113.301 Y95.357 E0.01963
G1 X109.832 Y98.826 E0.16608
G1 X109.260 Y98.822 E0.01936
G1 X112.721 Y95.361 E0.16569
G1 X112.141 Y95.365 E0.01963
G1 X108.688 Y98.818 E0.16531
G1 X108.116 Y98.814 E0.01936
G1 X111.561 Y95.369 E0.16492
G1 X110.981 Y95.373 E0.01963
G1 X107.544 Y98.810 E0.16454
G1 X106.972 Y98.806 E0.01936
G1 X110.401 Y95.377 E0.16415
G1 X109.821 Y95.381 E0.01963
G1 X106.400 Y98.802 E0.16377
G1 X105.828 Y98.798 E0.01936
G1 X109.241 Y95.385 E0.16338
G1 X108.661 Y95.389 E0.01963
G1 X105.256 Y98.794 E0.16300
G1 X104.684 Y98.790 E0.01936
G1 X108.081 Y95.393 E0.16261
G1 X107.501 Y95.397 E0.01963
G1 X104.112 Y98.786 E0.16223
G1 X103.540 Y98.782 E0.01936
G1 X106.921 Y95.401 E0.16184
G1 X106.341 Y95.405 E0.01963
G1 X102.968 Y98.778 E0.16146
G1 X102.396 Y98.774 E0.01936
G1 X105.761 Y95.410 E0.16107
G1 X105.181 Y95.414 E0.01963
G1 X101.824 Y98.770 E0.16069
G1 X101.252 Y98.766 E0.01936
G1 X104.601 Y95.418 E0.16030
G1 X104.021 Y95.422 E0.01963
G1 X100.680 Y98.762 E0.15992
G1 X100.108 Y98.758 E0.01936
G1 X103.441 Y95.426 E0.15953
G1 X102.860 Y95.430 E0.01963
G1 X99.536 Y98.754 E0.15915
G1 X98.964 Y98.750 E0.01936
G1 X102.280 Y95.434 E0.15876
G1 X101.700 Y95.438 E0.01963
G1 X98.392 Y98.746 E0.15838
G1 X97.820 Y98.742 E0.01936
G1 X101.120 Y95.442 E0.15799
G1 X100.540 Y95.446 E0.01963
G1 X97.248 Y98.738 E0.15761
G1 X96.676 Y98.734 E0.01936
G1 X99.960 Y95.450 E0.15722
G1 X99.380 Y95.454 E0.01963
G1 X96.104 Y98.730 E0.15684
G1 X95.532 Y98.726 E0.01936
G1 X98.800 Y95.458 E0.15645
G1 X98.220 Y95.462 E0.01963
G1 X94.960 Y98.722 E0.15607
G1 X94.388 Y98.718 E0.01936
G1 X97.640 Y95.466 E0.15569
G1 X97.060 Y95.470 E0.01963
G1 X93.816 Y98.714 E0.15530
G1 X93.244 Y98.710 E0.01936
G1 X96.480 Y95.474 E0.15492
G1 X95.900 Y95.478 E0.01963
G1 X92.672 Y98.706 E0.15453
G1 X92.100 Y98.702 E0.01936
G1 X95.320 Y95.482 E0.15415
G1 X94.740 Y95.486 E0.01963
G1 X91.528 Y98.698 E0.15376
G1 X90.956 Y98.695 E0.01936
G1 X94.160 Y95.490 E0.15338
G1 X93.580 Y95.495 E0.01963
G1 X90.384 Y98.691 E0.15299
G1 X89.812 Y98.687 E0.01936
G1 X93.000 Y95.499 E0.15261
G1 X92.419 Y95.503 E0.01963
G1 X89.240 Y98.683 E0.15222
G1 X88.668 Y98.679 E0.01936
G1 X91.839 Y95.507 E0.15184
G1 X91.259 Y95.511 E0.01963
G1 X88.096 Y98.675 E0.15145
G1 X87.523 Y98.671 E0.01936
G1 X90.679 Y95.515 E0.15107
G1 X90.099 Y95.519 E0.01963
G1 X86.951 Y98.667 E0.15068
G1 X86.379 Y98.663 E0.01936
G1 X89.519 Y95.523 E0.15030
G1 X88.939 Y95.527 E0.01963
G1 X85.807 Y98.659 E0.14991
G1 X85.235 Y98.655 E0.01936
G1 X88.359 Y95.531 E0.14953
G1 X87.779 Y95.535 E0.01963
G1 X84.663 Y98.651 E0.14914
G1 X84.091 Y98.647 E0.01936
G1 X87.199 Y95.539 E0.14876
G1 X86.619 Y95.543 E0.01963
G1 X83.519 Y98.643 E0.14837
G1 X82.947 Y98.639 E0.01936
G1 X86.039 Y95.547 E0.14799
G1 X85.459 Y95.551 E0.01963
G1 X82.375 Y98.635 E0.14760
G1 X81.803 Y98.631 E0.01936
G1 X84.879 Y95.555 E0.14722
G1 X84.299 Y95.559 E0.01963
G1 X81.231 Y98.627 E0.14683
G1 X80.659 Y98.623 E0.01936
G1 X83.719 Y95.563 E0.14645
G1 X83.139 Y95.567 E0.01963
G1 X80.087 Y98.619 E0.14606
G1 X79.515 Y98.615 E0.01936
G1 X82.559 Y95.571 E0.14568
G1 X81.978 Y95.575 E0.01963
G1 X78.943 Y98.611 E0.14529
G1 X78.371 Y98.607 E0.01936
G1 X81.398 Y95.580 E0.14491
G1 X80.818 Y95.584 E0.01963
G1 X77.799 Y98.603 E0.14452
G1 X77.227 Y98.599 E0.01936
G1 X80.238 Y95.588 E0.14414
G1 X79.658 Y95.592 E0.01963
G1 X76.655 Y98.595 E0.14375
G1 X76.083 Y98.591 E0.01936
G1 X79.078 Y95.596 E0.14337
G1 X78.498 Y95.600 E0.01963
G1 X75.511 Y98.587 E0.14298
G1 X74.939 Y98.583 E0.01936
G1 X77.918 Y95.604 E0.14260
G1 X77.338 Y95.608 E0.01963
G1 X74.367 Y98.579 E0.14221
G1 X73.795 Y98.575 E0.01936
G1 X76.758 Y95.612 E0.14183
G1 X76.178 Y95.616 E0.01963
G1 X73.223 Y98.571 E0.14144
G1 X72.651 Y98.567 E0.01936
G1 X75.598 Y95.620 E0.14106
G1 X75.018 Y95.624 E0.01963
G1 X72.079 Y98.563 E0.14067
G1 X71.507 Y98.559 E0.01936
G1 X74.438 Y95.628 E0.14029
G1 X73.858 Y95.632 E0.01963
G1 X70.935 Y98.555 E0.13990
G1 X70.363 Y98.551 E0.01936
G1 X73.278 Y95.636 E0.13952
G1 X72.698 Y95.640 E0.01963
G1 X69.791 Y98.547 E0.13913
G1 X69.219 Y98.543 E0.01936
G1 X72.117 Y95.644 E0.13875
G1 X71.537 Y95.648 E0.01963
G1 X68.647 Y98.539 E0.13836
G1 X68.075 Y98.535 E0.01936
G1 X70.957 Y95.652 E0.13798
G1 X70.377 Y95.656 E0.01963
G1 X67.503 Y98.531 E0.13759
G1 X66.931 Y98.527 E0.01936
G1 X69.797 Y95.660 E0.13721
G1 X69.217 Y95.665 E0.01963
G1 X66.359 Y98.523 E0.13682
G1 X65.787 Y98.519 E0.01936
G1 X68.637 Y95.669 E0.13644
G1 X68.057 Y95.673 E0.01963
G1 X65.215 Y98.515 E0.13605
G1 X64.643 Y98.511 E0.01936
G1 X67.477 Y95.677 E0.13567
G1 X66.897 Y95.681 E0.01963
G1 X64.071 Y98.507 E0.13528
G1 X63.499 Y98.503 E0.01936
G1 X66.317 Y95.685 E0.13490
G1 X65.737 Y95.689 E0.01963
G1 X62.927 Y98.499 E0.13451
G1 X62.355 Y98.495 E0.01936
G1 X65.157 Y95.693 E0.13413
G1 X64.577 Y95.697 E0.01963
G1 X61.783 Y98.491 E0.13374
G1 X61.211 Y98.487 E0.01936
G1 X63.997 Y95.701 E0.13336
G1 X63.417 Y95.705 E0.01963
G1 X60.639 Y98.483 E0.13297
G1 X60.067 Y98.479 E0.01936
G1 X62.837 Y95.709 E0.13259
G1 X62.257 Y95.713 E0.01963
G1 X59.495 Y98.475 E0.13220
G1 X58.923 Y98.471 E0.01936
G1 X61.676 Y95.717 E0.13182
G1 X61.096 Y95.721 E0.01963
G1 X58.351 Y98.467 E0.13143
G1 X57.779 Y98.462 E0.01935
G1 X60.516 Y95.725 E0.13102
G1 X59.936 Y95.729 E0.01963
G1 X57.208 Y98.458 E0.13061
G1 X56.636 Y98.453 E0.01935
G1 X59.356 Y95.733 E0.13020
G1 X58.776 Y95.737 E0.01963
G1 X56.065 Y98.449 E0.12979
G1 X55.493 Y98.444 E0.01935
G1 X58.196 Y95.742 E0.12937
G1 X57.615 Y95.746 E0.01965
G1 X54.922 Y98.440 E0.12894
G1 X54.350 Y98.435 E0.01935
G1 X57.035 Y95.751 E0.12851
G1 X56.454 Y95.755 E0.01965
G1 X53.779 Y98.431 E0.12807
G1 X53.207 Y98.426 E0.01935
G1 X55.874 Y95.760 E0.12764
G1 X55.293 Y95.765 E0.01965
G1 X52.636 Y98.422 E0.12721
G1 X52.064 Y98.417 E0.01935
G1 X54.712 Y95.769 E0.12677
G1 X54.132 Y95.774 E0.01965
G1 X51.493 Y98.413 E0.12634
G1 X50.921 Y98.408 E0.01935
G1 X53.551 Y95.778 E0.12591
G1 X52.971 Y95.783 E0.01965
G1 X50.350 Y98.404 E0.12547
G1 X49.778 Y98.399 E0.01935
G1 X52.390 Y95.787 E0.12504
G1 X51.810 Y95.792 E0.01965
G1 X49.207 Y98.395 E0.12461
G1 X48.635 Y98.390 E0.01935
G1 X51.229 Y95.796 E0.12417
G1 X50.648 Y95.801 E0.01965
G1 X48.064 Y98.386 E0.12374
G1 X47.492 Y98.381 E0.01935
G1 X50.068 Y95.806 E0.12331
G1 X49.487 Y95.810 E0.01965
G1 X46.921 Y98.377 E0.12287
G1 X46.349 Y98.372 E0.01935
G1 X48.907 Y95.815 E0.12244
G1 X48.326 Y95.819 E0.01965
G1 X45.777 Y98.368 E0.12201
G1 X45.206 Y98.363 E0.01935
G1 X47.746 Y95.824 E0.12157
G1 X47.165 Y95.828 E0.01965
G1 X44.634 Y98.359 E0.12114
G1 X44.063 Y98.355 E0.01935
G1 X46.584 Y95.833 E0.12071
G1 X46.004 Y95.838 E0.01965
G1 X43.491 Y98.350 E0.12027
G1 X42.920 Y98.346 E0.01935
G1 X45.423 Y95.842 E0.11984
G1 X44.843 Y95.847 E0.01965
G1 X42.348 Y98.341 E0.11941
G1 X41.777 Y98.337 E0.01935
G1 X44.262 Y95.851 E0.11897
G1 X43.682 Y95.856 E0.01965
G1 X41.205 Y98.332 E0.11854
G1 X40.634 Y98.328 E0.01935
G1 X43.101 Y95.860 E0.11811
G1 X42.521 Y95.865 E0.01965
G1 X40.062 Y98.323 E0.11767
G1 X39.931 Y98.322 E0.00443
G1 X39.608 Y98.202 E0.01169
G1 X41.940 Y95.869 E0.11165
G1 X41.359 Y95.874 E0.01965
G1 X39.100 Y98.133 E0.10816
G1 X38.996 Y98.122 E0.00353
G1 X38.479 Y98.178 E0.01760
G1 X40.779 Y95.879 E0.11007
G1 X40.198 Y95.883 E0.01965
G1 X37.776 Y98.305 E0.11594
G1 X37.205 Y98.301 E0.01935
G1 X39.472 Y96.033 E0.10854
G1 X38.996 Y96.085 E0.01620
G1 X38.859 Y96.070 E0.00468
G1 X36.633 Y98.296 E0.10655
G1 X36.062 Y98.292 E0.01935
G1 X38.357 Y95.997 E0.10986
G1 X38.082 Y95.900 E0.00987
G1 X37.876 Y95.901 E0.00697
G1 X35.490 Y98.287 E0.11421
G1 X34.919 Y98.283 E0.01935
G1 X37.295 Y95.906 E0.11377
G1 X36.715 Y95.910 E0.01965
G1 X34.347 Y98.278 E0.11334
G1 X33.929 Y98.275 E0.01416
G1 X33.822 Y98.228 E0.00397
G1 X36.134 Y95.915 E0.11071
G1 X35.554 Y95.920 E0.01965
G1 X33.357 Y98.116 E0.10513
G1 X32.996 Y98.076 E0.01230
G1 X32.800 Y98.098 E0.00669
G1 X34.973 Y95.924 E0.10404
G1 X34.393 Y95.929 E0.01965
G1 X32.061 Y98.260 E0.11161
G1 X31.490 Y98.256 E0.01935
G1 X33.738 Y96.008 E0.10761
G1 X33.551 Y96.070 E0.00667
G1 X33.043 Y96.126 E0.01727
G1 X30.918 Y98.251 E0.10174
G1 X30.347 Y98.247 E0.01935
G1 X32.514 Y96.079 E0.10377
G1 X32.442 Y96.071 E0.00247
G1 X32.070 Y95.947 E0.01326
G1 X29.775 Y98.242 E0.10987
G1 X29.203 Y98.238 E0.01935
G1 X31.490 Y95.952 E0.10944
G1 X30.909 Y95.956 E0.01965
G1 X28.632 Y98.233 E0.10901
G1 X28.060 Y98.229 E0.01935
G1 X30.329 Y95.961 E0.10857
G1 X29.748 Y95.965 E0.01965
G1 X27.604 Y98.109 E0.10263
G1 X27.096 Y98.041 E0.01736
G1 X29.167 Y95.970 E0.09917
G1 X28.587 Y95.974 E0.01965
G1 X26.474 Y98.087 E0.10113
G1 X26.086 Y98.213 E0.01383
G1 X25.774 Y98.211 E0.01054
G1 X28.006 Y95.979 E0.10684
G1 X27.927 Y95.980 E0.00269
G1 X27.551 Y96.116 E0.01354
G1 X27.262 Y96.148 E0.00984
G1 X25.203 Y98.206 E0.09855
G1 X24.631 Y98.202 E0.01935
G1 X26.690 Y96.144 E0.09853
G1 X26.442 Y96.117 E0.00844
G1 X26.216 Y96.041 E0.00806
G1 X24.060 Y98.197 E0.10321
G1 X23.488 Y98.193 E0.01935
G1 X25.684 Y95.997 E0.10511
G1 X25.103 Y96.002 E0.01965
G1 X22.917 Y98.188 E0.10467
G1 X22.345 Y98.184 E0.01935
G1 X24.523 Y96.006 E0.10424
G1 X23.942 Y96.011 E0.01965
G1 X21.819 Y98.134 E0.10165
G1 X21.552 Y98.044 E0.00954
G1 X21.355 Y98.022 E0.00671
G1 X23.362 Y96.015 E0.09607
G1 X22.781 Y96.020 E0.01965
G1 X20.797 Y98.004 E0.09499
G1 X20.441 Y98.043 E0.01212
G1 X20.059 Y98.166 E0.01357
G1 X22.201 Y96.025 E0.10251
G1 X21.927 Y96.027 E0.00926
G1 X21.552 Y96.163 E0.01351
G1 X21.478 Y96.171 E0.00251
G1 X19.488 Y98.161 E0.09527
G1 X18.916 Y98.157 E0.01935
G1 X20.863 Y96.210 E0.09320
G1 X20.441 Y96.164 E0.01438
G1 X20.360 Y96.137 E0.00289
G1 X18.345 Y98.152 E0.09647
G1 X17.773 Y98.148 E0.01935
G1 X19.878 Y96.043 E0.10077
G1 X19.298 Y96.047 E0.01965
G1 X17.202 Y98.143 E0.10034
G1 X16.630 Y98.139 E0.01935
G1 X18.717 Y96.052 E0.09991
G1 X18.137 Y96.056 E0.01965
G1 X16.059 Y98.134 E0.09947
G1 X15.933 Y98.133 E0.00426
G1 X15.933 Y97.684 E0.01520
G1 X17.556 Y96.061 E0.07771
G1 X16.975 Y96.066 E0.01965
G1 X15.933 Y97.108 E0.04992
G1 X15.933 Y96.532 E0.01950
G1 X16.580 Y95.885 E0.03097
M204 S1000
G1 F8640.000
G1 X15.933 Y96.532 E-0.21125
G1 X15.933 Y97.108 E-0.13300
G1 X16.975 Y96.066 E-0.34054
G1 X17.301 Y96.063 E-0.07521
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X150.129 Y101.730
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.168 Y99.691 E0.09760
G1 X152.116 Y100.107 E0.01420
G1 X152.064 Y100.219 E0.00416
G1 X151.913 Y100.429 E0.00876
G1 X151.724 Y100.633 E0.00942
G1 X151.120 Y101.148 E0.02688
G1 X151.186 Y101.249 E0.00408
G1 X150.686 Y101.749 E0.02391
M204 S1000
G1 F8640.000
G1 X151.186 Y101.249 E-0.16310
G1 X151.120 Y101.148 E-0.02785
G1 X151.724 Y100.633 E-0.18338
G1 X151.913 Y100.429 E-0.06425
G1 X152.064 Y100.219 E-0.05977
G1 X152.116 Y100.107 E-0.02837
G1 X152.168 Y99.691 E-0.09688
G1 X151.750 Y100.109 E-0.13640
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X152.001 Y101.388
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.067 Y100.320 E0.05340
G1 X153.272 Y100.052 E0.01192
G1 X153.411 Y99.813 E0.00978
G1 X153.538 Y99.410 E0.01494
G1 X153.379 Y99.409 E0.00563
G1 X152.465 Y100.323 E0.04570
G1 X152.512 Y100.221 E0.00397
G1 X152.567 Y99.780 E0.01571
G1 X152.661 Y99.697 E0.00444
G1 X152.719 Y99.467 E0.00838
G1 X152.963 Y99.223 E0.01222
M204 S1000
G1 F8640.000
G1 X152.719 Y99.467 E-0.07977
G1 X152.661 Y99.697 E-0.05471
G1 X152.567 Y99.780 E-0.02896
G1 X152.512 Y100.221 E-0.10257
G1 X152.465 Y100.323 E-0.02591
G1 X153.379 Y99.409 E-0.29827
G1 X153.538 Y99.410 E-0.03678
G1 X153.411 Y99.813 E-0.09749
G1 X153.334 Y99.946 E-0.03554
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X153.685 Y98.473
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.803 Y96.332 E0.10363
G1 X155.824 Y96.281 E0.00189
G1 X155.821 Y95.860 E0.01450
G1 X155.712 Y95.861 E0.00375
G1 X153.280 Y98.292 E0.11834
G1 X152.691 Y98.296 E0.02028
G1 X155.122 Y95.865 E0.11834
G1 X154.533 Y95.869 E0.02028
G1 X152.101 Y98.301 E0.11834
G1 X151.512 Y98.305 E0.02028
G1 X153.944 Y95.873 E0.11834
G1 X153.354 Y95.877 E0.02028
G1 X150.922 Y98.309 E0.11834
G1 X150.333 Y98.313 E0.02028
G1 X152.942 Y95.704 E0.12698
G1 X152.938 Y95.123 E0.02000
G1 X149.909 Y98.152 E0.14744
G1 X149.614 Y97.862 E0.01424
G1 X152.392 Y95.084 E0.13518
G1 X151.802 Y95.088 E0.02028
G1 X151.465 Y95.425 E0.01642
M204 S1000
G1 F8640.000
G1 X151.802 Y95.088 E-0.11019
G1 X152.392 Y95.084 E-0.13610
G1 X150.819 Y96.657 E-0.51371
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X149.469 Y95.002
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.475 Y95.802 E0.00513
G1 X148.824 Y95.726 F10800.000
M204 S1250
G1 F4800.000
G1 X148.140 Y96.409 E0.03324
G1 X148.435 Y96.699 E0.01424
G1 X149.111 Y96.023 E0.03290
G1 X149.112 Y96.110 E0.00300
G1 X149.613 Y96.107 E0.01724
G1 X148.730 Y96.990 E0.04298
G1 X149.025 Y97.280 E0.01424
G1 X150.407 Y95.898 E0.06729
G1 X150.997 Y95.894 E0.02028
G1 X149.190 Y97.701 E0.08794
M204 S1000
G1 F8640.000
G1 X150.997 Y95.894 E-0.59007
G1 X150.407 Y95.898 E-0.13609
G1 X150.304 Y96.001 E-0.03384
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X156.602 Y94.545
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.607 Y95.345 E0.00678
G1 F8640.000
G1 X156.602 Y94.545 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X158.694 Y95.331
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.688 Y94.531 E0.00509
G1 F8640.000
G1 X158.694 Y95.331 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X160.765 Y94.516
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.771 Y95.316 E0.00501
G1 F8640.000
G1 X160.765 Y94.516 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X177.558 Y110.602
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.934 Y110.593 E0.04658
G1 X178.939 Y111.393 E0.02708
G1 X180.614 Y111.381 E0.05667
G1 X180.608 Y110.581 E0.02707
G1 X180.804 Y110.580 E0.00664
G1 X180.810 Y111.380 E0.02708
G1 X182.486 Y111.368 E0.05674
G1 X182.480 Y110.568 E0.02708
G1 X182.859 Y110.565 E0.01283
G1 X182.865 Y111.365 E0.02707
G1 X184.541 Y111.354 E0.05673
G1 X185.699 Y111.345 E0.03920
G1 X185.693 Y110.545 E0.02707
G1 X185.896 Y110.544 E0.00684
G1 X185.901 Y111.344 E0.02707
G1 X189.378 Y111.320 E0.11771
G1 X192.369 Y111.299 E0.10122
G1 X192.363 Y110.499 E0.02708
G1 X192.548 Y110.497 E0.00627
G1 X192.554 Y111.297 E0.02708
G1 X194.265 Y111.285 E0.05793
G1 X194.260 Y110.485 E0.02708
G1 X194.724 Y110.482 E0.01570
G1 X194.729 Y111.282 E0.02707
G1 X203.404 Y111.222 E0.29364
G1 X204.778 Y111.212 E0.04652
G1 X204.772 Y110.412 E0.02708
G1 X234.369 Y110.205 E1.00182
G1 X234.369 Y116.003 E0.19625
G1 X232.998 Y115.993 E0.04639
G1 X233.004 Y115.193 E0.02708
G1 X228.841 Y115.164 E0.14091
G1 X228.836 Y115.964 E0.02708
G1 X228.463 Y115.961 E0.01261
G1 X228.468 Y115.161 E0.02707
G1 X226.685 Y115.149 E0.06037
G1 X226.680 Y115.949 E0.02708
G1 X224.844 Y115.936 E0.06215
G1 X224.849 Y115.136 E0.02708
G1 X223.066 Y115.124 E0.06036
G1 X223.061 Y115.923 E0.02708
G1 X217.799 Y115.887 E0.17810
G1 X217.805 Y115.087 E0.02708
G1 X216.051 Y115.074 E0.05938
G1 X216.045 Y115.874 E0.02708
G1 X212.422 Y115.849 E0.12263
G1 X212.428 Y115.049 E0.02708
G1 X210.707 Y115.037 E0.05825
G1 X210.702 Y115.837 E0.02708
G1 X210.425 Y115.835 E0.00936
G1 X210.431 Y115.035 E0.02707
G1 X208.665 Y115.023 E0.05975
G1 X208.659 Y115.823 E0.02708
G1 X207.674 Y115.816 E0.03336
G1 X207.679 Y115.016 E0.02708
G1 X205.865 Y115.003 E0.06141
G1 X205.859 Y115.803 E0.02708
G1 X204.942 Y115.797 E0.03104
G1 X204.947 Y114.997 E0.02708
G1 X203.026 Y114.983 E0.06504
G1 X200.370 Y114.965 E0.08990
G1 X200.365 Y115.765 E0.02708
G1 X200.315 Y115.764 E0.00167
G1 X200.321 Y114.964 E0.02708
G1 X197.963 Y114.948 E0.07983
G1 X197.957 Y115.748 E0.02708
G1 X197.902 Y115.747 E0.00185
G1 X197.908 Y114.947 E0.02708
G1 X195.626 Y114.932 E0.07726
G1 X195.620 Y115.731 E0.02707
G1 X195.224 Y115.729 E0.01341
G1 X195.229 Y114.929 E0.02708
G1 X194.236 Y114.922 E0.03362
G1 X192.920 Y114.913 E0.04456
G1 X192.914 Y115.712 E0.02707
G1 X159.550 Y115.479 E1.12937
M73 Q39 S66
G1 X159.404 Y115.913 E0.01552
G1 X159.197 Y116.216 E0.01242
G1 X158.934 Y116.496 E0.01301
G1 X158.603 Y116.778 E0.01471
G1 X158.234 Y117.036 E0.01524
G1 X157.838 Y117.265 E0.01547
G1 X157.423 Y117.462 E0.01556
G1 X156.993 Y117.625 E0.01557
G1 X156.639 Y117.727 E0.01246
G1 X156.640 Y117.634 E0.00315
G1 X155.715 Y117.896 E0.03254
G1 X155.523 Y117.910 E0.00651
G1 X155.304 Y117.895 E0.00742
G1 X155.075 Y117.849 E0.00791
G1 X154.835 Y117.769 E0.00859
G1 X154.580 Y117.652 E0.00948
G1 X154.313 Y117.497 E0.01046
G1 X154.041 Y117.309 E0.01118
G1 X153.443 Y116.800 E0.02658
G1 X152.821 Y116.160 E0.03022
G1 X152.201 Y115.427 E0.03249
G1 X151.572 Y115.423 E0.02128
G1 X151.578 Y114.623 E0.02708
G1 X136.479 Y114.517 E0.51108
G1 X136.474 Y115.317 E0.02708
G1 X133.576 Y115.297 E0.09809
G1 X133.582 Y114.497 E0.02707
G1 X126.559 Y114.448 E0.23772
G1 X126.553 Y115.248 E0.02707
G1 X126.158 Y115.245 E0.01337
G1 X126.164 Y114.445 E0.02708
G1 X124.488 Y114.433 E0.05674
G1 X124.482 Y115.233 E0.02708
G1 X58.501 Y114.773 E2.23344
G1 X39.839 Y114.627 E0.63171
G1 X39.760 Y114.575 E0.00318
G1 X39.485 Y114.483 E0.00983
G1 X38.996 Y114.429 E0.01664
G1 X38.508 Y114.482 E0.01663
G1 X38.232 Y114.574 E0.00983
G1 X38.172 Y114.614 E0.00245
G1 X33.836 Y114.579 E0.14675
G1 X33.760 Y114.529 E0.00310
G1 X33.485 Y114.437 E0.00982
G1 X32.996 Y114.383 E0.01664
G1 X32.507 Y114.436 E0.01664
G1 X32.232 Y114.528 E0.00982
G1 X32.174 Y114.566 E0.00236
G1 X27.834 Y114.532 E0.14690
G1 X27.760 Y114.483 E0.00301
G1 X27.485 Y114.391 E0.00982
G1 X26.996 Y114.338 E0.01664
G1 X26.507 Y114.391 E0.01664
G1 X26.232 Y114.482 E0.00982
G1 X26.176 Y114.519 E0.00227
G1 X21.834 Y114.485 E0.14698
G1 X21.762 Y114.437 E0.00293
G1 X21.485 Y114.344 E0.00987
G1 X20.997 Y114.290 E0.01665
G1 X20.507 Y114.343 E0.01668
G1 X20.230 Y114.436 E0.00988
G1 X20.175 Y114.472 E0.00222
G1 X15.627 Y114.436 E0.15394
G1 X15.627 Y111.771 E0.09023
G1 X20.175 Y111.735 E0.15394
G1 X20.230 Y111.771 E0.00222
G1 X20.507 Y111.864 E0.00988
G1 X20.997 Y111.917 E0.01668
G1 X21.485 Y111.863 E0.01665
G1 X21.762 Y111.770 E0.00987
G1 X21.834 Y111.722 E0.00293
G1 X26.176 Y111.688 E0.14698
G1 X26.232 Y111.725 E0.00228
G1 X26.507 Y111.817 E0.00982
G1 X26.996 Y111.870 E0.01664
G1 X27.485 Y111.816 E0.01664
G1 X27.760 Y111.724 E0.00982
G1 X27.834 Y111.675 E0.00301
G1 X32.174 Y111.641 E0.14690
G1 X32.232 Y111.679 E0.00236
G1 X32.507 Y111.771 E0.00982
G1 X32.996 Y111.824 E0.01664
G1 X33.485 Y111.770 E0.01664
G1 X33.760 Y111.678 E0.00982
G1 X33.836 Y111.628 E0.00310
G1 X38.172 Y111.594 E0.14676
G1 X38.232 Y111.633 E0.00244
G1 X38.508 Y111.725 E0.00982
G1 X38.996 Y111.778 E0.01664
G1 X39.485 Y111.725 E0.01664
G1 X39.760 Y111.632 E0.00982
G1 X39.839 Y111.581 E0.00319
G1 X58.501 Y111.434 E0.63172
G1 X171.427 Y110.645 E3.82249
G1 X171.493 Y110.105 E0.01841
G1 X171.591 Y109.850 E0.00926
G1 X171.693 Y109.693 E0.00635
G1 X171.767 Y109.533 E0.00596
G1 X171.973 Y109.241 E0.01208
G1 X172.172 Y109.011 E0.01031
G1 X172.403 Y108.790 E0.01081
G1 X172.643 Y108.604 E0.01028
G1 X172.887 Y108.452 E0.00973
G1 X173.115 Y108.343 E0.00853
G1 X173.383 Y108.256 E0.00956
G1 X173.623 Y108.208 E0.00827
G1 X173.866 Y108.191 E0.00825
G1 X174.146 Y108.204 E0.00948
G1 X174.398 Y108.250 E0.00868
G1 X174.658 Y108.328 E0.00918
G1 X174.985 Y108.464 E0.01202
G1 X175.269 Y108.615 E0.01086
G1 X175.586 Y108.817 E0.01271
G1 X176.257 Y109.339 E0.02881
G1 X176.946 Y109.985 E0.03196
G1 X177.138 Y110.205 E0.00989
G1 X177.514 Y110.561 E0.01752
M204 S1000
G1 X177.719 Y110.194 F10800.000
M204 S800
G1 F1500.000
G1 X179.338 Y110.183 E0.05481
G1 X179.344 Y110.983 E0.02708
G1 X180.204 Y110.977 E0.02911
G1 X180.198 Y110.177 E0.02708
G1 X181.208 Y110.170 E0.03420
G1 X181.214 Y110.970 E0.02708
G1 X182.076 Y110.964 E0.02918
G1 X182.070 Y110.164 E0.02708
G1 X183.263 Y110.155 E0.04038
G1 X183.269 Y110.955 E0.02707
G1 X184.131 Y110.949 E0.02918
G1 X184.125 Y110.149 E0.02708
G1 X184.392 Y110.147 E0.00901
G1 X184.397 Y110.947 E0.02708
G1 X185.289 Y110.941 E0.03019
G1 X185.283 Y110.141 E0.02708
G1 X186.300 Y110.134 E0.03440
G1 X186.305 Y110.934 E0.02708
G1 X187.198 Y110.928 E0.03022
G1 X187.192 Y110.128 E0.02708
G1 X187.476 Y110.126 E0.00960
G1 X187.482 Y110.926 E0.02708
G1 X188.299 Y110.920 E0.02766
G1 X188.293 Y110.120 E0.02708
G1 X188.575 Y110.118 E0.00953
G1 X188.580 Y110.918 E0.02708
G1 X189.376 Y110.913 E0.02692
G1 X189.795 Y110.910 E0.01419
G1 X189.789 Y110.110 E0.02708
G1 X190.059 Y110.108 E0.00913
G1 X190.065 Y110.908 E0.02708
G1 X190.886 Y110.902 E0.02779
G1 X190.880 Y110.102 E0.02708
G1 X191.091 Y110.100 E0.00715
G1 X191.097 Y110.900 E0.02708
G1 X191.959 Y110.894 E0.02918
G1 X191.953 Y110.094 E0.02708
G1 X192.953 Y110.087 E0.03383
G1 X192.958 Y110.887 E0.02708
G1 X193.855 Y110.881 E0.03037
G1 X193.850 Y110.081 E0.02708
G1 X195.128 Y110.072 E0.04326
G1 X195.133 Y110.872 E0.02708
G1 X196.053 Y110.866 E0.03113
G1 X196.047 Y110.066 E0.02708
G1 X196.617 Y110.062 E0.01928
G1 X196.623 Y110.862 E0.02708
G1 X198.291 Y110.850 E0.05649
G1 X198.286 Y110.050 E0.02708
G1 X198.838 Y110.046 E0.01868
G1 X198.843 Y110.846 E0.02708
G1 X199.811 Y110.839 E0.03275
G1 X199.805 Y110.039 E0.02708
G1 X199.848 Y110.039 E0.00147
G1 X199.854 Y110.839 E0.02708
G1 X200.600 Y110.834 E0.02525
G1 X200.594 Y110.034 E0.02708
G1 X201.322 Y110.029 E0.02464
G1 X201.328 Y110.829 E0.02708
G1 X202.994 Y110.817 E0.05641
G1 X202.989 Y110.017 E0.02708
G1 X203.656 Y110.013 E0.02260
G1 X203.662 Y110.812 E0.02708
G1 X204.368 Y110.808 E0.02391
G1 X204.362 Y110.008 E0.02708
G1 X234.776 Y109.795 E1.02948
G1 X234.776 Y116.413 E0.22401
G1 X232.588 Y116.397 E0.07405
G1 X232.594 Y115.597 E0.02708
G1 X230.788 Y115.585 E0.06112
G1 X230.782 Y116.385 E0.02708
G1 X230.229 Y116.381 E0.01871
G1 X230.235 Y115.581 E0.02708
G1 X229.245 Y115.574 E0.03349
G1 X229.240 Y116.374 E0.02708
G1 X228.053 Y116.366 E0.04017
G1 X228.058 Y115.566 E0.02708
G1 X227.089 Y115.559 E0.03280
G1 X227.084 Y116.359 E0.02708
G1 X224.434 Y116.340 E0.08972
G1 X224.440 Y115.540 E0.02708
G1 X223.471 Y115.533 E0.03280
G1 X223.465 Y116.333 E0.02708
G1 X217.389 Y116.291 E0.20566
G1 X217.395 Y115.491 E0.02708
G1 X216.455 Y115.484 E0.03182
G1 X216.449 Y116.284 E0.02708
G1 X212.013 Y116.253 E0.15019
G1 X212.018 Y115.453 E0.02708
G1 X211.111 Y115.447 E0.03069
G1 X211.106 Y116.247 E0.02708
G1 X210.015 Y116.239 E0.03691
G1 X210.021 Y115.439 E0.02707
G1 X209.566 Y115.436 E0.01539
G1 X209.069 Y115.433 E0.01682
G1 X209.064 Y116.233 E0.02708
G1 X207.264 Y116.220 E0.06092
G1 X207.269 Y115.420 E0.02708
G1 X206.269 Y115.413 E0.03386
G1 X206.263 Y116.213 E0.02708
G1 X204.532 Y116.201 E0.05859
G1 X204.538 Y115.401 E0.02708
G1 X203.950 Y115.397 E0.01989
G1 X203.318 Y115.392 E0.02141
G1 X203.312 Y116.192 E0.02708
G1 X202.611 Y116.187 E0.02374
G1 X202.616 Y115.387 E0.02708
G1 X200.775 Y115.375 E0.06234
G1 X200.769 Y116.175 E0.02708
G1 X199.905 Y116.168 E0.02923
G1 X199.911 Y115.369 E0.02708
G1 X198.367 Y115.358 E0.05227
G1 X198.361 Y116.158 E0.02708
G1 X197.492 Y116.152 E0.02940
G1 X197.498 Y115.352 E0.02708
G1 X196.916 Y115.347 E0.01972
G1 X196.030 Y115.341 E0.02998
G1 X196.024 Y116.141 E0.02708
G1 X194.814 Y116.133 E0.04097
G1 X194.820 Y115.333 E0.02708
G1 X194.233 Y115.329 E0.01984
G1 X193.324 Y115.322 E0.03078
G1 X193.318 Y116.122 E0.02708
G1 X159.842 Y115.888 E1.13318
G1 X159.767 Y116.110 E0.00792
G1 X159.639 Y116.273 E0.00702
G1 X159.523 Y116.464 E0.00758
G1 X159.215 Y116.792 E0.01522
G1 X158.852 Y117.100 E0.01612
G1 X158.453 Y117.380 E0.01648
G1 X158.028 Y117.626 E0.01663
G1 X157.582 Y117.837 E0.01669
G1 X157.121 Y118.012 E0.01669
G1 X156.648 Y118.148 E0.01668
G1 X156.226 Y118.233 E0.01455
G1 X156.227 Y118.174 E0.00199
G1 X155.786 Y118.299 E0.01553
G1 X155.524 Y118.318 E0.00889
G1 X155.250 Y118.299 E0.00929
G1 X154.971 Y118.243 E0.00965
G1 X154.685 Y118.148 E0.01019
G1 X154.393 Y118.014 E0.01088
G1 X154.094 Y117.841 E0.01167
G1 X153.793 Y117.632 E0.01242
G1 X153.165 Y117.098 E0.02790
G1 X152.519 Y116.434 E0.03135
G1 X152.011 Y115.833 E0.02663
G1 X151.162 Y115.827 E0.02872
G1 X151.168 Y115.027 E0.02708
G1 X149.469 Y115.015 E0.05752
G1 X149.463 Y115.815 E0.02708
G1 X149.054 Y115.813 E0.01386
G1 X149.060 Y115.013 E0.02708
G1 X147.327 Y115.000 E0.05865
G1 X147.321 Y115.800 E0.02708
G1 X146.884 Y115.797 E0.01480
G1 X146.890 Y114.997 E0.02707
G1 X146.052 Y114.991 E0.02837
G1 X146.046 Y115.791 E0.02708
G1 X145.861 Y115.790 E0.00625
G1 X145.867 Y114.990 E0.02708
G1 X145.558 Y114.988 E0.01045
G1 X144.109 Y114.978 E0.04906
G1 X144.103 Y115.778 E0.02708
G1 X143.764 Y115.775 E0.01148
G1 X143.770 Y114.976 E0.02708
G1 X142.932 Y114.970 E0.02837
G1 X142.926 Y115.770 E0.02708
G1 X142.291 Y115.765 E0.02150
G1 X142.297 Y114.965 E0.02708
G1 X141.457 Y114.959 E0.02843
G1 X141.451 Y115.759 E0.02708
G1 X141.240 Y115.758 E0.00716
G1 X141.245 Y114.958 E0.02708
G1 X139.059 Y114.943 E0.07400
G1 X139.053 Y115.743 E0.02708
G1 X138.993 Y115.742 E0.00203
G1 X138.999 Y114.942 E0.02708
G1 X138.100 Y114.936 E0.03044
G1 X138.094 Y115.736 E0.02708
G1 X137.716 Y115.733 E0.01280
G1 X137.722 Y114.933 E0.02708
G1 X136.884 Y114.927 E0.02836
G1 X136.878 Y115.727 E0.02708
G1 X133.166 Y115.701 E0.12565
G1 X133.172 Y114.901 E0.02708
G1 X132.294 Y114.895 E0.02970
G1 X132.289 Y115.695 E0.02708
G1 X132.143 Y115.694 E0.00493
G1 X132.149 Y114.894 E0.02708
G1 X131.328 Y114.888 E0.02779
G1 X131.322 Y115.688 E0.02708
G1 X130.776 Y115.685 E0.01850
G1 X130.781 Y114.885 E0.02708
G1 X129.232 Y114.874 E0.05245
G1 X129.226 Y115.674 E0.02708
G1 X128.927 Y115.672 E0.01012
G1 X128.933 Y114.872 E0.02708
G1 X128.072 Y114.866 E0.02914
G1 X128.066 Y115.666 E0.02708
G1 X127.827 Y115.664 E0.00810
G1 X127.833 Y114.864 E0.02708
G1 X126.963 Y114.858 E0.02943
G1 X126.957 Y115.658 E0.02707
G1 X125.748 Y115.649 E0.04093
G1 X125.754 Y114.849 E0.02708
G1 X124.892 Y114.843 E0.02918
G1 X124.886 Y115.643 E0.02708
G1 X58.498 Y115.180 E2.24722
G1 X39.715 Y115.033 E0.63579
G1 X39.581 Y114.944 E0.00546
G1 X39.397 Y114.883 E0.00655
G1 X38.996 Y114.839 E0.01366
G1 X38.595 Y114.882 E0.01365
G1 X38.411 Y114.943 E0.00655
G1 X38.292 Y115.022 E0.00483
G1 X33.713 Y114.986 E0.15500
G1 X33.580 Y114.898 E0.00538
G1 X33.397 Y114.837 E0.00655
G1 X32.996 Y114.793 E0.01366
G1 X32.595 Y114.836 E0.01366
G1 X32.411 Y114.898 E0.00655
G1 X32.294 Y114.974 E0.00475
G1 X27.711 Y114.938 E0.15514
G1 X27.580 Y114.853 E0.00529
G1 X27.397 Y114.791 E0.00655
G1 X26.996 Y114.747 E0.01366
G1 X26.595 Y114.791 E0.01366
G1 X26.411 Y114.852 E0.00654
G1 X26.296 Y114.927 E0.00466
G1 X21.709 Y114.891 E0.15526
G1 X21.581 Y114.806 E0.00522
G1 X21.397 Y114.744 E0.00657
G1 X20.996 Y114.699 E0.01365
G1 X20.594 Y114.743 E0.01368
G1 X20.410 Y114.805 E0.00657
G1 X20.296 Y114.880 E0.00462
G1 X15.220 Y114.840 E0.17182
G1 X15.220 Y111.367 E0.11757
G1 X20.296 Y111.327 E0.17182
G1 X20.410 Y111.403 E0.00462
G1 X20.594 Y111.464 E0.00657
G1 X20.996 Y111.508 E0.01368
G1 X21.397 Y111.463 E0.01365
G1 X21.581 Y111.401 E0.00657
G1 X21.709 Y111.316 E0.00522
G1 X26.296 Y111.280 E0.15526
G1 X26.411 Y111.355 E0.00466
G1 X26.595 Y111.417 E0.00654
G1 X26.996 Y111.460 E0.01366
G1 X27.397 Y111.416 E0.01366
G1 X27.580 Y111.355 E0.00655
G1 X27.711 Y111.269 E0.00529
G1 X32.294 Y111.233 E0.15514
G1 X32.411 Y111.310 E0.00475
G1 X32.595 Y111.371 E0.00655
G1 X32.996 Y111.414 E0.01366
G1 X33.397 Y111.370 E0.01366
G1 X33.580 Y111.309 E0.00655
G1 X33.713 Y111.222 E0.00538
G1 X38.292 Y111.186 E0.15500
M73 P40 R65
G1 X38.411 Y111.264 E0.00483
G1 X38.595 Y111.325 E0.00655
G1 X38.996 Y111.369 E0.01365
G1 X39.397 Y111.325 E0.01366
G1 X39.580 Y111.263 E0.00655
G1 X39.715 Y111.174 E0.00547
G1 X58.498 Y111.027 E0.63579
G1 X171.066 Y110.241 E3.81039
G1 X171.095 Y110.006 E0.00801
G1 X171.227 Y109.664 E0.01240
G1 X171.336 Y109.496 E0.00680
G1 X171.417 Y109.319 E0.00658
G1 X171.640 Y109.003 E0.01310
G1 X171.877 Y108.729 E0.01225
G1 X172.137 Y108.482 E0.01216
G1 X172.410 Y108.269 E0.01169
G1 X172.691 Y108.094 E0.01122
G1 X172.973 Y107.960 E0.01056
G1 X173.274 Y107.859 E0.01075
G1 X173.569 Y107.799 E0.01018
G1 X173.868 Y107.779 E0.01017
G1 X174.184 Y107.797 E0.01071
G1 X174.493 Y107.853 E0.01062
G1 X174.807 Y107.947 E0.01109
G1 X175.147 Y108.089 E0.01248
G1 X175.474 Y108.263 E0.01254
G1 X175.815 Y108.480 E0.01367
G1 X176.157 Y108.729 E0.01432
G1 X176.335 Y108.893 E0.00821
G1 X176.517 Y109.025 E0.00762
G1 X177.239 Y109.702 E0.03349
G1 X177.432 Y109.923 E0.00992
G1 X177.675 Y110.153 E0.01133
M204 S1000
G1 X177.822 Y110.580 F10800.000
G1 F8640.000
G1 X179.338 Y110.183 E-0.38403
G1 X179.344 Y110.983 E-0.18471
G1 X180.172 Y110.977 E-0.19126
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X176.366 Y110.820
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.848 Y110.338 E0.02318
G1 X176.563 Y110.045 E0.01388
G1 X176.234 Y110.374 E0.01582
G1 X176.141 Y110.180 E0.00732
G1 X176.021 Y110.010 E0.00708
G1 X176.265 Y109.765 E0.01174
G1 X175.959 Y109.494 E0.01391
G1 X175.772 Y109.681 E0.00898
G1 X175.504 Y109.371 E0.01392
G1 X175.764 Y109.110 E0.01251
M204 S1000
G1 F8640.000
G1 X175.504 Y109.371 E-0.08504
G1 X175.772 Y109.681 E-0.09459
G1 X175.959 Y109.494 E-0.06105
G1 X176.265 Y109.765 E-0.09451
G1 X176.021 Y110.010 E-0.07980
G1 X176.141 Y110.180 E-0.04812
G1 X176.234 Y110.374 E-0.04973
G1 X176.563 Y110.045 E-0.10749
G1 X176.848 Y110.338 E-0.09435
G1 X176.710 Y110.476 E-0.04531
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X173.137 Y108.511
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.202 Y109.446 E0.04996
G1 X172.033 Y109.686 E0.01107
G1 X171.865 Y109.990 E0.01311
G1 X171.791 Y110.180 E0.00771
G1 X171.747 Y110.544 E0.01384
G1 X172.442 Y109.848 E0.03716
G1 X172.372 Y110.561 E0.02705
G1 X172.083 Y110.850 E0.01546
M204 S1000
G1 X172.612 Y110.381 F10800.000
M204 S1250
G1 F4800.000
G1 X174.419 Y108.575 E0.08647
G1 X174.116 Y108.509 E0.01047
G1 X173.911 Y108.506 E0.00696
G1 X172.753 Y109.664 E0.05545
M204 S1000
G1 F8640.000
G1 X173.911 Y108.506 E-0.37823
G1 X174.116 Y108.509 E-0.04747
G1 X174.419 Y108.575 E-0.07144
G1 X173.614 Y109.380 E-0.26286
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X158.387 Y115.261
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.109 Y115.539 E0.01514
G1 X158.051 Y115.748 E0.00836
G1 X157.942 Y115.748 E0.00420
G1 X157.863 Y115.814 E0.00395
G1 X157.795 Y116.235 E0.01645
G1 X157.661 Y116.524 E0.01227
G1 X157.521 Y116.695 E0.00852
G1 X157.276 Y116.905 E0.01241
G1 X156.861 Y117.173 E0.01902
G1 X156.821 Y117.265 E0.00387
G1 X156.950 Y117.229 E0.00515
G1 X156.949 Y117.315 E0.00333
G1 X157.012 Y117.291 E0.00260
G1 X158.856 Y115.448 E0.10040
G1 X159.237 Y115.450 E0.01470
G1 X159.128 Y115.776 E0.01323
G1 X159.011 Y115.948 E0.00801
G1 X157.828 Y117.130 E0.06440
M204 S1000
G1 F8640.000
G1 X159.011 Y115.948 E-0.38616
G1 X159.128 Y115.776 E-0.04803
G1 X159.237 Y115.450 E-0.07936
G1 X158.856 Y115.448 E-0.08813
G1 X158.371 Y115.932 E-0.15832
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X156.605 Y117.163
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.111 Y117.657 E0.02363
M204 S1000
G1 F8640.000
G1 X156.605 Y117.163 E-0.16119
G1 E-0.63881 F2100.00000
G1 Z3.000 F10800.000
G1 X154.050 Y117.156
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.271 Y116.934 E0.01175
G1 X153.980 Y116.587 E0.01701
G1 X153.835 Y116.732 E0.00773
G1 X153.504 Y116.425 E0.01695
G1 X153.714 Y116.214 E0.01117
G1 X153.480 Y115.810 E0.01753
G1 X153.189 Y116.101 E0.01546
G1 X152.886 Y115.765 E0.01696
G1 X153.375 Y115.277 E0.02592
M204 S1000
G1 F8640.000
G1 X152.886 Y115.765 E-0.15948
G1 X153.189 Y116.101 E-0.10436
G1 X153.480 Y115.810 E-0.09512
G1 X153.714 Y116.214 E-0.10787
G1 X153.504 Y116.425 E-0.06873
G1 X153.835 Y116.732 E-0.10429
G1 X153.980 Y116.587 E-0.04753
G1 X154.182 Y116.828 E-0.07262
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.610 Y115.564
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.616 Y114.764 E0.01517
G1 F8640.000
G1 X142.610 Y115.564 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X194.499 Y111.487
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.493 Y110.687 E0.00378
G1 F8640.000
G1 X194.499 Y111.487 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.000 F10800.000
G1 X196.339 Y111.067
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.334 Y110.267 E0.01081
G1 F8640.000
G1 X196.339 Y111.067 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.000 F10800.000
G1 X198.563 Y110.252
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.568 Y110.979 E0.00536
G1 X198.641 Y111.051 E0.00075
G1 F8640.000
G1 X198.568 Y110.979 E-0.02353
G1 X198.563 Y110.252 E-0.16799
G1 E-0.60847 F2100.00000
G1 Z3.000 F10800.000
G1 X202.968 Y115.186
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.963 Y115.986 E0.01958
G1 F8640.000
G1 X202.968 Y115.186 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X213.376 Y112.667
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.705 Y112.338 E0.01713
G1 X213.084 Y112.334 E0.02282
G1 X212.937 Y112.481 E0.00767
G1 X212.316 Y112.477 E0.02282
G1 X212.464 Y112.329 E0.00767
G1 X211.843 Y112.325 E0.02282
G1 X211.386 Y112.781 E0.02375
M204 S1000
G1 X211.112 Y112.820 F10800.000
M204 S1250
G1 F4800.000
G1 X209.029 Y114.903 E0.09971
M204 S1000
G1 X208.431 Y114.811 F10800.000
M204 S1250
G1 F4800.000
G1 X207.798 Y115.444 E0.03633
M204 S1000
G1 F8640.000
G1 X208.431 Y114.811 E-0.20653
G1 E-0.59347 F2100.00000
G1 Z3.000 F10800.000
G1 X209.781 Y114.661
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.607 Y112.854 E0.07789
G1 X212.101 Y112.857 E0.01495
G1 X210.205 Y114.753 E0.08127
G1 X210.716 Y114.757 E0.01552
G1 X212.612 Y112.861 E0.08127
G1 X213.124 Y112.865 E0.01552
G1 X211.228 Y114.760 E0.08127
G1 X211.740 Y114.764 E0.01552
G1 X213.636 Y112.868 E0.08126
G1 X214.148 Y112.872 E0.01552
G1 X212.252 Y114.768 E0.08126
G1 X212.710 Y114.771 E0.01388
G1 X212.710 Y114.825 E0.00166
G1 X214.660 Y112.875 E0.08359
G1 X215.172 Y112.879 E0.01552
G1 X212.706 Y115.345 E0.10569
G1 X212.705 Y115.571 E0.00685
G1 X212.994 Y115.573 E0.00876
G1 X215.684 Y112.882 E0.11532
G1 X216.196 Y112.886 E0.01552
G1 X213.506 Y115.576 E0.11532
G1 X214.018 Y115.580 E0.01552
G1 X216.708 Y112.890 E0.11532
G1 X216.931 Y112.891 E0.00676
G1 X217.075 Y113.038 E0.00623
G1 X214.370 Y115.743 E0.11597
M204 S1000
G1 F8640.000
G1 X216.697 Y113.416 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.930 Y115.214
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X215.553 Y115.591 E0.01615
G1 X215.041 Y115.587 E0.01552
G1 X217.732 Y112.897 E0.11532
G1 X218.244 Y112.900 E0.01552
G1 X216.348 Y114.796 E0.08127
G1 X216.860 Y114.800 E0.01552
G1 X218.755 Y112.904 E0.08127
G1 X219.267 Y112.908 E0.01552
G1 X217.372 Y114.803 E0.08126
G1 X217.884 Y114.807 E0.01552
G1 X219.779 Y112.911 E0.08126
G1 X220.291 Y112.915 E0.01552
G1 X218.085 Y115.121 E0.09458
G1 X218.082 Y115.608 E0.01477
G1 X218.113 Y115.609 E0.00095
G1 X220.803 Y112.918 E0.11532
G1 X221.315 Y112.922 E0.01552
G1 X218.625 Y115.612 E0.11532
G1 X219.137 Y115.616 E0.01552
G1 X221.827 Y112.925 E0.11532
G1 X222.289 Y112.929 E0.01399
G1 X222.314 Y112.954 E0.00109
G1 X219.649 Y115.619 E0.11424
G1 X220.161 Y115.623 E0.01552
G1 X222.570 Y113.214 E0.10327
G1 X222.826 Y113.473 E0.01105
G1 X220.673 Y115.626 E0.09230
G1 X221.185 Y115.630 E0.01552
G1 X223.082 Y113.733 E0.08133
G1 X223.338 Y113.992 E0.01105
G1 X221.697 Y115.634 E0.07035
G1 X222.208 Y115.637 E0.01552
G1 X223.594 Y114.252 E0.05938
G1 X223.850 Y114.511 E0.01105
G1 X223.355 Y115.006 E0.02120
M204 S1000
G1 X222.945 Y115.416 F10800.000
M204 S1250
G1 F2400.000
G1 X222.561 Y115.800 E0.01645
M204 S1000
G1 F8640.000
G1 X222.945 Y115.416 E-0.12535
G1 E-0.67465 F2100.00000
G1 Z3.000 F10800.000
G1 X223.756 Y112.225
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.938 Y113.043 E0.04017
G1 X223.231 Y113.340 E0.01452
G1 X224.160 Y112.411 E0.04565
G1 X224.747 Y112.415 E0.02039
G1 X223.525 Y113.638 E0.06007
G1 X223.818 Y113.935 E0.01452
G1 X225.334 Y112.419 E0.07449
G1 X225.921 Y112.423 E0.02039
G1 X224.112 Y114.233 E0.08891
G1 X224.313 Y114.437 E0.00997
G1 X224.312 Y114.623 E0.00647
G1 X226.508 Y112.427 E0.10790
G1 X227.095 Y112.432 E0.02039
G1 X224.697 Y114.830 E0.11783
G1 X225.157 Y114.833 E0.01599
G1 X225.156 Y114.961 E0.00446
G1 X227.681 Y112.436 E0.12409
G1 X227.962 Y112.438 E0.00974
G1 X228.013 Y112.459 E0.00191
G1 X228.130 Y112.578 E0.00581
G1 X224.967 Y115.741 E0.15540
M204 S1000
G1 F8640.000
G1 X227.295 Y113.413 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X226.562 Y115.328
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.249 Y115.641 E0.01534
G1 X225.663 Y115.636 E0.02039
G1 X228.424 Y112.875 E0.13566
G1 X228.717 Y113.173 E0.01452
G1 X227.044 Y114.846 E0.08221
G1 X227.631 Y114.850 E0.02039
G1 X229.011 Y113.470 E0.06780
G1 X229.304 Y113.768 E0.01452
G1 X228.218 Y114.854 E0.05339
G1 X228.804 Y114.858 E0.02039
G1 X229.598 Y114.065 E0.03898
G1 X229.891 Y114.363 E0.01452
G1 X229.209 Y115.044 E0.03350
M204 S1000
G1 F8640.000
G1 X229.891 Y114.363 E-0.22266
G1 X229.598 Y114.065 E-0.09649
G1 X228.804 Y114.858 E-0.25904
G1 X228.218 Y114.854 E-0.13550
G1 X228.359 Y114.712 E-0.04632
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X230.513 Y115.379
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.507 Y116.179 E0.00974
G1 F8640.000
G1 X230.513 Y115.379 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.000 F10800.000
G1 X233.428 Y115.874
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.063 Y115.239 E0.03041
G1 X234.063 Y114.662 E0.01952
G1 X233.308 Y115.418 E0.03618
G1 X233.311 Y114.890 E0.01787
G1 X233.259 Y114.890 E0.00176
G1 X234.063 Y114.086 E0.03849
G1 X234.063 Y113.509 E0.01952
G1 X232.687 Y114.886 E0.06590
G1 X232.114 Y114.882 E0.01938
G1 X234.063 Y112.932 E0.09331
G1 X234.063 Y112.356 E0.01952
G1 X231.541 Y114.878 E0.12072
G1 X230.969 Y114.874 E0.01938
G1 X234.063 Y111.779 E0.14813
G1 X234.063 Y111.203 E0.01952
G1 X230.396 Y114.870 E0.17554
G1 X230.345 Y114.869 E0.00172
G1 X230.342 Y114.348 E0.01766
G1 X234.063 Y110.626 E0.17815
G1 X234.063 Y110.512 E0.00385
G1 X233.597 Y110.515 E0.01577
G1 X230.109 Y114.004 E0.16699
G1 X229.823 Y113.714 E0.01380
G1 X233.017 Y110.519 E0.15290
G1 X232.436 Y110.523 E0.01966
G1 X229.536 Y113.423 E0.13881
G1 X229.250 Y113.133 E0.01380
G1 X231.855 Y110.528 E0.12473
G1 X231.275 Y110.532 E0.01966
G1 X228.963 Y112.843 E0.11064
G1 X228.677 Y112.553 E0.01380
G1 X230.694 Y110.536 E0.09655
G1 X230.113 Y110.540 E0.01966
G1 X228.391 Y112.263 E0.08247
G1 X228.245 Y112.115 E0.00699
G1 X228.045 Y112.031 E0.00735
G1 X229.533 Y110.544 E0.07120
G1 X228.952 Y110.548 E0.01966
G1 X227.473 Y112.027 E0.07081
G1 X226.900 Y112.023 E0.01938
G1 X228.371 Y110.552 E0.07043
G1 X227.791 Y110.556 E0.01966
G1 X226.328 Y112.019 E0.07004
G1 X225.755 Y112.015 E0.01938
G1 X227.210 Y110.560 E0.06965
G1 X226.629 Y110.564 E0.01966
G1 X225.182 Y112.011 E0.06927
G1 X224.610 Y112.007 E0.01938
G1 X226.049 Y110.568 E0.06888
G1 X225.468 Y110.572 E0.01966
G1 X224.037 Y112.003 E0.06850
G1 X223.528 Y112.000 E0.01724
G1 X223.421 Y112.043 E0.00392
G1 X224.887 Y110.576 E0.07022
G1 X224.307 Y110.580 E0.01966
G1 X222.340 Y112.547 E0.09414
G1 X221.768 Y112.543 E0.01938
G1 X223.726 Y110.584 E0.09375
G1 X223.145 Y110.589 E0.01966
G1 X221.195 Y112.539 E0.09336
G1 X220.622 Y112.535 E0.01938
G1 X222.565 Y110.593 E0.09298
G1 X221.984 Y110.597 E0.01966
G1 X220.050 Y112.531 E0.09259
G1 X219.477 Y112.527 E0.01938
G1 X221.403 Y110.601 E0.09221
G1 X220.823 Y110.605 E0.01966
G1 X218.905 Y112.523 E0.09182
G1 X218.332 Y112.519 E0.01938
G1 X220.242 Y110.609 E0.09143
G1 X219.661 Y110.613 E0.01966
G1 X217.760 Y112.515 E0.09104
G1 X217.187 Y112.511 E0.01938
G1 X219.081 Y110.617 E0.09065
G1 X218.500 Y110.621 E0.01966
G1 X216.614 Y112.507 E0.09028
G1 X216.042 Y112.503 E0.01938
G1 X217.919 Y110.625 E0.08989
G1 X217.339 Y110.629 E0.01966
G1 X215.469 Y112.499 E0.08950
G1 X214.897 Y112.495 E0.01938
G1 X216.758 Y110.633 E0.08911
G1 X216.178 Y110.637 E0.01966
G1 X214.493 Y112.322 E0.08063
G1 X214.496 Y111.937 E0.01304
G1 X214.303 Y111.935 E0.00653
G1 X215.597 Y110.641 E0.06193
G1 X215.016 Y110.645 E0.01966
G1 X213.731 Y111.931 E0.06154
G1 X213.158 Y111.927 E0.01938
G1 X214.436 Y110.649 E0.06115
G1 X213.855 Y110.654 E0.01966
G1 X212.586 Y111.923 E0.06076
G1 X212.013 Y111.919 E0.01938
G1 X213.274 Y110.658 E0.06037
G1 X212.694 Y110.662 E0.01966
G1 X211.440 Y111.915 E0.05999
G1 X210.912 Y111.911 E0.01790
G1 X210.908 Y112.447 E0.01816
G1 X208.672 Y114.683 E0.10702
G1 X208.579 Y114.588 E0.00450
G1 X208.193 Y114.586 E0.01306
G1 X212.113 Y110.666 E0.18765
G1 X211.532 Y110.670 E0.01966
G1 X207.493 Y114.709 E0.19336
G1 X206.920 Y114.705 E0.01938
G1 X210.952 Y110.674 E0.19298
G1 X210.371 Y110.678 E0.01966
G1 X206.348 Y114.701 E0.19259
G1 X205.906 Y114.698 E0.01496
G1 X205.840 Y114.632 E0.00315
G1 X209.790 Y110.682 E0.18908
G1 X209.210 Y110.686 E0.01966
G1 X208.079 Y111.816 E0.05411
G1 X208.075 Y111.244 E0.01938
G1 X208.813 Y110.506 E0.03534
M204 S1000
G1 F8640.000
G1 X208.075 Y111.244 E-0.24106
G1 X208.079 Y111.816 E-0.13221
G1 X209.210 Y110.686 E-0.36910
G1 X209.286 Y110.685 E-0.01763
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.648 Y110.528
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.901 Y111.275 E0.03597
M204 S1000
G1 F8640.000
G1 X205.648 Y110.528 E-0.24417
G1 E-0.55583 F2100.00000
G1 Z3.000 F10800.000
G1 X203.329 Y111.018
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.324 Y110.218 E0.01734
G1 F8640.000
G1 X203.329 Y111.018 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.000 F10800.000
G1 X200.959 Y110.235
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.965 Y111.035 E0.02135
G1 F8640.000
G1 X200.959 Y110.235 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.000 F10800.000
G1 X199.957 Y112.170
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.580 Y111.546 E0.02997
G1 X201.163 Y111.542 E0.01981
G1 X200.378 Y112.327 E0.03775
G1 X200.669 Y112.614 E0.01391
G1 X201.745 Y111.538 E0.05176
G1 X202.328 Y111.534 E0.01981
G1 X200.961 Y112.902 E0.06577
G1 X201.252 Y113.189 E0.01391
G1 X202.910 Y111.530 E0.07978
G1 X203.493 Y111.526 E0.01982
G1 X201.543 Y113.476 E0.09379
G1 X201.834 Y113.763 E0.01391
G1 X204.076 Y111.522 E0.10781
G1 X204.658 Y111.518 E0.01982
G1 X202.227 Y113.950 E0.11697
G1 X202.809 Y113.946 E0.01981
G1 X206.046 Y110.708 E0.15573
G1 X206.629 Y110.704 E0.01982
G1 X203.392 Y113.942 E0.15573
G1 X203.974 Y113.937 E0.01981
G1 X207.212 Y110.700 E0.15573
G1 X207.664 Y110.697 E0.01540
G1 X207.665 Y110.825 E0.00436
G1 X204.557 Y113.933 E0.14952
G1 X205.139 Y113.929 E0.01982
G1 X207.669 Y111.399 E0.12170
G1 X207.673 Y111.918 E0.01764
G1 X207.652 Y111.969 E0.00187
G1 X205.537 Y114.110 E0.10235
M204 S1000
G1 F8640.000
G1 X207.652 Y111.969 E-0.69484
G1 X207.673 Y111.918 E-0.01271
G1 X207.671 Y111.691 E-0.05245
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.067 Y115.355
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.631 Y114.792 E0.03236
M204 S1000
G1 X205.148 Y114.748 F10800.000
M204 S1250
G1 F4800.000
G1 X205.562 Y114.333 E0.01983
G1 X204.982 Y114.338 E0.01965
G1 X204.630 Y114.689 E0.01683
G1 X204.057 Y114.685 E0.01938
G1 X204.401 Y114.342 E0.01644
G1 X203.820 Y114.346 E0.01965
G1 X203.485 Y114.681 E0.01606
G1 X202.912 Y114.677 E0.01938
G1 X203.240 Y114.350 E0.01567
G1 X202.659 Y114.354 E0.01965
G1 X202.340 Y114.673 E0.01529
G1 X201.767 Y114.669 E0.01938
G1 X202.078 Y114.358 E0.01490
G1 X201.976 Y114.358 E0.00345
G1 X201.775 Y114.277 E0.00735
G1 X201.678 Y114.181 E0.00461
G1 X201.194 Y114.665 E0.02316
G1 X200.622 Y114.661 E0.01938
G1 X201.388 Y113.895 E0.03668
G1 X201.098 Y113.609 E0.01380
G1 X200.049 Y114.657 E0.05019
G1 X199.477 Y114.653 E0.01938
G1 X200.807 Y113.322 E0.06370
G1 X200.517 Y113.036 E0.01380
G1 X198.904 Y114.649 E0.07722
G1 X198.331 Y114.645 E0.01938
G1 X200.227 Y112.750 E0.09073
G1 X199.936 Y112.463 E0.01380
G1 X197.759 Y114.641 E0.10424
G1 X197.186 Y114.637 E0.01938
G1 X199.679 Y112.145 E0.11931
G1 X199.641 Y112.055 E0.00329
G1 X199.638 Y111.609 E0.01510
G1 X196.614 Y114.633 E0.14476
G1 X196.041 Y114.629 E0.01938
G1 X199.113 Y111.557 E0.14708
G1 X198.533 Y111.561 E0.01965
G1 X195.468 Y114.625 E0.14669
G1 X194.896 Y114.621 E0.01938
G1 X197.952 Y111.565 E0.14630
G1 X197.372 Y111.569 E0.01965
G1 X194.323 Y114.617 E0.14591
G1 X193.751 Y114.613 E0.01938
G1 X196.791 Y111.573 E0.14553
G1 X196.210 Y111.577 E0.01965
G1 X193.178 Y114.609 E0.14515
G1 X192.617 Y114.605 E0.01900
G1 X192.613 Y115.174 E0.01927
G1 X192.384 Y115.403 E0.01096
G1 X191.811 Y115.399 E0.01938
G1 X195.630 Y111.581 E0.18279
G1 X195.049 Y111.585 E0.01965
G1 X191.239 Y115.395 E0.18240
G1 X190.666 Y115.391 E0.01938
G1 X194.263 Y111.794 E0.17220
G1 X194.146 Y111.795 E0.00398
G1 X194.144 Y111.591 E0.00689
G1 X193.887 Y111.593 E0.00869
G1 X190.093 Y115.387 E0.18162
G1 X189.521 Y115.383 E0.01938
G1 X193.307 Y111.597 E0.18123
G1 X192.726 Y111.602 E0.01966
G1 X188.948 Y115.379 E0.18084
G1 X188.376 Y115.375 E0.01938
G1 X192.145 Y111.606 E0.18045
G1 X191.565 Y111.610 E0.01966
G1 X187.803 Y115.371 E0.18007
G1 X187.230 Y115.367 E0.01938
G1 X190.984 Y111.614 E0.17968
G1 X190.403 Y111.618 E0.01966
G1 X186.658 Y115.363 E0.17929
G1 X186.085 Y115.359 E0.01938
G1 X189.823 Y111.622 E0.17891
G1 X189.242 Y111.626 E0.01965
G1 X185.513 Y115.355 E0.17852
G1 X184.940 Y115.351 E0.01938
G1 X188.661 Y111.630 E0.17814
M73 Q40 S65
G1 X188.081 Y111.634 E0.01965
G1 X184.368 Y115.347 E0.17775
G1 X183.795 Y115.343 E0.01938
G1 X187.500 Y111.638 E0.17737
G1 X186.920 Y111.642 E0.01965
G1 X183.222 Y115.339 E0.17698
G1 X182.650 Y115.335 E0.01938
G1 X186.339 Y111.646 E0.17660
G1 X185.758 Y111.650 E0.01965
G1 X182.077 Y115.331 E0.17622
G1 X181.505 Y115.327 E0.01938
G1 X185.178 Y111.654 E0.17583
G1 X184.597 Y111.658 E0.01966
G1 X180.932 Y115.323 E0.17544
G1 X180.359 Y115.319 E0.01938
G1 X184.016 Y111.662 E0.17506
G1 X183.436 Y111.666 E0.01966
G1 X179.787 Y115.315 E0.17467
G1 X179.214 Y115.311 E0.01938
G1 X182.855 Y111.670 E0.17428
G1 X182.274 Y111.675 E0.01966
G1 X178.642 Y115.307 E0.17390
G1 X178.069 Y115.303 E0.01938
G1 X181.694 Y111.679 E0.17351
G1 X181.113 Y111.683 E0.01965
G1 X177.496 Y115.299 E0.17312
G1 X176.924 Y115.295 E0.01938
G1 X180.532 Y111.687 E0.17274
G1 X179.952 Y111.691 E0.01966
G1 X176.351 Y115.291 E0.17235
G1 X175.779 Y115.287 E0.01938
G1 X179.371 Y111.695 E0.17196
G1 X178.790 Y111.699 E0.01966
G1 X175.206 Y115.283 E0.17157
G1 X174.634 Y115.279 E0.01938
G1 X178.633 Y111.279 E0.19146
G1 X178.631 Y110.900 E0.01284
G1 X178.435 Y110.901 E0.00663
G1 X174.061 Y115.275 E0.20937
G1 X173.488 Y115.271 E0.01938
G1 X177.854 Y110.906 E0.20898
G1 X177.437 Y110.908 E0.01411
G1 X177.416 Y110.888 E0.00099
G1 X177.357 Y111.037 E0.00542
G1 X177.144 Y111.039 E0.00721
G1 X172.916 Y115.267 E0.20241
G1 X172.343 Y115.263 E0.01938
G1 X176.564 Y111.043 E0.20203
G1 X176.292 Y111.045 E0.00919
G1 X176.103 Y110.927 E0.00754
G1 X171.771 Y115.259 E0.20740
G1 X171.198 Y115.255 E0.01938
G1 X175.879 Y110.575 E0.22405
G1 X175.789 Y110.387 E0.00704
G1 X175.665 Y110.212 E0.00726
G1 X170.625 Y115.251 E0.24123
G1 X170.053 Y115.247 E0.01938
G1 X175.414 Y109.886 E0.25663
G1 X175.143 Y109.580 E0.01383
G1 X169.480 Y115.243 E0.27107
G1 X168.908 Y115.239 E0.01938
G1 X174.848 Y109.299 E0.28434
G1 X174.667 Y109.131 E0.00834
G1 X174.955 Y108.794 E0.01500
G1 X174.837 Y108.733 E0.00449
G1 X168.335 Y115.235 E0.31125
G1 X167.762 Y115.231 E0.01938
G1 X171.918 Y111.075 E0.19893
G1 X171.516 Y111.078 E0.01363
G1 X171.432 Y110.985 E0.00424
G1 X167.190 Y115.227 E0.20308
G1 X166.617 Y115.223 E0.01938
G1 X170.886 Y110.954 E0.20434
G1 X170.305 Y110.958 E0.01965
G1 X166.045 Y115.219 E0.20396
G1 X165.472 Y115.215 E0.01938
G1 X169.725 Y110.962 E0.20357
G1 X169.144 Y110.967 E0.01965
G1 X164.900 Y115.211 E0.20318
G1 X164.327 Y115.207 E0.01938
G1 X168.563 Y110.971 E0.20280
G1 X167.983 Y110.975 E0.01965
G1 X163.754 Y115.203 E0.20241
G1 X163.182 Y115.199 E0.01938
G1 X167.402 Y110.979 E0.20203
G1 X166.821 Y110.983 E0.01965
G1 X162.609 Y115.195 E0.20164
G1 X162.037 Y115.191 E0.01938
G1 X166.241 Y110.987 E0.20125
G1 X165.660 Y110.991 E0.01965
G1 X161.464 Y115.187 E0.20087
G1 X160.891 Y115.183 E0.01938
G1 X165.080 Y110.995 E0.20048
G1 X164.499 Y110.999 E0.01965
G1 X160.319 Y115.179 E0.20010
G1 X159.746 Y115.175 E0.01938
G1 X163.918 Y111.003 E0.19971
G1 X163.338 Y111.007 E0.01965
G1 X159.301 Y115.044 E0.19323
G1 X158.728 Y115.040 E0.01938
G1 X162.757 Y111.011 E0.19284
G1 X162.176 Y111.015 E0.01965
G1 X155.593 Y117.599 E0.31516
G1 X155.523 Y117.604 E0.00237
G1 X155.345 Y117.592 E0.00602
G1 X155.085 Y117.530 E0.00906
G1 X161.596 Y111.019 E0.31167
G1 X161.015 Y111.023 E0.01965
G1 X154.681 Y117.357 E0.30321
G1 X154.537 Y117.274 E0.00563
G1 X154.837 Y116.976 E0.01431
G1 X154.677 Y116.785 E0.00845
G1 X160.434 Y111.027 E0.27561
G1 X159.854 Y111.031 E0.01965
G1 X154.414 Y116.471 E0.26039
G1 X154.162 Y116.146 E0.01391
G1 X159.273 Y111.035 E0.24464
G1 X158.692 Y111.040 E0.01965
G1 X153.934 Y115.798 E0.22780
G1 X153.741 Y115.414 E0.01454
G1 X158.112 Y111.044 E0.20922
G1 X157.531 Y111.048 E0.01965
G1 X153.492 Y115.086 E0.19333
G1 X153.359 Y115.002 E0.00535
G1 X153.003 Y115.000 E0.01206
G1 X156.950 Y111.052 E0.18898
G1 X156.370 Y111.056 E0.01965
G1 X152.303 Y115.123 E0.19469
G1 X151.880 Y115.120 E0.01432
G1 X151.881 Y114.968 E0.00514
G1 X155.789 Y111.060 E0.18709
G1 X155.208 Y111.064 E0.01965
G1 X151.885 Y114.387 E0.15910
G1 X151.885 Y114.320 E0.00228
G1 X151.379 Y114.316 E0.01713
G1 X154.628 Y111.068 E0.15551
G1 X154.047 Y111.072 E0.01965
G1 X150.807 Y114.312 E0.15512
G1 X150.234 Y114.308 E0.01938
G1 X153.467 Y111.076 E0.15473
G1 X152.886 Y111.080 E0.01965
G1 X149.662 Y114.304 E0.15435
G1 X149.089 Y114.300 E0.01938
G1 X152.305 Y111.084 E0.15396
G1 X151.725 Y111.088 E0.01965
G1 X148.516 Y114.296 E0.15358
G1 X147.944 Y114.292 E0.01938
G1 X151.144 Y111.092 E0.15319
G1 X150.563 Y111.096 E0.01965
G1 X147.371 Y114.288 E0.15280
G1 X146.799 Y114.284 E0.01938
G1 X149.983 Y111.100 E0.15242
G1 X149.402 Y111.104 E0.01965
G1 X146.226 Y114.280 E0.15203
G1 X145.653 Y114.276 E0.01938
G1 X148.821 Y111.108 E0.15165
G1 X148.241 Y111.113 E0.01965
G1 X145.081 Y114.272 E0.15126
G1 X144.508 Y114.268 E0.01938
G1 X147.660 Y111.117 E0.15087
G1 X147.079 Y111.121 E0.01965
G1 X143.936 Y114.264 E0.15049
G1 X143.363 Y114.260 E0.01938
G1 X146.499 Y111.125 E0.15010
G1 X145.918 Y111.129 E0.01965
G1 X142.790 Y114.256 E0.14972
G1 X142.218 Y114.252 E0.01938
G1 X145.337 Y111.133 E0.14933
G1 X144.757 Y111.137 E0.01965
G1 X141.645 Y114.248 E0.14894
G1 X141.073 Y114.244 E0.01938
G1 X144.176 Y111.141 E0.14856
G1 X143.595 Y111.145 E0.01965
G1 X140.500 Y114.240 E0.14817
G1 X139.928 Y114.236 E0.01938
G1 X143.015 Y111.149 E0.14779
G1 X142.434 Y111.153 E0.01965
G1 X139.355 Y114.232 E0.14740
G1 X139.093 Y114.230 E0.00885
G1 X139.096 Y113.915 E0.01068
G1 X141.854 Y111.157 E0.13202
G1 X141.273 Y111.161 E0.01965
G1 X138.962 Y113.472 E0.11064
G1 X138.675 Y113.182 E0.01380
G1 X140.692 Y111.165 E0.09655
G1 X140.112 Y111.169 E0.01965
G1 X138.389 Y112.892 E0.08246
G1 X138.103 Y112.602 E0.01380
G1 X139.531 Y111.173 E0.06837
G1 X138.950 Y111.177 E0.01965
G1 X137.816 Y112.311 E0.05428
G1 X137.530 Y112.021 E0.01380
G1 X138.370 Y111.181 E0.04019
G1 X137.789 Y111.186 E0.01965
G1 X137.244 Y111.731 E0.02610
G1 X136.993 Y111.477 E0.01208
G1 X136.943 Y111.455 E0.00186
G1 X137.208 Y111.190 E0.01272
G1 X136.628 Y111.194 E0.01965
G1 X136.432 Y111.390 E0.00939
G1 X135.859 Y111.386 E0.01938
G1 X136.047 Y111.198 E0.00900
G1 X135.466 Y111.202 E0.01965
G1 X135.104 Y111.564 E0.01733
M204 S1000
G1 X135.698 Y111.609 F10800.000
M204 S1250
G1 F4800.000
G1 X135.369 Y111.938 E0.01714
G1 X135.990 Y111.943 E0.02284
G1 X136.138 Y111.795 E0.00769
G1 X136.710 Y111.799 E0.02103
G1 X136.745 Y111.813 E0.00140
G1 X136.463 Y112.096 E0.01467
G1 X136.773 Y112.411 E0.01627
G1 X137.060 Y112.124 E0.01492
G1 X137.370 Y112.439 E0.01627
G1 X137.084 Y112.726 E0.01492
G1 X137.394 Y113.041 E0.01627
G1 X137.681 Y112.754 E0.01492
G1 X137.992 Y113.069 E0.01627
G1 X137.705 Y113.356 E0.01493
G1 X138.015 Y113.671 E0.01627
G1 X138.302 Y113.383 E0.01493
G1 X138.613 Y113.698 E0.01627
G1 X137.990 Y114.321 E0.03237
M204 S1000
G1 X137.949 Y114.199 F10800.000
G1 F1800.000
G1 X136.117 Y112.367 E0.14683
G1 X135.453 Y112.362 E0.03768
G1 X137.292 Y114.201 E0.14744
G1 X136.627 Y114.197 E0.03767
G1 X134.788 Y112.357 E0.14745
G1 X134.123 Y112.353 E0.03768
G1 X136.159 Y114.388 E0.16317
G1 X136.154 Y114.993 E0.03431
G1 X136.104 Y114.993 E0.00288
G1 X133.593 Y112.482 E0.20126
G1 X133.261 Y112.810 E0.02645
G1 X135.439 Y114.988 E0.17462
G1 X134.774 Y114.984 E0.03767
G1 X132.928 Y113.138 E0.14798
G1 X132.596 Y113.465 E0.02645
G1 X133.304 Y114.174 E0.05677
G1 X132.640 Y114.169 E0.03767
G1 X132.124 Y113.653 E0.04136
G1 F8640.000
G1 X132.640 Y114.169 E-0.16847
G1 X133.304 Y114.174 E-0.15346
G1 X132.596 Y113.465 E-0.23127
G1 X132.928 Y113.138 E-0.10775
G1 X133.232 Y113.441 E-0.09904
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X130.513 Y114.007
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.750 Y111.771 E0.12846
G1 X133.436 Y111.776 E0.02786
G1 X130.856 Y114.356 E0.14821
M204 S1000
G1 X131.056 Y114.683 F10800.000
G1 F2400.000
G1 X131.050 Y115.483 E0.00928
G1 F8640.000
G1 X131.056 Y114.683 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X134.309 Y115.178
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X133.705 Y114.574 E0.04845
G1 F8640.000
G1 X134.309 Y115.178 E-0.19735
G1 E-0.60265 F2100.00000
G1 Z3.000 F10800.000
G1 X133.980 Y112.111
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.886 Y111.206 E0.04335
G1 X134.305 Y111.210 E0.01965
G1 X133.984 Y111.531 E0.01539
G1 X133.919 Y111.372 E0.00581
G1 X133.569 Y111.370 E0.01187
G1 X133.724 Y111.214 E0.00746
G1 X133.144 Y111.218 E0.01965
G1 X132.996 Y111.366 E0.00708
G1 X132.628 Y111.363 E0.01247
G1 X132.427 Y111.445 E0.00735
G1 X130.376 Y113.467 E0.09747
G1 X130.292 Y113.666 E0.00735
G1 X130.289 Y114.073 E0.01376
G1 X130.193 Y114.168 E0.00457
G1 X129.621 Y114.164 E0.01938
G1 X132.563 Y111.222 E0.14084
G1 X131.982 Y111.226 E0.01965
G1 X129.048 Y114.160 E0.14046
G1 X128.476 Y114.156 E0.01938
G1 X131.402 Y111.230 E0.14007
G1 X130.821 Y111.234 E0.01965
G1 X127.903 Y114.152 E0.13969
G1 X127.331 Y114.148 E0.01938
G1 X130.241 Y111.238 E0.13930
G1 X129.660 Y111.242 E0.01965
G1 X126.758 Y114.144 E0.13892
G1 X126.185 Y114.140 E0.01938
G1 X129.079 Y111.246 E0.13853
G1 X128.499 Y111.250 E0.01965
G1 X125.613 Y114.136 E0.13814
G1 X125.040 Y114.132 E0.01938
G1 X127.918 Y111.254 E0.13775
G1 X127.337 Y111.259 E0.01965
G1 X123.673 Y114.923 E0.17539
G1 X123.101 Y114.919 E0.01938
G1 X126.757 Y111.263 E0.17501
G1 X126.176 Y111.267 E0.01965
G1 X122.528 Y114.915 E0.17462
G1 X121.955 Y114.911 E0.01938
G1 X125.595 Y111.271 E0.17424
G1 X125.015 Y111.275 E0.01965
G1 X121.383 Y114.907 E0.17385
G1 X120.810 Y114.903 E0.01938
G1 X124.434 Y111.279 E0.17347
G1 X123.853 Y111.283 E0.01965
G1 X120.238 Y114.899 E0.17308
G1 X119.665 Y114.895 E0.01938
G1 X123.273 Y111.287 E0.17270
G1 X122.692 Y111.291 E0.01965
G1 X119.092 Y114.891 E0.17231
G1 X118.520 Y114.887 E0.01938
G1 X122.111 Y111.295 E0.17193
G1 X121.531 Y111.299 E0.01965
G1 X117.947 Y114.883 E0.17154
G1 X117.375 Y114.879 E0.01938
G1 X120.950 Y111.303 E0.17116
G1 X120.369 Y111.307 E0.01965
G1 X116.802 Y114.875 E0.17077
G1 X116.229 Y114.871 E0.01938
G1 X119.789 Y111.311 E0.17038
G1 X119.208 Y111.315 E0.01965
G1 X115.657 Y114.867 E0.17000
G1 X115.084 Y114.863 E0.01938
G1 X118.628 Y111.319 E0.16961
G1 X118.047 Y111.323 E0.01965
G1 X114.512 Y114.859 E0.16923
G1 X113.939 Y114.855 E0.01938
G1 X117.466 Y111.327 E0.16884
G1 X116.886 Y111.332 E0.01965
G1 X113.366 Y114.851 E0.16846
G1 X112.794 Y114.847 E0.01938
G1 X116.305 Y111.336 E0.16807
G1 X115.724 Y111.340 E0.01965
G1 X112.221 Y114.843 E0.16769
G1 X111.649 Y114.839 E0.01938
G1 X115.144 Y111.344 E0.16730
G1 X114.563 Y111.348 E0.01965
G1 X111.076 Y114.835 E0.16692
G1 X110.503 Y114.831 E0.01938
G1 X113.982 Y111.352 E0.16653
G1 X113.402 Y111.356 E0.01965
G1 X109.931 Y114.827 E0.16615
G1 X109.358 Y114.823 E0.01938
G1 X112.821 Y111.360 E0.16576
G1 X112.240 Y111.364 E0.01965
G1 X108.786 Y114.819 E0.16538
G1 X108.213 Y114.815 E0.01938
G1 X111.660 Y111.368 E0.16499
G1 X111.079 Y111.372 E0.01965
G1 X107.640 Y114.811 E0.16461
G1 X107.068 Y114.807 E0.01938
G1 X110.498 Y111.376 E0.16422
G1 X109.918 Y111.380 E0.01965
G1 X106.495 Y114.803 E0.16383
G1 X105.923 Y114.799 E0.01938
G1 X109.337 Y111.384 E0.16345
G1 X108.756 Y111.388 E0.01965
G1 X105.350 Y114.795 E0.16306
G1 X104.777 Y114.791 E0.01938
G1 X108.176 Y111.392 E0.16268
G1 X107.595 Y111.396 E0.01965
G1 X104.205 Y114.787 E0.16229
G1 X103.632 Y114.783 E0.01938
G1 X107.015 Y111.400 E0.16191
G1 X106.434 Y111.404 E0.01965
G1 X103.060 Y114.779 E0.16152
G1 X102.487 Y114.775 E0.01938
G1 X105.853 Y111.409 E0.16114
G1 X105.273 Y111.413 E0.01965
G1 X101.914 Y114.771 E0.16075
G1 X101.342 Y114.767 E0.01938
G1 X104.692 Y111.417 E0.16037
G1 X104.111 Y111.421 E0.01965
G1 X100.769 Y114.763 E0.15998
G1 X100.197 Y114.759 E0.01938
G1 X103.531 Y111.425 E0.15960
G1 X102.950 Y111.429 E0.01965
G1 X99.624 Y114.755 E0.15921
G1 X99.051 Y114.751 E0.01938
G1 X102.369 Y111.433 E0.15883
G1 X101.789 Y111.437 E0.01965
G1 X98.479 Y114.747 E0.15844
G1 X97.906 Y114.743 E0.01938
G1 X101.208 Y111.441 E0.15806
G1 X100.627 Y111.445 E0.01965
G1 X97.334 Y114.739 E0.15767
G1 X96.761 Y114.735 E0.01938
G1 X100.047 Y111.449 E0.15728
G1 X99.466 Y111.453 E0.01965
G1 X96.188 Y114.731 E0.15690
G1 X95.616 Y114.727 E0.01938
G1 X98.885 Y111.457 E0.15651
G1 X98.305 Y111.461 E0.01965
G1 X95.043 Y114.723 E0.15613
G1 X94.471 Y114.719 E0.01938
G1 X97.724 Y111.465 E0.15574
G1 X97.143 Y111.469 E0.01965
G1 X93.898 Y114.715 E0.15536
G1 X93.325 Y114.711 E0.01938
G1 X96.563 Y111.473 E0.15497
G1 X95.982 Y111.477 E0.01965
G1 X92.753 Y114.707 E0.15459
G1 X92.180 Y114.703 E0.01938
G1 X95.402 Y111.482 E0.15420
G1 X94.821 Y111.486 E0.01965
G1 X91.608 Y114.699 E0.15382
M73 P40 R64
G1 X91.035 Y114.695 E0.01938
G1 X94.240 Y111.490 E0.15343
G1 X93.660 Y111.494 E0.01965
G1 X90.462 Y114.691 E0.15305
G1 X89.890 Y114.687 E0.01938
G1 X93.079 Y111.498 E0.15266
G1 X92.498 Y111.502 E0.01965
G1 X89.317 Y114.683 E0.15228
G1 X88.745 Y114.679 E0.01938
G1 X91.918 Y111.506 E0.15189
G1 X91.337 Y111.510 E0.01965
G1 X88.172 Y114.675 E0.15151
G1 X87.599 Y114.671 E0.01938
G1 X90.756 Y111.514 E0.15112
G1 X90.176 Y111.518 E0.01965
G1 X87.027 Y114.667 E0.15073
G1 X86.454 Y114.663 E0.01938
G1 X89.595 Y111.522 E0.15035
G1 X89.014 Y111.526 E0.01965
G1 X85.882 Y114.659 E0.14996
G1 X85.309 Y114.655 E0.01938
G1 X88.434 Y111.530 E0.14958
G1 X87.853 Y111.534 E0.01965
G1 X84.736 Y114.651 E0.14919
G1 X84.164 Y114.647 E0.01938
G1 X87.272 Y111.538 E0.14881
G1 X86.692 Y111.542 E0.01965
G1 X83.591 Y114.643 E0.14842
G1 X83.019 Y114.639 E0.01938
G1 X86.111 Y111.546 E0.14804
G1 X85.530 Y111.550 E0.01965
G1 X82.446 Y114.635 E0.14765
G1 X81.873 Y114.631 E0.01938
G1 X84.950 Y111.555 E0.14727
G1 X84.369 Y111.559 E0.01965
G1 X81.301 Y114.627 E0.14688
G1 X80.728 Y114.623 E0.01938
G1 X83.789 Y111.563 E0.14650
G1 X83.208 Y111.567 E0.01965
G1 X80.156 Y114.619 E0.14611
G1 X79.583 Y114.615 E0.01938
G1 X82.627 Y111.571 E0.14573
G1 X82.047 Y111.575 E0.01965
G1 X79.010 Y114.611 E0.14534
G1 X78.438 Y114.607 E0.01938
G1 X81.466 Y111.579 E0.14496
G1 X80.885 Y111.583 E0.01965
G1 X77.865 Y114.603 E0.14457
G1 X77.293 Y114.599 E0.01938
G1 X80.305 Y111.587 E0.14418
G1 X79.724 Y111.591 E0.01965
G1 X76.720 Y114.595 E0.14380
G1 X76.147 Y114.591 E0.01938
G1 X79.143 Y111.595 E0.14341
G1 X78.563 Y111.599 E0.01965
G1 X75.575 Y114.587 E0.14303
G1 X75.002 Y114.583 E0.01938
G1 X77.982 Y111.603 E0.14264
G1 X77.401 Y111.607 E0.01965
G1 X74.430 Y114.579 E0.14226
G1 X73.857 Y114.575 E0.01938
G1 X76.821 Y111.611 E0.14187
G1 X76.240 Y111.615 E0.01965
G1 X73.284 Y114.571 E0.14149
G1 X72.712 Y114.567 E0.01938
G1 X75.659 Y111.619 E0.14110
G1 X75.079 Y111.623 E0.01965
G1 X72.139 Y114.563 E0.14072
G1 X71.567 Y114.559 E0.01938
G1 X74.498 Y111.628 E0.14033
G1 X73.917 Y111.632 E0.01965
G1 X70.994 Y114.555 E0.13995
G1 X70.421 Y114.551 E0.01938
G1 X73.337 Y111.636 E0.13956
G1 X72.756 Y111.640 E0.01965
G1 X69.849 Y114.547 E0.13918
G1 X69.276 Y114.543 E0.01938
G1 X72.176 Y111.644 E0.13879
G1 X71.595 Y111.648 E0.01965
G1 X68.704 Y114.539 E0.13841
G1 X68.131 Y114.535 E0.01938
G1 X71.014 Y111.652 E0.13802
G1 X70.434 Y111.656 E0.01965
G1 X67.558 Y114.531 E0.13763
G1 X66.986 Y114.527 E0.01938
G1 X69.853 Y111.660 E0.13725
G1 X69.272 Y111.664 E0.01965
G1 X66.413 Y114.523 E0.13686
G1 X65.841 Y114.519 E0.01938
G1 X68.692 Y111.668 E0.13648
G1 X68.111 Y111.672 E0.01965
G1 X65.268 Y114.515 E0.13609
G1 X64.695 Y114.511 E0.01938
G1 X67.530 Y111.676 E0.13571
G1 X66.950 Y111.680 E0.01965
G1 X64.123 Y114.507 E0.13532
G1 X63.550 Y114.503 E0.01938
G1 X66.369 Y111.684 E0.13494
G1 X65.788 Y111.688 E0.01965
G1 X62.978 Y114.499 E0.13455
G1 X62.405 Y114.495 E0.01938
G1 X65.208 Y111.692 E0.13417
G1 X64.627 Y111.696 E0.01965
G1 X61.832 Y114.491 E0.13378
G1 X61.260 Y114.487 E0.01938
G1 X64.046 Y111.701 E0.13340
G1 X63.466 Y111.705 E0.01965
G1 X60.687 Y114.483 E0.13301
G1 X60.115 Y114.479 E0.01938
G1 X62.885 Y111.709 E0.13263
G1 X62.304 Y111.713 E0.01965
G1 X59.542 Y114.475 E0.13224
G1 X58.969 Y114.471 E0.01938
G1 X61.724 Y111.717 E0.13186
G1 X61.143 Y111.721 E0.01965
G1 X58.397 Y114.467 E0.13147
G1 X57.825 Y114.463 E0.01937
G1 X60.563 Y111.725 E0.13106
G1 X59.982 Y111.729 E0.01965
G1 X57.253 Y114.458 E0.13065
G1 X56.681 Y114.454 E0.01937
G1 X59.401 Y111.733 E0.13024
G1 X58.821 Y111.737 E0.01965
G1 X56.108 Y114.449 E0.12983
G1 X55.536 Y114.445 E0.01937
G1 X58.240 Y111.741 E0.12941
G1 X57.659 Y111.746 E0.01967
G1 X54.964 Y114.440 E0.12897
G1 X54.392 Y114.436 E0.01937
G1 X57.077 Y111.750 E0.12854
G1 X56.496 Y111.755 E0.01967
G1 X53.820 Y114.431 E0.12811
G1 X53.248 Y114.427 E0.01937
G1 X55.915 Y111.760 E0.12767
G1 X55.334 Y111.764 E0.01967
G1 X52.676 Y114.422 E0.12724
G1 X52.104 Y114.418 E0.01937
G1 X54.753 Y111.769 E0.12681
G1 X54.172 Y111.773 E0.01967
G1 X51.532 Y114.413 E0.12637
G1 X50.960 Y114.409 E0.01937
G1 X53.590 Y111.778 E0.12594
G1 X53.009 Y111.782 E0.01967
G1 X50.387 Y114.404 E0.12550
G1 X49.815 Y114.400 E0.01937
G1 X52.428 Y111.787 E0.12507
G1 X51.847 Y111.792 E0.01967
G1 X49.243 Y114.395 E0.12464
G1 X48.671 Y114.391 E0.01937
G1 X51.266 Y111.796 E0.12420
G1 X50.685 Y111.801 E0.01967
G1 X48.099 Y114.386 E0.12377
G1 X47.527 Y114.382 E0.01937
G1 X50.103 Y111.805 E0.12334
G1 X49.522 Y111.810 E0.01967
G1 X46.955 Y114.377 E0.12290
G1 X46.383 Y114.373 E0.01937
G1 X48.941 Y111.814 E0.12247
G1 X48.360 Y111.819 E0.01967
G1 X45.811 Y114.368 E0.12203
G1 X45.239 Y114.364 E0.01937
G1 X47.779 Y111.824 E0.12160
G1 X47.198 Y111.828 E0.01967
G1 X44.666 Y114.359 E0.12117
G1 X44.094 Y114.355 E0.01937
G1 X46.616 Y111.833 E0.12073
G1 X46.035 Y111.837 E0.01967
G1 X43.522 Y114.350 E0.12030
G1 X42.950 Y114.346 E0.01937
G1 X45.454 Y111.842 E0.11986
G1 X44.873 Y111.846 E0.01967
G1 X42.378 Y114.341 E0.11943
G1 X41.806 Y114.337 E0.01937
G1 X44.292 Y111.851 E0.11900
G1 X43.711 Y111.856 E0.01967
G1 X41.234 Y114.332 E0.11856
G1 X40.662 Y114.328 E0.01937
G1 X43.129 Y111.860 E0.11813
G1 X42.548 Y111.865 E0.01967
G1 X40.090 Y114.323 E0.11770
G1 X39.932 Y114.322 E0.00535
G1 X39.628 Y114.209 E0.01098
G1 X41.967 Y111.869 E0.11198
G1 X41.386 Y111.874 E0.01967
G1 X39.124 Y114.136 E0.10829
G1 X38.996 Y114.122 E0.00434
G1 X38.508 Y114.175 E0.01662
G1 X40.805 Y111.878 E0.10993
G1 X40.224 Y111.883 E0.01967
G1 X37.801 Y114.305 E0.11596
G1 X37.229 Y114.301 E0.01937
G1 X39.500 Y112.030 E0.10870
G1 X38.996 Y112.085 E0.01714
G1 X38.881 Y112.073 E0.00394
G1 X36.657 Y114.296 E0.10644
G1 X36.085 Y114.292 E0.01937
G1 X38.374 Y112.003 E0.10958
G1 X38.082 Y111.900 E0.01049
G1 X37.899 Y111.901 E0.00619
G1 X35.513 Y114.287 E0.11422
G1 X34.941 Y114.283 E0.01937
G1 X37.318 Y111.906 E0.11379
G1 X36.737 Y111.910 E0.01967
G1 X34.369 Y114.278 E0.11336
G1 X33.929 Y114.275 E0.01488
G1 X33.837 Y114.233 E0.00341
G1 X36.156 Y111.915 E0.11097
G1 X35.574 Y111.919 E0.01967
G1 X33.376 Y114.118 E0.10524
G1 X32.996 Y114.076 E0.01293
G1 X32.822 Y114.095 E0.00593
G1 X34.993 Y111.924 E0.10393
G1 X34.412 Y111.929 E0.01967
G1 X32.080 Y114.260 E0.11162
G1 X31.508 Y114.256 E0.01937
G1 X33.766 Y111.998 E0.10808
G1 X33.551 Y112.070 E0.00768
G1 X33.064 Y112.124 E0.01658
G1 X30.936 Y114.251 E0.10186
G1 X30.364 Y114.247 E0.01937
G1 X32.530 Y112.081 E0.10370
G1 X32.442 Y112.071 E0.00301
G1 X32.086 Y111.948 E0.01274
G1 X29.792 Y114.242 E0.10982
G1 X29.220 Y114.238 E0.01937
G1 X31.506 Y111.951 E0.10945
G1 X30.925 Y111.956 E0.01967
G1 X28.648 Y114.233 E0.10902
G1 X28.076 Y114.229 E0.01937
G1 X30.344 Y111.961 E0.10859
G1 X29.763 Y111.965 E0.01967
G1 X27.615 Y114.113 E0.10281
G1 X27.551 Y114.091 E0.00230
G1 X27.108 Y114.043 E0.01506
G1 X29.182 Y111.970 E0.09924
G1 X28.600 Y111.974 E0.01967
G1 X26.489 Y114.085 E0.10106
G1 X26.086 Y114.213 E0.01433
G1 X25.787 Y114.211 E0.01011
G1 X28.019 Y111.979 E0.10685
G1 X27.927 Y111.980 E0.00314
G1 X27.551 Y112.116 E0.01354
G1 X27.275 Y112.146 E0.00937
G1 X25.215 Y114.206 E0.09862
G1 X24.643 Y114.202 E0.01937
G1 X26.700 Y112.145 E0.09848
G1 X26.442 Y112.117 E0.00880
G1 X26.224 Y112.044 E0.00776
G1 X24.071 Y114.197 E0.10308
G1 X23.499 Y114.193 E0.01937
G1 X25.695 Y111.997 E0.10512
G1 X25.113 Y112.002 E0.01967
G1 X22.927 Y114.188 E0.10468
G1 X22.355 Y114.184 E0.01937
G1 X24.532 Y112.006 E0.10425
G1 X23.951 Y112.011 E0.01967
G1 X21.825 Y114.137 E0.10176
G1 X21.552 Y114.044 E0.00977
G1 X21.362 Y114.023 E0.00646
G1 X23.370 Y112.015 E0.09612
G1 X22.789 Y112.020 E0.01967
G1 X20.805 Y114.003 E0.09495
G1 X20.441 Y114.043 E0.01241
G1 X20.066 Y114.166 E0.01334
G1 X22.208 Y112.024 E0.10251
G1 X21.927 Y112.027 E0.00951
G1 X21.552 Y112.163 E0.01351
G1 X21.485 Y112.170 E0.00227
G1 X19.494 Y114.161 E0.09531
G1 X18.922 Y114.157 E0.01937
G1 X20.868 Y112.211 E0.09317
G1 X20.441 Y112.164 E0.01456
G1 X20.364 Y112.138 E0.00274
G1 X18.350 Y114.152 E0.09641
G1 X17.778 Y114.148 E0.01937
G1 X19.883 Y112.043 E0.10078
G1 X19.302 Y112.047 E0.01967
G1 X17.206 Y114.144 E0.10034
G1 X16.634 Y114.139 E0.01937
G1 X18.721 Y112.052 E0.09991
G1 X18.140 Y112.056 E0.01967
G1 X16.061 Y114.135 E0.09948
G1 X15.933 Y114.134 E0.00436
G1 X15.933 Y113.687 E0.01512
G1 X17.558 Y112.061 E0.07782
G1 X16.977 Y112.066 E0.01967
G1 X15.933 Y113.110 E0.05001
G1 X15.933 Y112.534 E0.01952
G1 X16.581 Y111.885 E0.03102
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X15.933 Y112.534 E-0.21164
G1 X15.933 Y113.110 E-0.13314
G1 X16.977 Y112.066 E-0.34112
G1 X17.298 Y112.063 E-0.07411
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X186.442 Y94.540
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.218 Y94.493 E0.22934
G1 X193.223 Y95.293 E0.02708
G1 X194.949 Y95.281 E0.05843
G1 X199.380 Y95.250 E0.14998
G1 X199.375 Y94.450 E0.02708
G1 X199.443 Y94.449 E0.00232
G1 X199.449 Y95.249 E0.02708
G1 X204.146 Y95.216 E0.15901
G1 X204.141 Y94.416 E0.02708
G1 X205.075 Y94.410 E0.03163
G1 X205.081 Y95.210 E0.02708
G1 X206.861 Y95.197 E0.06027
G1 X206.855 Y94.397 E0.02708
G1 X207.140 Y94.395 E0.00963
G1 X207.145 Y95.195 E0.02708
G1 X208.924 Y95.183 E0.06021
G1 X208.919 Y94.383 E0.02708
G1 X209.801 Y94.377 E0.02987
G1 X209.807 Y95.177 E0.02708
G1 X215.314 Y95.138 E0.18641
G1 X215.308 Y94.338 E0.02708
G1 X216.348 Y94.331 E0.03522
G1 X216.354 Y95.131 E0.02708
G1 X219.275 Y95.110 E0.09887
G1 X219.269 Y94.310 E0.02708
G1 X220.727 Y94.300 E0.04934
G1 X220.733 Y95.100 E0.02708
G1 X222.520 Y95.088 E0.06052
G1 X222.515 Y94.288 E0.02708
G1 X223.364 Y94.282 E0.02874
G1 X223.370 Y95.082 E0.02708
G1 X225.153 Y95.069 E0.06036
G1 X225.147 Y94.269 E0.02708
G1 X227.967 Y94.249 E0.09545
G1 X227.973 Y95.049 E0.02708
G1 X229.754 Y95.037 E0.06029
G1 X229.748 Y94.237 E0.02708
G1 X231.240 Y94.227 E0.05051
G1 X231.246 Y95.026 E0.02708
G1 X233.001 Y95.014 E0.05944
G1 X232.996 Y94.214 E0.02708
G1 X234.367 Y94.205 E0.04640
G1 X234.367 Y100.003 E0.19626
G1 X233.855 Y99.999 E0.01734
G1 X233.860 Y99.199 E0.02708
G1 X232.093 Y99.187 E0.05981
G1 X232.088 Y99.987 E0.02708
G1 X231.918 Y99.985 E0.00573
G1 X231.923 Y99.186 E0.02708
G1 X229.077 Y99.166 E0.09634
G1 X229.071 Y99.966 E0.02708
G1 X228.897 Y99.964 E0.00591
G1 X228.903 Y99.164 E0.02708
G1 X223.913 Y99.129 E0.16889
G1 X222.686 Y99.121 E0.04154
G1 X222.681 Y99.921 E0.02708
G1 X198.515 Y99.752 E0.81799
G1 X198.019 Y100.387 E0.02729
G1 X197.589 Y100.886 E0.02232
G1 X196.995 Y101.233 E0.02325
G1 X196.494 Y101.481 E0.01892
G1 X195.996 Y101.694 E0.01836
G1 X195.505 Y101.868 E0.01763
G1 X195.022 Y102.003 E0.01698
G1 X194.547 Y102.099 E0.01639
G1 X194.080 Y102.155 E0.01591
G1 X193.621 Y102.172 E0.01554
G1 X193.171 Y102.150 E0.01528
G1 X192.727 Y102.090 E0.01514
G1 X192.293 Y101.992 E0.01507
G1 X191.868 Y101.857 E0.01509
G1 X191.482 Y101.697 E0.01414
G1 X191.319 Y101.275 E0.01533
G1 X191.159 Y100.627 E0.02259
G1 X191.011 Y99.699 E0.03179
G1 X167.366 Y99.534 E0.80041
G1 X167.371 Y98.734 E0.02708
G1 X165.412 Y98.720 E0.06630
G1 X165.407 Y99.520 E0.02708
G1 X164.308 Y99.512 E0.03719
G1 X164.314 Y98.712 E0.02708
G1 X163.147 Y98.704 E0.03950
G1 X162.026 Y98.696 E0.03792
G1 X162.021 Y99.496 E0.02708
G1 X161.957 Y99.496 E0.00215
G1 X161.963 Y98.696 E0.02708
G1 X157.168 Y98.662 E0.16231
G1 X157.162 Y99.462 E0.02708
G1 X154.261 Y99.442 E0.09820
G1 X154.044 Y99.921 E0.01782
G1 X153.837 Y100.225 E0.01246
G1 X153.580 Y100.528 E0.01341
G1 X153.296 Y100.809 E0.01356
G1 X152.992 Y101.064 E0.01341
G1 X152.676 Y101.287 E0.01309
G1 X152.354 Y101.476 E0.01267
G1 X152.026 Y101.630 E0.01226
G1 X151.696 Y101.750 E0.01190
G1 X151.365 Y101.835 E0.01157
G1 X151.031 Y101.885 E0.01140
G1 X150.695 Y101.900 E0.01140
G1 X150.355 Y101.881 E0.01154
G1 X150.008 Y101.826 E0.01188
G1 X149.655 Y101.736 E0.01233
G1 X149.294 Y101.609 E0.01295
G1 X148.926 Y101.446 E0.01361
G1 X148.629 Y101.288 E0.01140
G1 X148.629 Y99.402 E0.06381
G1 X61.401 Y98.793 E2.95264
G1 X59.003 Y98.751 E0.08119
G1 X39.833 Y98.600 E0.64889
G1 X39.760 Y98.552 E0.00296
G1 X39.485 Y98.459 E0.00985
G1 X38.995 Y98.404 E0.01667
G1 X38.505 Y98.458 E0.01668
G1 X38.229 Y98.550 E0.00986
G1 X38.174 Y98.587 E0.00226
G1 X33.836 Y98.553 E0.14684
G1 X33.761 Y98.504 E0.00302
G1 X33.486 Y98.410 E0.00984
G1 X32.995 Y98.354 E0.01673
G1 X32.504 Y98.408 E0.01673
G1 X32.227 Y98.502 E0.00989
G1 X32.170 Y98.540 E0.00232
G1 X27.843 Y98.506 E0.14649
G1 X27.763 Y98.453 E0.00325
G1 X27.486 Y98.358 E0.00990
G1 X26.995 Y98.302 E0.01673
G1 X26.504 Y98.356 E0.01673
G1 X26.227 Y98.450 E0.00991
G1 X26.163 Y98.493 E0.00259
G1 X21.850 Y98.459 E0.14601
G1 X21.763 Y98.401 E0.00352
G1 X21.487 Y98.306 E0.00988
G1 X20.995 Y98.250 E0.01677
G1 X20.503 Y98.304 E0.01674
G1 X20.226 Y98.398 E0.00993
G1 X20.155 Y98.446 E0.00287
G1 X15.626 Y98.410 E0.15331
G1 X15.626 Y95.797 E0.08844
G1 X20.155 Y95.762 E0.15331
G1 X20.226 Y95.809 E0.00287
G1 X20.503 Y95.903 E0.00993
G1 X20.995 Y95.957 E0.01674
G1 X21.487 Y95.901 E0.01677
G1 X21.763 Y95.806 E0.00988
G1 X21.850 Y95.748 E0.00352
G1 X26.163 Y95.714 E0.14601
G1 X26.227 Y95.757 E0.00259
G1 X26.504 Y95.851 E0.00991
G1 X26.995 Y95.905 E0.01673
G1 X27.486 Y95.850 E0.01673
G1 X27.763 Y95.755 E0.00990
G1 X27.843 Y95.701 E0.00325
G1 X32.170 Y95.667 E0.14649
G1 X32.227 Y95.705 E0.00232
G1 X32.504 Y95.799 E0.00989
G1 X32.995 Y95.853 E0.01673
G1 X33.486 Y95.798 E0.01673
G1 X33.761 Y95.703 E0.00984
G1 X33.836 Y95.654 E0.00302
G1 X38.174 Y95.620 E0.14684
G1 X38.229 Y95.657 E0.00226
G1 X38.505 Y95.750 E0.00986
G1 X38.995 Y95.803 E0.01668
G1 X39.485 Y95.749 E0.01668
G1 X39.760 Y95.655 E0.00985
G1 X39.833 Y95.607 E0.00296
G1 X59.003 Y95.456 E0.64889
G1 X61.401 Y95.414 E0.08119
G1 X137.891 Y94.880 E2.58917
G1 X137.897 Y95.680 E0.02708
G1 X143.744 Y95.639 E0.19792
G1 X143.738 Y94.839 E0.02708
G1 X143.994 Y94.837 E0.00867
G1 X144.000 Y95.637 E0.02708
G1 X146.487 Y95.620 E0.08418
G1 X146.481 Y94.820 E0.02708
G1 X146.732 Y94.818 E0.00849
G1 X146.738 Y95.618 E0.02708
G1 X149.230 Y95.601 E0.08436
G1 X149.225 Y94.801 E0.02708
G1 X149.709 Y94.797 E0.01639
G1 X149.714 Y95.597 E0.02708
G1 X151.342 Y95.586 E0.05511
G1 X151.337 Y94.786 E0.02708
G1 X153.240 Y94.773 E0.06441
G1 X153.245 Y95.572 E0.02708
G1 X160.903 Y95.519 E0.25922
G1 X160.898 Y94.719 E0.02708
G1 X161.263 Y94.716 E0.01237
G1 X161.269 Y95.516 E0.02708
G1 X165.547 Y95.486 E0.14483
G1 X165.542 Y94.686 E0.02708
G1 X168.806 Y94.664 E0.11050
G1 X169.060 Y93.741 E0.03239
G1 X169.315 Y93.150 E0.02178
G1 X169.460 Y92.898 E0.00984
G1 X169.752 Y92.504 E0.01658
G1 X169.997 Y92.289 E0.01104
G1 X170.141 Y92.221 E0.00539
G1 X185.774 Y92.148 E0.52916
G1 X185.863 Y92.281 E0.00544
G1 X186.054 Y92.696 E0.01546
G1 X186.231 Y93.264 E0.02011
G1 X186.301 Y93.578 E0.01091
G1 X186.434 Y94.481 E0.03087
M204 S1000
G1 X186.794 Y94.131 F10800.000
M204 S800
G1 F1500.000
G1 X193.622 Y94.083 E0.23113
M73 Q41 S64
G1 X193.627 Y94.883 E0.02708
G1 X194.539 Y94.876 E0.03087
G1 X194.534 Y94.076 E0.02708
G1 X194.857 Y94.074 E0.01094
G1 X194.863 Y94.874 E0.02708
G1 X195.685 Y94.868 E0.02783
G1 X196.573 Y94.862 E0.03008
G1 X196.568 Y94.062 E0.02708
G1 X196.879 Y94.060 E0.01052
G1 X196.884 Y94.860 E0.02708
G1 X197.801 Y94.853 E0.03104
G1 X197.796 Y94.054 E0.02708
G1 X197.978 Y94.052 E0.00618
G1 X197.984 Y94.852 E0.02708
G1 X198.970 Y94.845 E0.03339
G1 X198.965 Y94.045 E0.02708
G1 X199.847 Y94.039 E0.02988
G1 X199.853 Y94.839 E0.02708
G1 X200.802 Y94.832 E0.03212
G1 X200.796 Y94.033 E0.02708
G1 X201.088 Y94.030 E0.00987
G1 X201.093 Y94.830 E0.02708
G1 X202.032 Y94.824 E0.03179
G1 X202.027 Y94.024 E0.02708
G1 X202.766 Y94.019 E0.02500
G1 X202.771 Y94.819 E0.02708
G1 X203.736 Y94.812 E0.03267
G1 X203.731 Y94.012 E0.02708
G1 X205.479 Y94.000 E0.05919
G1 X205.485 Y94.800 E0.02708
G1 X206.451 Y94.793 E0.03271
G1 X206.446 Y93.993 E0.02708
G1 X207.544 Y93.985 E0.03719
G1 X207.550 Y94.785 E0.02708
G1 X208.514 Y94.779 E0.03265
G1 X208.509 Y93.979 E0.02708
G1 X210.205 Y93.967 E0.05742
G1 X210.211 Y94.767 E0.02708
G1 X211.238 Y94.759 E0.03478
G1 X211.233 Y93.959 E0.02708
G1 X211.376 Y93.958 E0.00484
G1 X211.381 Y94.758 E0.02708
G1 X212.321 Y94.752 E0.03182
G1 X212.316 Y93.952 E0.02708
G1 X212.832 Y93.948 E0.01746
G1 X212.837 Y94.748 E0.02708
G1 X213.777 Y94.742 E0.03182
G1 X213.772 Y93.942 E0.02708
G1 X213.937 Y93.941 E0.00558
G1 X213.942 Y94.741 E0.02708
G1 X214.419 Y94.737 E0.01614
G1 X214.904 Y94.734 E0.01641
G1 X214.898 Y93.934 E0.02708
G1 X216.220 Y93.925 E0.04475
G1 F1800.000
G1 X216.321 Y93.924 E0.00501
G1 F1500.000
G1 X216.753 Y93.921 E0.01460
G1 X216.758 Y94.721 E0.02708
G1 X217.698 Y94.714 E0.03182
G1 X217.693 Y93.914 E0.02708
G1 X217.840 Y93.913 E0.00500
G1 X217.846 Y94.713 E0.02708
G1 X218.865 Y94.706 E0.03449
G1 X218.859 Y93.906 E0.02708
G1 X221.131 Y93.890 E0.07690
G1 X221.137 Y94.690 E0.02708
G1 X221.507 Y94.688 E0.01255
G1 X222.111 Y94.683 E0.02042
G1 X222.105 Y93.883 E0.02708
G1 X223.768 Y93.872 E0.05630
G1 X223.774 Y94.672 E0.02708
G1 X224.743 Y94.665 E0.03280
G1 X224.737 Y93.865 E0.02708
G1 X228.371 Y93.840 E0.12301
G1 X228.377 Y94.639 E0.02708
G1 X229.344 Y94.633 E0.03273
G1 X229.338 Y93.833 E0.02708
G1 X231.645 Y93.817 E0.07808
G1 X231.650 Y94.617 E0.02708
G1 X232.283 Y94.612 E0.02143
G1 X232.592 Y94.610 E0.01045
G1 X232.587 Y93.810 E0.02708
G1 X234.774 Y93.795 E0.07404
G1 X234.774 Y100.413 E0.22401
G1 X233.445 Y100.403 E0.04498
G1 X233.450 Y99.603 E0.02708
G1 X232.497 Y99.597 E0.03226
G1 X232.492 Y100.397 E0.02708
G1 X231.509 Y100.390 E0.03328
G1 X231.514 Y99.590 E0.02708
G1 X230.555 Y99.583 E0.03244
G1 X230.549 Y100.383 E0.02708
G1 X230.429 Y100.382 E0.00406
G1 X230.435 Y99.582 E0.02708
G1 X229.481 Y99.576 E0.03229
G1 X229.476 Y100.375 E0.02708
G1 X228.487 Y100.369 E0.03346
G1 X228.493 Y99.569 E0.02708
G1 X227.624 Y99.563 E0.02941
G1 X227.619 Y100.362 E0.02708
G1 X227.083 Y100.359 E0.01814
G1 X227.088 Y99.559 E0.02708
G1 X225.611 Y99.548 E0.05001
G1 X225.605 Y100.348 E0.02708
G1 X225.408 Y100.347 E0.00667
G1 X225.414 Y99.547 E0.02708
G1 X223.911 Y99.537 E0.05088
G1 X223.090 Y99.531 E0.02776
G1 X223.085 Y100.331 E0.02708
G1 X198.713 Y100.160 E0.82498
G1 X198.334 Y100.645 E0.02084
G1 X197.853 Y101.204 E0.02495
G1 X197.188 Y101.591 E0.02603
G1 X196.665 Y101.851 E0.01978
G1 X196.144 Y102.073 E0.01918
G1 X195.628 Y102.256 E0.01854
G1 X195.117 Y102.399 E0.01796
G1 X194.611 Y102.501 E0.01745
G1 X194.112 Y102.561 E0.01702
G1 X193.619 Y102.579 E0.01669
G1 X193.133 Y102.556 E0.01646
G1 X192.655 Y102.491 E0.01633
G1 X192.187 Y102.385 E0.01627
G1 X191.728 Y102.240 E0.01627
G1 X191.171 Y101.997 E0.02058
G1 X191.025 Y101.672 E0.01206
G1 X190.928 Y101.390 E0.01011
G1 X190.759 Y100.708 E0.02377
G1 X190.663 Y100.104 E0.02070
G1 X166.956 Y99.938 E0.80250
G1 X166.961 Y99.138 E0.02708
G1 X165.817 Y99.130 E0.03875
G1 X165.811 Y99.930 E0.02708
G1 X164.804 Y99.923 E0.03407
G1 F1800.000
G1 X163.898 Y99.916 E0.04499
G1 X163.901 Y99.541 E0.01861
G1 F1500.000
G1 X163.904 Y99.116 E0.01439
G1 X162.431 Y99.106 E0.04986
G1 X162.425 Y99.906 E0.02708
G1 X161.547 Y99.900 E0.02970
G1 X161.553 Y99.100 E0.02708
G1 X160.793 Y99.095 E0.02573
G1 X160.787 Y99.895 E0.02708
G1 X160.746 Y99.894 E0.00141
G1 X160.751 Y99.094 E0.02708
G1 X159.356 Y99.085 E0.04725
G1 X159.350 Y99.885 E0.02708
G1 X159.163 Y99.883 E0.00634
G1 X159.168 Y99.083 E0.02708
G1 X158.442 Y99.078 E0.02457
G1 X158.437 Y99.878 E0.02708
G1 X158.328 Y99.877 E0.00370
G1 X158.333 Y99.077 E0.02708
G1 X157.572 Y99.072 E0.02576
G1 X157.567 Y99.872 E0.02708
G1 X154.523 Y99.851 E0.10304
G1 X154.400 Y100.121 E0.01006
G1 X154.161 Y100.472 E0.01437
G1 X153.879 Y100.805 E0.01475
G1 X153.570 Y101.111 E0.01473
G1 X153.241 Y101.386 E0.01454
G1 X152.897 Y101.629 E0.01423
G1 X152.544 Y101.836 E0.01387
G1 X152.183 Y102.007 E0.01351
G1 X151.816 Y102.140 E0.01321
G1 X151.445 Y102.235 E0.01295
G1 X151.071 Y102.291 E0.01282
G1 X150.693 Y102.308 E0.01281
G1 X150.311 Y102.286 E0.01294
G1 X149.926 Y102.225 E0.01321
G1 X149.537 Y102.126 E0.01359
G1 X149.144 Y101.988 E0.01410
G1 X148.748 Y101.812 E0.01466
G1 X148.222 Y101.518 E0.02040
G1 X148.222 Y99.807 E0.05791
G1 X61.396 Y99.200 E2.93903
G1 X58.998 Y99.158 E0.08119
G1 X39.709 Y99.006 E0.65291
G1 X39.580 Y98.921 E0.00526
G1 X39.396 Y98.858 E0.00656
G1 X38.995 Y98.814 E0.01367
G1 X38.593 Y98.858 E0.01367
G1 X38.409 Y98.919 E0.00656
G1 X38.294 Y98.995 E0.00466
G1 X33.712 Y98.959 E0.15513
G1 X33.580 Y98.872 E0.00535
G1 X33.397 Y98.809 E0.00656
G1 X32.995 Y98.764 E0.01369
G1 X32.593 Y98.808 E0.01369
G1 X32.409 Y98.870 E0.00658
G1 X32.292 Y98.948 E0.00474
G1 X27.717 Y98.912 E0.15485
G1 X27.580 Y98.820 E0.00558
G1 X27.396 Y98.757 E0.00658
G1 X26.994 Y98.712 E0.01369
G1 X26.592 Y98.756 E0.01369
G1 X26.408 Y98.819 E0.00658
G1 X26.285 Y98.901 E0.00502
G1 X21.724 Y98.865 E0.15439
G1 X21.580 Y98.768 E0.00586
G1 X21.397 Y98.705 E0.00657
G1 X20.994 Y98.660 E0.01371
G1 X20.592 Y98.704 E0.01370
G1 X20.408 Y98.767 E0.00659
G1 X20.278 Y98.854 E0.00529
G1 X15.219 Y98.814 E0.17123
G1 X15.219 Y95.393 E0.11579
G1 X20.278 Y95.354 E0.17123
G1 X20.408 Y95.441 E0.00529
G1 X20.592 Y95.503 E0.00659
G1 X20.994 Y95.548 E0.01370
G1 X21.397 Y95.502 E0.01371
G1 X21.580 Y95.439 E0.00657
G1 X21.724 Y95.342 E0.00586
G1 X26.285 Y95.306 E0.15439
G1 X26.408 Y95.389 E0.00502
G1 X26.592 Y95.451 E0.00658
G1 X26.994 Y95.495 E0.01369
G1 X27.396 Y95.450 E0.01369
G1 X27.580 Y95.387 E0.00658
G1 X27.717 Y95.295 E0.00558
G1 X32.292 Y95.259 E0.15485
G1 X32.409 Y95.337 E0.00474
G1 X32.593 Y95.399 E0.00658
G1 X32.995 Y95.443 E0.01369
G1 X33.397 Y95.398 E0.01369
G1 X33.580 Y95.335 E0.00656
G1 X33.712 Y95.248 E0.00535
G1 X38.294 Y95.212 E0.15513
G1 X38.409 Y95.288 E0.00466
G1 X38.593 Y95.350 E0.00656
G1 X38.995 Y95.393 E0.01367
G1 X39.396 Y95.349 E0.01367
G1 X39.580 Y95.287 E0.00656
G1 X39.709 Y95.201 E0.00526
G1 X58.998 Y95.049 E0.65291
G1 X61.396 Y95.007 E0.08119
G1 X138.296 Y94.470 E2.60302
G1 X138.301 Y95.270 E0.02708
G1 X139.075 Y95.265 E0.02620
G1 X139.070 Y94.465 E0.02708
G1 X139.104 Y94.464 E0.00116
G1 X139.109 Y95.264 E0.02708
G1 X140.558 Y95.254 E0.04903
G1 X140.552 Y94.454 E0.02708
G1 X140.580 Y94.454 E0.00092
G1 X140.585 Y95.254 E0.02708
G1 X141.363 Y95.249 E0.02633
G1 X141.358 Y94.449 E0.02708
G1 X141.500 Y94.448 E0.00481
G1 X141.505 Y95.248 E0.02708
G1 X142.319 Y95.242 E0.02755
G1 X142.314 Y94.442 E0.02708
G1 X142.514 Y94.441 E0.00680
G1 X142.520 Y95.240 E0.02708
G1 X143.334 Y95.235 E0.02755
G1 X143.328 Y94.435 E0.02708
G1 X144.399 Y94.427 E0.03623
G1 X144.404 Y95.227 E0.02708
G1 X145.230 Y95.222 E0.02794
G1 X145.224 Y94.422 E0.02708
G1 X145.258 Y94.421 E0.00113
G1 X145.263 Y95.221 E0.02708
G1 X146.077 Y95.216 E0.02755
G1 X146.071 Y94.416 E0.02708
G1 X147.137 Y94.408 E0.03605
G1 X147.142 Y95.208 E0.02708
G1 X147.967 Y95.202 E0.02794
G1 X147.962 Y94.402 E0.02708
G1 X148.001 Y94.402 E0.00131
G1 X148.006 Y95.202 E0.02708
G1 X148.820 Y95.196 E0.02755
G1 X148.815 Y94.396 E0.02708
G1 X150.113 Y94.387 E0.04395
G1 X150.119 Y95.187 E0.02708
G1 X150.933 Y95.182 E0.02755
G1 X150.927 Y94.382 E0.02708
G1 X153.644 Y94.363 E0.09197
G1 X153.650 Y95.163 E0.02708
G1 X155.139 Y95.152 E0.05042
G1 X155.134 Y94.352 E0.02708
G1 X155.551 Y94.349 E0.01414
G1 X155.557 Y95.149 E0.02708
G1 X156.350 Y95.144 E0.02684
G1 X156.344 Y94.344 E0.02708
G1 X156.853 Y94.340 E0.01723
G1 X156.859 Y95.140 E0.02708
G1 X158.447 Y95.129 E0.05376
G1 X158.442 Y94.329 E0.02708
G1 X158.949 Y94.325 E0.01718
G1 X158.955 Y95.125 E0.02708
G1 X160.493 Y95.115 E0.05208
G1 X160.488 Y94.315 E0.02708
G1 X161.667 Y94.306 E0.03993
G1 X161.673 Y95.106 E0.02708
G1 X163.205 Y95.096 E0.05187
G1 X163.200 Y94.296 E0.02708
G1 X163.567 Y94.293 E0.01243
G1 X163.572 Y95.093 E0.02708
G1 X165.137 Y95.082 E0.05297
G1 X165.132 Y94.282 E0.02708
G1 X168.495 Y94.259 E0.11385
G1 X168.673 Y93.612 E0.02269
G1 X168.805 Y93.274 E0.01229
G1 X169.114 Y92.682 E0.02261
G1 X169.281 Y92.437 E0.01002
G1 X169.451 Y92.229 E0.00909
G1 X169.621 Y92.062 E0.00809
G1 X169.785 Y91.939 E0.00694
G1 X170.049 Y91.814 E0.00986
G1 X185.925 Y91.740 E0.53742
G1 X186.020 Y91.809 E0.00395
G1 X186.221 Y92.085 E0.01157
G1 X186.435 Y92.550 E0.01732
G1 X186.625 Y93.159 E0.02158
G1 X186.702 Y93.505 E0.01199
G1 X186.785 Y94.071 E0.01939
M204 S1000
G1 X186.818 Y94.530 F10800.000
G1 X186.272 Y94.219
M204 S1250
G1 F4800.000
G1 X184.512 Y92.459 E0.08423
G1 X185.089 Y92.456 E0.01953
G1 X186.166 Y93.533 E0.05154
M204 S1000
G1 F8640.000
G1 X185.089 Y92.456 E-0.35156
G1 X184.512 Y92.459 E-0.13325
G1 X185.355 Y93.302 E-0.27519
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X192.471 Y94.620
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.101 Y95.250 E0.03015
M204 S1000
G1 F8640.000
G1 X192.471 Y94.620 E-0.20568
G1 E-0.59432 F2100.00000
G1 Z3.200 F10800.000
G1 X207.632 Y98.095
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.449 Y94.913 E0.15253
G1 X204.453 Y95.493 E0.01967
G1 X206.653 Y97.692 E0.10540
G1 X206.449 Y97.899 E0.00984
G1 X206.398 Y97.921 E0.00187
G1 X206.305 Y97.921 E0.00315
G1 X203.907 Y95.523 E0.11493
G1 X203.335 Y95.527 E0.01940
G1 X205.733 Y97.925 E0.11493
G1 X205.160 Y97.929 E0.01940
G1 X202.762 Y95.531 E0.11493
G1 X202.190 Y95.535 E0.01940
G1 X204.588 Y97.933 E0.11493
G1 X204.016 Y97.937 E0.01940
G1 X201.436 Y95.357 E0.12364
M204 S1000
G1 F8640.000
G1 X203.763 Y97.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X202.569 Y95.024
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.402 Y94.859 E0.00573
G1 X202.398 Y94.225 E0.01550
G1 F8640.000
G1 X202.402 Y94.859 E-0.14643
G1 X202.569 Y95.024 E-0.05414
G1 E-0.59943 F2100.00000
G1 Z3.200 F10800.000
G1 X205.442 Y95.329
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.022 Y97.909 E0.12365
M73 P41 R63
G1 X208.595 Y97.905 E0.01940
G1 X206.197 Y95.507 E0.11493
G1 X206.769 Y95.503 E0.01940
G1 X209.167 Y97.901 E0.11493
G1 X209.739 Y97.897 E0.01940
G1 X207.341 Y95.499 E0.11493
G1 X207.914 Y95.495 E0.01940
G1 X210.312 Y97.893 E0.11493
G1 X210.469 Y97.892 E0.00534
G1 X210.520 Y97.871 E0.00187
G1 X210.692 Y97.697 E0.00828
G1 X208.486 Y95.491 E0.10570
G1 X209.059 Y95.487 E0.01940
G1 X211.107 Y97.536 E0.09819
M204 S1000
G1 F8640.000
G1 X209.059 Y95.487 E-0.66903
G1 X208.665 Y95.490 E-0.09097
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X209.683 Y94.959
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.409 Y94.685 E0.01314
G1 X209.226 Y94.686 E0.00619
G1 X209.229 Y95.081 E0.01339
G1 X211.264 Y97.116 E0.09754
G1 X211.550 Y96.826 E0.01381
G1 X210.203 Y95.479 E0.06455
G1 X210.776 Y95.475 E0.01940
G1 X211.836 Y96.536 E0.05083
G1 X212.122 Y96.246 E0.01381
G1 X211.348 Y95.471 E0.03712
G1 X211.920 Y95.467 E0.01940
G1 X212.538 Y96.085 E0.02961
M204 S1000
G1 F8640.000
G1 X211.920 Y95.467 E-0.20175
G1 X211.348 Y95.471 E-0.13216
G1 X212.122 Y96.246 E-0.25290
G1 X211.836 Y96.536 E-0.09411
G1 X211.594 Y96.294 E-0.07908
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X212.581 Y94.954
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.575 Y94.154 E0.00724
G1 F8640.000
G1 X212.581 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X213.761 Y95.273
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X213.520 Y95.936 E0.03918
G1 X213.882 Y96.293 E0.02823
G1 X214.182 Y95.468 E0.04876
G1 X214.676 Y95.464 E0.02739
G1 X214.244 Y96.650 E0.07006
G1 X214.606 Y97.007 E0.02823
G1 X215.169 Y95.461 E0.09136
G1 X215.638 Y95.457 E0.02602
G1 X215.632 Y94.657 E0.04442
G1 X215.954 Y94.655 E0.01788
G1 X214.996 Y97.288 E0.15558
G1 X215.489 Y97.285 E0.02739
G1 X216.155 Y95.454 E0.10819
G1 X216.649 Y95.450 E0.02739
G1 X215.982 Y97.281 E0.10819
G1 X216.476 Y97.278 E0.02739
G1 X217.142 Y95.447 E0.10819
G1 X217.635 Y95.443 E0.02739
G1 X216.969 Y97.274 E0.10819
G1 X217.419 Y97.271 E0.02498
G1 X217.487 Y97.202 E0.00542
G1 X218.129 Y95.440 E0.10410
G1 X218.622 Y95.437 E0.02739
G1 X218.105 Y96.858 E0.08397
G1 F8640.000
G1 X218.622 Y95.437 E-0.34922
G1 X218.129 Y95.440 E-0.11390
G1 X217.689 Y96.648 E-0.29688
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X218.340 Y98.020
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.804 Y97.484 E0.02613
G1 X218.095 Y97.189 E0.01429
G1 X218.740 Y97.834 E0.03145
G1 X219.322 Y97.830 E0.02007
G1 X218.386 Y96.894 E0.04564
G1 X218.677 Y96.599 E0.01429
G1 X219.904 Y97.826 E0.05983
G1 X220.487 Y97.822 E0.02007
G1 X218.968 Y96.303 E0.07402
G1 X219.259 Y96.008 E0.01429
G1 X221.069 Y97.818 E0.08821
G1 X221.359 Y97.816 E0.01002
G1 X221.410 Y97.794 E0.00190
G1 X221.520 Y97.683 E0.00540
G1 X219.459 Y95.622 E0.10045
G1 X219.458 Y95.414 E0.00717
G1 X219.582 Y95.413 E0.00429
G1 X219.580 Y95.157 E0.00883
G1 X221.811 Y97.388 E0.10873
G1 X222.102 Y97.093 E0.01429
G1 X219.623 Y94.613 E0.12086
G1 X220.205 Y94.609 E0.02007
G1 X220.425 Y94.830 E0.01075
G1 X220.429 Y95.407 E0.01992
G1 X220.999 Y95.403 E0.01964
G1 X222.393 Y96.797 E0.06795
G1 X222.626 Y96.561 E0.01145
G1 X223.860 Y97.777 E0.05971
G1 X223.911 Y97.798 E0.00190
G1 X223.979 Y97.797 E0.00237
G1 X221.581 Y95.399 E0.11689
G1 X222.164 Y95.395 E0.02007
G1 X224.562 Y97.793 E0.11689
G1 X225.144 Y97.789 E0.02007
G1 X222.746 Y95.391 E0.11689
G1 X222.828 Y95.391 E0.00283
G1 X222.824 Y94.884 E0.01748
G1 X225.726 Y97.785 E0.14144
G1 X226.308 Y97.781 E0.02007
G1 X223.910 Y95.383 E0.11689
G1 X224.492 Y95.379 E0.02007
G1 X226.890 Y97.777 E0.11689
G1 X227.472 Y97.773 E0.02007
G1 X225.074 Y95.375 E0.11689
G1 X225.460 Y95.372 E0.01330
G1 X225.459 Y95.173 E0.00686
G1 X228.054 Y97.769 E0.12653
G1 X228.402 Y97.767 E0.01198
G1 X228.453 Y97.745 E0.00190
G1 X228.534 Y97.662 E0.00400
G1 X225.455 Y94.583 E0.15011
G1 X226.026 Y94.568 E0.01971
G1 X228.825 Y97.367 E0.13643
G1 X228.980 Y97.210 E0.00760
G1 X229.515 Y97.738 E0.02589
G1 X229.566 Y97.758 E0.00190
G1 X229.801 Y97.757 E0.00811
G1 X226.608 Y94.564 E0.15562
G1 X227.191 Y94.560 E0.02007
G1 X230.383 Y97.753 E0.15562
G1 X230.965 Y97.749 E0.02007
G1 X228.567 Y95.351 E0.11689
G1 X229.149 Y95.346 E0.02007
G1 X231.547 Y97.744 E0.11689
G1 X232.130 Y97.740 E0.02007
G1 X229.731 Y95.342 E0.11689
G1 X230.061 Y95.340 E0.01137
G1 X230.060 Y95.084 E0.00882
G1 X232.894 Y97.918 E0.13814
M204 S1000
G1 F8640.000
G1 X230.566 Y95.591 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.112 Y99.797
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.114 Y98.997 E0.00689
G1 X234.245 Y98.708 F10800.000
M204 S1250
G1 F4800.000
G1 X233.674 Y98.137 E0.02735
G1 X233.098 Y98.141 E0.01949
G1 X233.736 Y98.779 E0.03056
G1 X233.736 Y98.893 E0.00385
G1 X233.267 Y98.890 E0.01587
G1 X232.522 Y98.145 E0.03566
G1 X231.946 Y98.149 E0.01949
G1 X232.683 Y98.886 E0.03527
G1 X232.099 Y98.881 E0.01976
G1 X231.371 Y98.153 E0.03488
G1 X230.795 Y98.157 E0.01949
G1 X231.515 Y98.877 E0.03449
G1 X230.932 Y98.873 E0.01976
G1 X230.219 Y98.161 E0.03410
G1 X229.643 Y98.165 E0.01949
G1 X230.348 Y98.869 E0.03371
G1 X229.764 Y98.865 E0.01976
G1 X228.835 Y97.937 E0.04444
G1 X228.686 Y98.089 E0.00721
G1 X228.490 Y98.171 E0.00719
G1 X229.180 Y98.861 E0.03302
G1 X228.596 Y98.857 E0.01976
G1 X227.916 Y98.177 E0.03255
G1 X227.340 Y98.181 E0.01949
G1 X228.012 Y98.853 E0.03216
G1 X227.428 Y98.849 E0.01976
G1 X226.765 Y98.185 E0.03177
G1 X226.189 Y98.189 E0.01949
G1 X226.844 Y98.845 E0.03138
G1 X226.261 Y98.841 E0.01976
G1 X225.613 Y98.193 E0.03099
G1 X225.037 Y98.197 E0.01949
G1 X225.677 Y98.836 E0.03060
G1 X225.093 Y98.832 E0.01976
G1 X224.462 Y98.201 E0.03022
G1 X223.886 Y98.205 E0.01949
G1 X224.509 Y98.828 E0.02983
G1 X223.925 Y98.824 E0.01976
G1 X222.435 Y97.334 E0.07131
G1 X222.147 Y97.626 E0.01388
G1 X223.341 Y98.820 E0.05714
G1 X222.757 Y98.816 E0.01976
G1 X221.860 Y97.918 E0.04297
G1 X221.643 Y98.138 E0.01044
G1 X221.542 Y98.181 E0.00371
G1 X222.382 Y99.020 E0.04019
G1 X222.378 Y99.596 E0.01949
G1 X221.007 Y98.225 E0.06560
G1 X220.431 Y98.229 E0.01949
G1 X221.811 Y99.609 E0.06606
G1 X221.227 Y99.605 E0.01976
G1 X219.856 Y98.233 E0.06567
G1 X219.280 Y98.237 E0.01949
G1 X220.644 Y99.601 E0.06528
G1 X220.060 Y99.597 E0.01976
G1 X218.704 Y98.241 E0.06490
G1 X218.128 Y98.245 E0.01949
G1 X219.476 Y99.593 E0.06451
G1 X218.892 Y99.589 E0.01976
G1 X217.001 Y97.698 E0.09053
G1 X216.425 Y97.702 E0.01949
G1 X218.308 Y99.585 E0.09014
G1 X217.724 Y99.581 E0.01976
G1 X215.849 Y97.706 E0.08976
G1 X215.273 Y97.710 E0.01949
G1 X217.140 Y99.577 E0.08937
G1 X216.556 Y99.573 E0.01976
G1 X212.856 Y95.876 E0.17706
G1 X212.856 Y95.963 E0.00295
G1 X212.775 Y96.164 E0.00735
G1 X212.672 Y96.268 E0.00495
G1 X215.973 Y99.569 E0.15800
G1 X215.389 Y99.564 E0.01976
G1 X212.384 Y96.560 E0.14383
G1 X212.096 Y96.852 E0.01388
G1 X214.805 Y99.560 E0.12966
G1 X214.221 Y99.556 E0.01976
G1 X211.808 Y97.144 E0.11549
G1 X211.521 Y97.436 E0.01388
G1 X213.637 Y99.552 E0.10132
G1 X213.053 Y99.548 E0.01976
G1 X211.233 Y97.728 E0.08715
G1 X210.945 Y98.020 E0.01388
G1 X212.469 Y99.544 E0.07298
G1 X211.885 Y99.540 E0.01976
G1 X210.617 Y98.272 E0.06072
G1 X210.553 Y98.299 E0.00235
G1 X210.068 Y98.302 E0.01643
G1 X211.302 Y99.536 E0.05907
G1 X210.718 Y99.532 E0.01976
G1 X209.492 Y98.306 E0.05868
G1 X208.916 Y98.310 E0.01949
G1 X210.134 Y99.528 E0.05829
G1 X209.550 Y99.524 E0.01976
G1 X208.340 Y98.314 E0.05790
G1 X207.765 Y98.318 E0.01949
G1 X208.966 Y99.520 E0.05751
G1 X208.382 Y99.515 E0.01976
G1 X206.894 Y98.027 E0.07124
G1 X206.682 Y98.243 E0.01024
G1 X206.575 Y98.288 E0.00393
G1 X207.798 Y99.511 E0.05857
G1 X207.214 Y99.507 E0.01976
G1 X206.037 Y98.330 E0.05635
G1 X205.462 Y98.334 E0.01949
G1 X206.631 Y99.503 E0.05596
G1 X206.047 Y99.499 E0.01976
G1 X204.886 Y98.338 E0.05557
G1 X204.310 Y98.342 E0.01949
G1 X205.463 Y99.495 E0.05518
G1 X204.879 Y99.491 E0.01976
G1 X203.734 Y98.346 E0.05479
G1 X203.422 Y98.348 E0.01057
G1 X203.221 Y98.267 E0.00735
G1 X201.171 Y96.245 E0.09746
G1 X201.086 Y96.045 E0.00735
G1 X201.084 Y95.696 E0.01182
G1 X200.932 Y95.544 E0.00727
G1 X200.356 Y95.548 E0.01949
G1 X204.295 Y99.487 E0.18855
G1 X203.711 Y99.483 E0.01976
G1 X199.781 Y95.552 E0.18816
G1 X199.205 Y95.556 E0.01949
G1 X203.127 Y99.479 E0.18777
G1 X202.543 Y99.475 E0.01976
G1 X198.629 Y95.560 E0.18738
G1 X198.053 Y95.564 E0.01949
G1 X201.960 Y99.470 E0.18699
G1 X201.376 Y99.466 E0.01976
G1 X197.477 Y95.568 E0.18661
G1 X196.902 Y95.572 E0.01949
G1 X200.792 Y99.462 E0.18622
G1 X200.208 Y99.458 E0.01976
G1 X196.326 Y95.576 E0.18583
G1 X195.750 Y95.580 E0.01949
G1 X199.624 Y99.454 E0.18544
G1 X199.040 Y99.450 E0.01976
G1 X195.174 Y95.584 E0.18505
G1 X194.599 Y95.588 E0.01949
G1 X198.641 Y99.630 E0.19349
M204 S1000
G1 F8640.000
G1 X196.313 Y97.303 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.283 Y101.438
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.002 Y101.157 E0.01396
G1 X196.358 Y100.916 E0.01508
G1 X196.553 Y101.111 E0.00970
G1 X196.947 Y100.908 E0.01555
G1 X196.696 Y100.657 E0.01245
G1 X197.016 Y100.380 E0.01486
G1 X197.324 Y100.688 E0.01527
G1 X197.391 Y100.648 E0.00272
G1 X197.618 Y100.385 E0.01222
G1 X197.282 Y100.049 E0.01667
G1 X197.375 Y99.995 E0.00376
G1 X197.541 Y99.751 E0.01038
G1 X197.567 Y99.737 E0.00103
G1 X198.019 Y100.189 E0.02242
M204 S1000
G1 X197.928 Y99.497 F10800.000
M204 S1250
G1 F4800.000
G1 X194.023 Y95.592 E0.18692
G1 X193.447 Y95.596 E0.01949
G1 X197.279 Y99.429 E0.18344
G1 X197.090 Y99.690 E0.01093
G1 X197.009 Y99.738 E0.00319
G1 X192.077 Y94.806 E0.23607
G1 X191.501 Y94.810 E0.01949
G1 X196.755 Y100.064 E0.25151
G1 X196.446 Y100.335 E0.01391
G1 X190.925 Y94.814 E0.26427
G1 X190.350 Y94.818 E0.01949
G1 X196.118 Y100.586 E0.27613
G1 X195.773 Y100.821 E0.01413
G1 X189.774 Y94.822 E0.28715
G1 X189.198 Y94.826 E0.01949
G1 X195.420 Y101.048 E0.29783
G1 X195.164 Y101.213 E0.01031
G1 X195.343 Y101.551 E0.01295
G1 X188.622 Y94.830 E0.32172
G1 X188.047 Y94.834 E0.01949
G1 X194.924 Y101.711 E0.32920
G1 X194.437 Y101.804 E0.01677
G1 X187.471 Y94.838 E0.33347
G1 X186.895 Y94.842 E0.01949
G1 X193.908 Y101.855 E0.33572
G1 X193.623 Y101.866 E0.00966
G1 X193.325 Y101.852 E0.01011
G1 X191.349 Y99.875 E0.09460
G1 X191.458 Y100.565 E0.02362
G1 X191.602 Y100.708 E0.00688
G1 X191.674 Y100.653 E0.00310
G1 X192.164 Y101.013 E0.02056
G1 X192.769 Y101.364 E0.02370
G1 X192.612 Y101.719 E0.01312
G1 X192.881 Y101.987 E0.01286
M204 S1000
G1 X192.388 Y101.673 F10800.000
M204 S1250
G1 F4800.000
G1 X191.660 Y100.945 E0.04179
M204 S1000
G1 F8640.000
G1 X192.388 Y101.673 E-0.23756
G1 E-0.56244 F2100.00000
G1 Z3.200 F10800.000
G1 X191.050 Y99.577
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.935 Y92.462 E0.34061
G1 X183.358 Y92.465 E0.01953
G1 X190.282 Y99.389 E0.33146
G1 X189.698 Y99.385 E0.01976
G1 X182.781 Y92.467 E0.33113
G1 X182.204 Y92.470 E0.01953
G1 X189.114 Y99.381 E0.33081
G1 X188.530 Y99.376 E0.01976
G1 X181.627 Y92.473 E0.33048
G1 X181.050 Y92.475 E0.01953
G1 X187.947 Y99.372 E0.33016
G1 X187.363 Y99.368 E0.01976
G1 X180.472 Y92.478 E0.32983
G1 X179.895 Y92.481 E0.01953
G1 X186.779 Y99.364 E0.32951
G1 X186.195 Y99.360 E0.01976
G1 X179.318 Y92.483 E0.32918
G1 X178.741 Y92.486 E0.01953
G1 X185.611 Y99.356 E0.32886
G1 X185.027 Y99.352 E0.01976
G1 X178.164 Y92.489 E0.32853
G1 X177.587 Y92.492 E0.01953
G1 X184.443 Y99.348 E0.32821
G1 X183.859 Y99.344 E0.01976
G1 X177.010 Y92.494 E0.32788
G1 X176.433 Y92.497 E0.01953
G1 X183.276 Y99.340 E0.32756
G1 X182.692 Y99.336 E0.01976
G1 X175.856 Y92.500 E0.32723
G1 X175.279 Y92.502 E0.01953
G1 X182.108 Y99.331 E0.32691
G1 X181.524 Y99.327 E0.01976
G1 X174.702 Y92.505 E0.32659
G1 X174.124 Y92.508 E0.01953
G1 X180.940 Y99.323 E0.32626
G1 X180.356 Y99.319 E0.01976
G1 X173.547 Y92.510 E0.32594
G1 X172.970 Y92.513 E0.01953
G1 X179.772 Y99.315 E0.32561
G1 X179.188 Y99.311 E0.01976
G1 X172.393 Y92.516 E0.32529
G1 X171.816 Y92.518 E0.01953
G1 X178.605 Y99.307 E0.32496
G1 X178.021 Y99.303 E0.01976
G1 X171.239 Y92.521 E0.32464
G1 X170.662 Y92.524 E0.01953
G1 X177.437 Y99.299 E0.32431
G1 X176.853 Y99.295 E0.01976
G1 X170.133 Y92.575 E0.32166
G1 X169.978 Y92.712 E0.00703
G1 X169.855 Y92.877 E0.00694
G1 X176.269 Y99.291 E0.30702
G1 X175.685 Y99.287 E0.01976
G1 X169.624 Y93.225 E0.29015
G1 X169.538 Y93.405 E0.00673
G1 X169.567 Y93.433 E0.00137
G1 X169.569 Y93.750 E0.01073
G1 X175.101 Y99.282 E0.26483
G1 X174.517 Y99.278 E0.01976
G1 X169.573 Y94.334 E0.23668
G1 X169.577 Y94.918 E0.01976
G1 X173.934 Y99.274 E0.20854
G1 X173.350 Y99.270 E0.01976
G1 X169.581 Y95.502 E0.18039
G1 X169.585 Y96.086 E0.01976
G1 X172.766 Y99.266 E0.15225
G1 X172.182 Y99.262 E0.01976
G1 X169.331 Y96.411 E0.13647
G1 X169.043 Y96.703 E0.01388
G1 X171.598 Y99.258 E0.12230
G1 X171.014 Y99.254 E0.01976
G1 X168.755 Y96.995 E0.10813
G1 X168.468 Y97.287 E0.01388
G1 X170.430 Y99.250 E0.09396
G1 X169.846 Y99.246 E0.01976
G1 X168.180 Y97.579 E0.07979
G1 X167.971 Y97.791 E0.01007
G1 X168.221 Y98.045 E0.01207
G1 X168.220 Y98.199 E0.00523
G1 X169.263 Y99.242 E0.04990
G1 X168.679 Y99.237 E0.01976
G1 X168.034 Y98.593 E0.03085
M204 S1000
G1 X167.494 Y98.931 F10800.000
G1 F1800.000
G1 X167.793 Y98.758 E0.01925
G1 X167.796 Y98.222 E0.02992
G1 X167.466 Y98.413 E0.02129
G1 X166.550 Y98.406 E0.05099
G1 X167.463 Y97.879 E0.05873
G1 X167.127 Y97.538 E0.02666
G1 X165.635 Y98.400 E0.09598
G1 X165.093 Y98.396 E0.03023
G1 X165.091 Y98.714 E0.01773
G1 X164.633 Y98.978 E0.02942
G1 X164.637 Y98.441 E0.02992
G1 X166.791 Y97.198 E0.13859
G1 X166.455 Y96.857 E0.02666
G1 X163.805 Y98.387 E0.17050
G1 X162.890 Y98.381 E0.05099
G1 X166.016 Y96.576 E0.20109
G1 X165.101 Y96.570 E0.05099
G1 X161.975 Y98.374 E0.20109
G1 X161.638 Y98.372 E0.01881
G1 X161.639 Y98.174 E0.01102
G1 X161.983 Y97.835 E0.02691
G1 X164.524 Y96.368 E0.16351
G1 F8640.000
G1 X161.983 Y97.835 E-0.67759
G1 X161.729 Y98.086 E-0.08241
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X169.355 Y94.803
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.122 Y94.570 E0.01000
G1 X169.020 Y94.942 E0.01173
G1 X168.978 Y94.943 E0.00129
G1 X169.197 Y95.162 E0.00943
G1 X169.200 Y95.683 E0.01584
G1 X168.464 Y94.946 E0.03167
G1 X167.950 Y94.950 E0.01562
G1 X169.101 Y96.100 E0.04948
G1 X168.844 Y96.361 E0.01112
G1 X167.437 Y94.953 E0.06052
G1 X166.923 Y94.957 E0.01562
G1 X168.588 Y96.621 E0.07156
G1 X168.331 Y96.882 E0.01112
G1 X166.410 Y94.961 E0.08260
G1 X165.896 Y94.964 E0.01562
G1 X168.074 Y97.142 E0.09365
G1 X167.817 Y97.402 E0.01112
G1 X165.827 Y95.412 E0.08558
G1 X165.829 Y95.765 E0.01072
G1 X165.664 Y95.766 E0.00505
G1 X166.076 Y96.178 E0.01772
G1 X165.555 Y96.174 E0.01584
G1 X165.150 Y95.769 E0.01741
G1 X164.636 Y95.773 E0.01562
G1 X165.034 Y96.171 E0.01710
G1 X164.513 Y96.167 E0.01584
G1 X164.123 Y95.777 E0.01679
G1 X163.609 Y95.780 E0.01562
G1 X163.992 Y96.163 E0.01648
G1 X163.472 Y96.160 E0.01584
G1 X163.096 Y95.784 E0.01617
G1 X162.830 Y95.786 E0.00809
G1 X162.831 Y96.037 E0.00763
G1 X163.147 Y96.353 E0.01359
M204 S1000
G1 X162.835 Y96.657 F10800.000
M204 S1250
G1 F4800.000
G1 X161.994 Y95.817 E0.04025
G1 X161.422 Y95.821 E0.01936
G1 X162.415 Y96.814 E0.04754
G1 X162.125 Y97.100 E0.01378
G1 X160.850 Y95.825 E0.06104
G1 X160.279 Y95.829 E0.01936
G1 X161.836 Y97.385 E0.07453
G1 X161.546 Y97.671 E0.01378
G1 X159.707 Y95.833 E0.08802
G1 X159.135 Y95.837 E0.01936
G1 X161.256 Y97.957 E0.10152
G1 X161.217 Y97.996 E0.00185
G1 X161.214 Y98.385 E0.01319
G1 X161.107 Y98.384 E0.00362
G1 X158.563 Y95.841 E0.12178
G1 X157.991 Y95.845 E0.01936
G1 X160.527 Y98.380 E0.12139
G1 X159.947 Y98.376 E0.01963
G1 X157.420 Y95.849 E0.12100
G1 X156.848 Y95.853 E0.01936
G1 X159.367 Y98.372 E0.12062
G1 X158.788 Y98.368 E0.01963
G1 X156.276 Y95.857 E0.12023
G1 X156.228 Y95.857 E0.00162
G1 X156.223 Y96.380 E0.01770
G1 X158.208 Y98.364 E0.09500
G1 X157.628 Y98.360 E0.01963
G1 X155.990 Y96.722 E0.07840
G1 X155.704 Y97.012 E0.01378
G1 X157.048 Y98.356 E0.06433
G1 X156.865 Y98.355 E0.00620
G1 X156.862 Y98.746 E0.01324
G1 X155.418 Y97.302 E0.06912
G1 X155.132 Y97.592 E0.01378
G1 X156.694 Y99.154 E0.07475
G1 X156.114 Y99.150 E0.01963
G1 X154.846 Y97.882 E0.06067
G1 X154.561 Y98.172 E0.01378
G1 X155.534 Y99.145 E0.04660
G1 X154.954 Y99.141 E0.01963
G1 X154.275 Y98.462 E0.03253
G1 X154.128 Y98.610 E0.00706
G1 X153.931 Y98.694 E0.00725
G1 X154.374 Y99.137 E0.02123
G1 X154.248 Y99.136 E0.00429
G1 X154.165 Y99.008 E0.00518
G1 X153.665 Y99.004 E0.01693
G1 X153.360 Y98.699 E0.01461
G1 X152.788 Y98.703 E0.01936
G1 X153.087 Y99.002 E0.01432
G1 X152.807 Y99.194 E0.01149
G1 X152.779 Y99.270 E0.00273
G1 X152.216 Y98.707 E0.02694
G1 X151.644 Y98.711 E0.01936
G1 X152.586 Y99.652 E0.04506
G1 X152.451 Y100.093 E0.01561
G1 X151.073 Y98.715 E0.06599
G1 X150.501 Y98.719 E0.01936
G1 X152.212 Y100.430 E0.08190
G1 X151.920 Y100.714 E0.01378
G1 X147.127 Y95.921 E0.22946
G1 X146.555 Y95.925 E0.01936
G1 X151.601 Y100.971 E0.24158
G1 X151.450 Y101.094 E0.00661
G1 X151.665 Y101.437 E0.01371
G1 X151.532 Y101.477 E0.00470
G1 X145.983 Y95.929 E0.26561
G1 X145.411 Y95.933 E0.01936
G1 X151.052 Y101.573 E0.27001
G1 X150.697 Y101.595 E0.01204
G1 X150.485 Y101.583 E0.00716
G1 X148.935 Y100.032 E0.07424
G1 X148.935 Y100.457 E0.01439
G1 X149.025 Y100.414 E0.00338
G1 X149.372 Y100.700 E0.01523
G1 X149.827 Y101.019 E0.01880
G1 X149.653 Y101.326 E0.01193
G1 X150.034 Y101.707 E0.01822
M204 S1000
G1 X149.419 Y101.286 F10800.000
M204 S1250
G1 F4800.000
G1 X148.869 Y100.736 E0.03161
M204 S1000
G1 F8640.000
G1 X149.419 Y101.286 E-0.17967
G1 E-0.62033 F2100.00000
G1 Z3.200 F10800.000
G1 X148.180 Y99.277
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.839 Y95.937 E0.15991
G1 X144.268 Y95.941 E0.01936
G1 X147.416 Y99.089 E0.15069
G1 X146.836 Y99.085 E0.01963
G1 X143.696 Y95.945 E0.15031
G1 X143.124 Y95.949 E0.01936
G1 X146.256 Y99.081 E0.14992
G1 X145.676 Y99.076 E0.01963
G1 X142.552 Y95.953 E0.14954
G1 X141.980 Y95.957 E0.01936
G1 X145.096 Y99.072 E0.14915
G1 X144.516 Y99.068 E0.01963
G1 X141.408 Y95.961 E0.14876
G1 X140.837 Y95.965 E0.01936
G1 X143.936 Y99.064 E0.14838
G1 X143.356 Y99.060 E0.01963
G1 X140.265 Y95.969 E0.14799
G1 X139.693 Y95.973 E0.01936
G1 X142.777 Y99.056 E0.14761
G1 X142.197 Y99.052 E0.01963
G1 X139.121 Y95.977 E0.14722
G1 X138.549 Y95.981 E0.01936
G1 X141.617 Y99.048 E0.14684
G1 X141.037 Y99.044 E0.01963
M73 Q42 S63
G1 X137.978 Y95.985 E0.14645
G1 X137.594 Y95.987 E0.01299
G1 X137.591 Y95.598 E0.01317
G1 X137.183 Y95.190 E0.01953
G1 X136.611 Y95.194 E0.01936
G1 X140.457 Y99.040 E0.18410
G1 X139.877 Y99.036 E0.01963
G1 X136.039 Y95.198 E0.18371
G1 X135.468 Y95.202 E0.01936
G1 X139.297 Y99.032 E0.18333
G1 X138.717 Y99.028 E0.01963
G1 X134.896 Y95.206 E0.18294
G1 X134.324 Y95.210 E0.01936
G1 X138.138 Y99.024 E0.18256
G1 X137.558 Y99.020 E0.01963
G1 X133.752 Y95.214 E0.18217
G1 X133.180 Y95.218 E0.01936
G1 X136.978 Y99.016 E0.18179
G1 X136.398 Y99.012 E0.01963
G1 X132.608 Y95.222 E0.18140
G1 X132.037 Y95.226 E0.01936
G1 X135.818 Y99.008 E0.18101
G1 X135.238 Y99.004 E0.01963
G1 X131.465 Y95.230 E0.18063
G1 X130.893 Y95.234 E0.01936
G1 X134.658 Y99.000 E0.18024
G1 X134.078 Y98.995 E0.01963
G1 X130.321 Y95.238 E0.17986
G1 X129.749 Y95.242 E0.01936
G1 X133.499 Y98.991 E0.17947
G1 X132.919 Y98.987 E0.01963
G1 X129.177 Y95.246 E0.17909
G1 X128.606 Y95.250 E0.01936
G1 X132.339 Y98.983 E0.17870
G1 X131.759 Y98.979 E0.01963
G1 X128.034 Y95.254 E0.17832
G1 X127.462 Y95.258 E0.01936
G1 X131.179 Y98.975 E0.17793
G1 X130.599 Y98.971 E0.01963
G1 X126.890 Y95.262 E0.17755
G1 X126.318 Y95.266 E0.01936
G1 X130.019 Y98.967 E0.17716
G1 X129.439 Y98.963 E0.01963
G1 X125.746 Y95.270 E0.17678
G1 X125.175 Y95.274 E0.01936
G1 X128.860 Y98.959 E0.17639
G1 X128.280 Y98.955 E0.01963
G1 X124.603 Y95.278 E0.17601
G1 X124.031 Y95.282 E0.01936
G1 X127.700 Y98.951 E0.17562
G1 X127.120 Y98.947 E0.01963
G1 X123.459 Y95.286 E0.17524
G1 X122.887 Y95.290 E0.01936
G1 X126.540 Y98.943 E0.17485
G1 X125.960 Y98.939 E0.01963
G1 X122.316 Y95.294 E0.17447
G1 X121.744 Y95.298 E0.01936
G1 X125.380 Y98.935 E0.17408
G1 X124.800 Y98.931 E0.01963
G1 X121.172 Y95.302 E0.17370
G1 X120.600 Y95.306 E0.01936
G1 X124.220 Y98.927 E0.17331
G1 X123.641 Y98.923 E0.01963
G1 X120.028 Y95.310 E0.17293
G1 X119.456 Y95.314 E0.01936
G1 X123.061 Y98.918 E0.17254
G1 X122.481 Y98.914 E0.01963
G1 X118.885 Y95.318 E0.17215
G1 X118.313 Y95.322 E0.01936
G1 X121.901 Y98.910 E0.17177
G1 X121.321 Y98.906 E0.01963
G1 X117.741 Y95.326 E0.17138
G1 X117.169 Y95.330 E0.01936
G1 X120.741 Y98.902 E0.17100
G1 X120.161 Y98.898 E0.01963
G1 X116.597 Y95.334 E0.17061
G1 X116.025 Y95.338 E0.01936
G1 X119.581 Y98.894 E0.17023
G1 X119.002 Y98.890 E0.01963
G1 X115.454 Y95.342 E0.16984
G1 X114.882 Y95.346 E0.01936
G1 X118.422 Y98.886 E0.16946
G1 X117.842 Y98.882 E0.01963
G1 X114.310 Y95.350 E0.16907
G1 X113.738 Y95.354 E0.01936
G1 X117.262 Y98.878 E0.16869
G1 X116.682 Y98.874 E0.01963
G1 X113.166 Y95.358 E0.16830
G1 X112.594 Y95.362 E0.01936
G1 X116.102 Y98.870 E0.16792
G1 X115.522 Y98.866 E0.01963
G1 X112.023 Y95.366 E0.16753
G1 X111.451 Y95.370 E0.01936
G1 X114.942 Y98.862 E0.16715
G1 X114.363 Y98.858 E0.01963
G1 X110.879 Y95.374 E0.16676
G1 X110.307 Y95.378 E0.01936
G1 X113.783 Y98.854 E0.16638
G1 X113.203 Y98.850 E0.01963
G1 X109.735 Y95.382 E0.16599
G1 X109.163 Y95.386 E0.01936
G1 X112.623 Y98.846 E0.16561
G1 X112.043 Y98.841 E0.01963
G1 X108.592 Y95.390 E0.16522
G1 X108.020 Y95.394 E0.01936
G1 X111.463 Y98.837 E0.16484
G1 X110.883 Y98.833 E0.01963
G1 X107.448 Y95.398 E0.16445
G1 X106.876 Y95.402 E0.01936
G1 X110.303 Y98.829 E0.16407
G1 X109.724 Y98.825 E0.01963
G1 X106.304 Y95.406 E0.16368
G1 X105.732 Y95.410 E0.01936
G1 X109.144 Y98.821 E0.16330
G1 X108.564 Y98.817 E0.01963
G1 X105.161 Y95.414 E0.16291
G1 X104.589 Y95.418 E0.01936
G1 X107.984 Y98.813 E0.16252
G1 X107.404 Y98.809 E0.01963
G1 X104.017 Y95.422 E0.16214
G1 X103.445 Y95.426 E0.01936
G1 X106.824 Y98.805 E0.16175
G1 X106.244 Y98.801 E0.01963
G1 X102.873 Y95.430 E0.16137
G1 X102.301 Y95.434 E0.01936
G1 X105.664 Y98.797 E0.16098
G1 X105.085 Y98.793 E0.01963
G1 X101.730 Y95.438 E0.16060
G1 X101.158 Y95.442 E0.01936
G1 X104.505 Y98.789 E0.16021
G1 X103.925 Y98.785 E0.01963
G1 X100.586 Y95.446 E0.15983
G1 X100.014 Y95.450 E0.01936
G1 X103.345 Y98.781 E0.15944
G1 X102.765 Y98.777 E0.01963
G1 X99.442 Y95.454 E0.15906
G1 X98.870 Y95.458 E0.01936
G1 X102.185 Y98.773 E0.15867
G1 X101.605 Y98.769 E0.01963
G1 X98.299 Y95.462 E0.15829
G1 X97.727 Y95.466 E0.01936
G1 X101.025 Y98.764 E0.15790
G1 X100.446 Y98.760 E0.01963
G1 X97.155 Y95.470 E0.15752
G1 X96.583 Y95.474 E0.01936
G1 X99.866 Y98.756 E0.15713
G1 X99.286 Y98.752 E0.01963
G1 X96.011 Y95.478 E0.15675
G1 X95.439 Y95.482 E0.01936
G1 X98.706 Y98.748 E0.15636
G1 X98.126 Y98.744 E0.01963
G1 X94.868 Y95.486 E0.15598
G1 X94.296 Y95.490 E0.01936
G1 X97.546 Y98.740 E0.15559
G1 X96.966 Y98.736 E0.01963
G1 X93.724 Y95.494 E0.15521
G1 X93.152 Y95.498 E0.01936
G1 X96.386 Y98.732 E0.15482
G1 X95.807 Y98.728 E0.01963
G1 X92.580 Y95.502 E0.15444
G1 X92.008 Y95.506 E0.01936
G1 X95.227 Y98.724 E0.15405
G1 X94.647 Y98.720 E0.01963
G1 X91.437 Y95.510 E0.15366
G1 X90.865 Y95.514 E0.01936
G1 X94.067 Y98.716 E0.15328
G1 X93.487 Y98.712 E0.01963
G1 X90.293 Y95.518 E0.15289
G1 X89.721 Y95.522 E0.01936
G1 X92.907 Y98.708 E0.15251
G1 X92.327 Y98.704 E0.01963
G1 X89.149 Y95.526 E0.15212
G1 X88.578 Y95.530 E0.01936
G1 X91.747 Y98.700 E0.15174
G1 X91.167 Y98.696 E0.01963
G1 X88.006 Y95.534 E0.15135
G1 X87.434 Y95.538 E0.01936
G1 X90.588 Y98.692 E0.15097
G1 X90.008 Y98.687 E0.01963
G1 X86.862 Y95.542 E0.15058
G1 X86.290 Y95.546 E0.01936
G1 X89.428 Y98.683 E0.15020
G1 X88.848 Y98.679 E0.01963
G1 X85.718 Y95.550 E0.14981
G1 X85.147 Y95.554 E0.01936
G1 X88.268 Y98.675 E0.14943
G1 X87.688 Y98.671 E0.01963
G1 X84.575 Y95.558 E0.14904
G1 X84.003 Y95.562 E0.01936
G1 X87.108 Y98.667 E0.14866
G1 X86.528 Y98.663 E0.01963
G1 X83.431 Y95.566 E0.14827
G1 X82.859 Y95.570 E0.01936
G1 X85.949 Y98.659 E0.14789
G1 X85.369 Y98.655 E0.01963
G1 X82.287 Y95.574 E0.14750
G1 X81.716 Y95.578 E0.01936
G1 X84.789 Y98.651 E0.14712
G1 X84.209 Y98.647 E0.01963
G1 X81.144 Y95.582 E0.14673
G1 X80.572 Y95.586 E0.01936
G1 X83.629 Y98.643 E0.14635
G1 X83.049 Y98.639 E0.01963
G1 X80.000 Y95.590 E0.14596
G1 X79.428 Y95.594 E0.01936
G1 X82.469 Y98.635 E0.14558
G1 X81.889 Y98.631 E0.01963
G1 X78.856 Y95.598 E0.14519
G1 X78.285 Y95.602 E0.01936
G1 X81.310 Y98.627 E0.14481
G1 X80.730 Y98.623 E0.01963
G1 X77.713 Y95.606 E0.14442
G1 X77.141 Y95.610 E0.01936
G1 X80.150 Y98.619 E0.14403
G1 X79.570 Y98.615 E0.01963
G1 X76.569 Y95.614 E0.14365
G1 X75.997 Y95.618 E0.01936
G1 X78.990 Y98.611 E0.14326
G1 X78.410 Y98.606 E0.01963
G1 X75.425 Y95.622 E0.14288
G1 X74.854 Y95.626 E0.01936
G1 X77.830 Y98.602 E0.14249
G1 X77.250 Y98.598 E0.01963
G1 X74.282 Y95.630 E0.14211
G1 X73.710 Y95.634 E0.01936
G1 X76.671 Y98.594 E0.14172
G1 X76.091 Y98.590 E0.01963
G1 X73.138 Y95.638 E0.14134
G1 X72.566 Y95.642 E0.01936
G1 X75.511 Y98.586 E0.14095
G1 X74.931 Y98.582 E0.01963
G1 X71.994 Y95.646 E0.14057
G1 X71.423 Y95.650 E0.01936
G1 X74.351 Y98.578 E0.14018
G1 X73.771 Y98.574 E0.01963
G1 X70.851 Y95.654 E0.13980
G1 X70.279 Y95.658 E0.01936
G1 X73.191 Y98.570 E0.13941
G1 X72.611 Y98.566 E0.01963
G1 X69.707 Y95.662 E0.13903
G1 X69.135 Y95.666 E0.01936
G1 X72.032 Y98.562 E0.13864
G1 X71.452 Y98.558 E0.01963
G1 X68.563 Y95.670 E0.13826
G1 X67.992 Y95.674 E0.01936
G1 X70.872 Y98.554 E0.13787
G1 X70.292 Y98.550 E0.01963
G1 X67.420 Y95.678 E0.13749
G1 X66.848 Y95.682 E0.01936
G1 X69.712 Y98.546 E0.13710
G1 X69.132 Y98.542 E0.01963
G1 X66.276 Y95.686 E0.13672
G1 X65.704 Y95.690 E0.01936
G1 X68.552 Y98.538 E0.13633
G1 X67.972 Y98.534 E0.01963
G1 X65.132 Y95.694 E0.13595
G1 X64.561 Y95.698 E0.01936
G1 X67.393 Y98.529 E0.13556
G1 X66.813 Y98.525 E0.01963
G1 X63.989 Y95.702 E0.13517
G1 X63.417 Y95.706 E0.01936
G1 X66.233 Y98.521 E0.13479
G1 X65.653 Y98.517 E0.01963
G1 X62.845 Y95.710 E0.13440
G1 X62.273 Y95.714 E0.01936
G1 X65.073 Y98.513 E0.13402
G1 X64.493 Y98.509 E0.01963
G1 X61.701 Y95.718 E0.13363
G1 X61.133 Y95.724 E0.01926
G1 X63.913 Y98.505 E0.13311
G1 X63.333 Y98.501 E0.01963
G1 X60.567 Y95.734 E0.13244
G1 X60.001 Y95.744 E0.01916
G1 X62.753 Y98.497 E0.13178
G1 X62.174 Y98.493 E0.01963
G1 X59.435 Y95.754 E0.13111
G1 X58.868 Y95.763 E0.01920
G1 X61.594 Y98.489 E0.13050
G1 X61.010 Y98.481 E0.01977
G1 X58.296 Y95.767 E0.12989
G1 X57.725 Y95.772 E0.01934
G1 X60.424 Y98.470 E0.12918
G1 X59.837 Y98.460 E0.01984
G1 X57.154 Y95.776 E0.12848
G1 X56.582 Y95.781 E0.01934
G1 X59.251 Y98.450 E0.12777
G1 X58.669 Y98.443 E0.01973
G1 X56.011 Y95.785 E0.12722
G1 X55.440 Y95.790 E0.01934
G1 X58.088 Y98.438 E0.12679
G1 X57.508 Y98.434 E0.01965
G1 X54.868 Y95.794 E0.12636
G1 X54.297 Y95.799 E0.01934
G1 X56.927 Y98.429 E0.12592
G1 X56.347 Y98.425 E0.01965
G1 X53.726 Y95.803 E0.12549
G1 X53.154 Y95.808 E0.01934
G1 X55.767 Y98.420 E0.12506
G1 X55.186 Y98.416 E0.01965
G1 X52.583 Y95.812 E0.12463
G1 X52.012 Y95.817 E0.01934
G1 X54.606 Y98.411 E0.12419
G1 X54.026 Y98.406 E0.01965
G1 X51.440 Y95.821 E0.12376
G1 X50.869 Y95.826 E0.01934
G1 X53.445 Y98.402 E0.12333
G1 X52.865 Y98.397 E0.01965
G1 X50.298 Y95.830 E0.12289
G1 X49.726 Y95.835 E0.01934
G1 X52.284 Y98.393 E0.12246
G1 X51.704 Y98.388 E0.01965
G1 X49.155 Y95.839 E0.12203
G1 X48.583 Y95.844 E0.01934
G1 X51.124 Y98.384 E0.12159
G1 X50.543 Y98.379 E0.01965
G1 X48.012 Y95.848 E0.12116
G1 X47.441 Y95.853 E0.01934
G1 X49.963 Y98.375 E0.12073
G1 X49.382 Y98.370 E0.01965
G1 X46.869 Y95.857 E0.12029
G1 X46.298 Y95.862 E0.01934
G1 X48.802 Y98.365 E0.11986
G1 X48.222 Y98.361 E0.01965
G1 X45.727 Y95.866 E0.11943
G1 X45.155 Y95.870 E0.01934
G1 X47.641 Y98.356 E0.11899
G1 X47.061 Y98.352 E0.01965
G1 X44.584 Y95.875 E0.11856
G1 X44.013 Y95.879 E0.01934
G1 X46.481 Y98.347 E0.11813
G1 X45.900 Y98.343 E0.01965
G1 X43.441 Y95.884 E0.11769
G1 X42.870 Y95.888 E0.01934
G1 X45.320 Y98.338 E0.11726
G1 X44.739 Y98.334 E0.01965
G1 X42.299 Y95.893 E0.11683
G1 X41.727 Y95.897 E0.01934
G1 X44.159 Y98.329 E0.11640
G1 X43.579 Y98.324 E0.01965
G1 X41.156 Y95.902 E0.11596
G1 X40.585 Y95.906 E0.01934
G1 X42.998 Y98.320 E0.11553
G1 X42.418 Y98.315 E0.01965
G1 X40.013 Y95.911 E0.11510
G1 X39.926 Y95.912 E0.00294
G1 X39.569 Y96.042 E0.01288
G1 X41.837 Y98.311 E0.10858
G1 X41.257 Y98.306 E0.01965
G1 X39.054 Y96.103 E0.10544
G1 X38.417 Y96.042 E0.02167
G1 X40.677 Y98.302 E0.10816
G1 X40.096 Y98.297 E0.01965
G1 X37.728 Y95.929 E0.11336
G1 X37.157 Y95.933 E0.01934
G1 X39.361 Y98.138 E0.10553
G1 X38.995 Y98.097 E0.01246
G1 X38.769 Y98.122 E0.00770
G1 X36.585 Y95.938 E0.10455
G1 X36.014 Y95.942 E0.01934
G1 X38.282 Y98.210 E0.10858
G1 X38.083 Y98.281 E0.00716
G1 X37.775 Y98.279 E0.01043
G1 X35.443 Y95.947 E0.11163
G1 X34.871 Y95.951 E0.01934
G1 X37.194 Y98.274 E0.11120
G1 X36.614 Y98.270 E0.01965
G1 X34.300 Y95.956 E0.11076
G1 X33.929 Y95.959 E0.01257
G1 X33.786 Y96.018 E0.00522
G1 X36.034 Y98.265 E0.10758
G1 X35.453 Y98.261 E0.01965
G1 X33.317 Y96.124 E0.10228
G1 X32.996 Y96.160 E0.01093
G1 X32.750 Y96.133 E0.00837
G1 X34.873 Y98.256 E0.10162
G1 X34.292 Y98.251 E0.01965
G1 X32.015 Y95.974 E0.10903
G1 X31.443 Y95.978 E0.01934
G1 X33.586 Y98.121 E0.10258
G1 X32.942 Y98.053 E0.02192
G1 X30.872 Y95.983 E0.09911
G1 X30.301 Y95.987 E0.01934
G1 X32.426 Y98.112 E0.10172
G1 X32.079 Y98.234 E0.01243
G1 X31.971 Y98.233 E0.00367
G1 X29.729 Y95.992 E0.10730
G1 X29.158 Y95.996 E0.01934
G1 X31.390 Y98.229 E0.10687
G1 X30.810 Y98.224 E0.01965
G1 X28.587 Y96.001 E0.10643
G1 X28.015 Y96.005 E0.01934
G1 X30.230 Y98.219 E0.10600
G1 X29.649 Y98.215 E0.01965
G1 X27.576 Y96.142 E0.09925
G1 X27.063 Y96.204 E0.01749
G1 X29.069 Y98.210 E0.09602
G1 X28.489 Y98.206 E0.01965
G1 X26.432 Y96.149 E0.09845
G1 X26.071 Y96.020 E0.01295
G1 X25.730 Y96.023 E0.01156
G1 X27.875 Y98.168 E0.10269
G1 X27.554 Y98.058 E0.01150
G1 X27.143 Y98.012 E0.01399
G1 X25.159 Y96.028 E0.09498
G1 X24.587 Y96.032 E0.01934
G1 X26.594 Y98.039 E0.09608
G1 X26.437 Y98.056 E0.00535
G1 X26.138 Y98.158 E0.01071
G1 X24.016 Y96.037 E0.10156
G1 X23.445 Y96.041 E0.01934
G1 X25.587 Y98.183 E0.10253
G1 X25.006 Y98.178 E0.01965
G1 X22.873 Y96.046 E0.10210
M73 P42 R62
G1 X22.302 Y96.050 E0.01934
G1 X24.426 Y98.174 E0.10167
G1 X23.845 Y98.169 E0.01965
G1 X21.977 Y96.300 E0.08946
G1 X22.035 Y96.642 E0.01175
G1 X21.798 Y96.698 E0.00825
G1 X23.265 Y98.165 E0.07023
G1 X22.685 Y98.160 E0.01965
G1 X21.329 Y96.804 E0.06490
G1 X21.014 Y96.830 E0.01070
G1 X20.765 Y96.816 E0.00843
G1 X21.356 Y97.407 E0.02827
G1 X21.014 Y97.377 E0.01161
G1 X20.764 Y97.391 E0.00847
G1 X19.445 Y96.072 E0.06312
G1 X18.874 Y96.077 E0.01934
G1 X20.278 Y97.481 E0.06721
G1 X19.908 Y97.562 E0.01282
G1 X19.933 Y97.711 E0.00511
G1 X18.303 Y96.081 E0.07803
G1 X17.731 Y96.086 E0.01934
G1 X19.783 Y98.137 E0.09820
G1 X19.202 Y98.133 E0.01965
G1 X17.160 Y96.090 E0.09777
G1 X16.789 Y96.093 E0.01257
G1 X16.791 Y96.297 E0.00690
G1 X18.622 Y98.128 E0.08766
G1 X18.042 Y98.124 E0.01965
G1 X16.567 Y96.649 E0.07060
G1 X15.999 Y96.657 E0.01922
G1 X17.461 Y98.119 E0.07000
G1 X16.881 Y98.115 E0.01965
G1 X16.790 Y98.024 E0.00435
G1 X16.795 Y97.562 E0.01564
G1 X16.321 Y97.555 E0.01604
G1 X15.748 Y96.982 E0.02743
M204 S1000
G1 X16.114 Y96.431 F10800.000
M204 S1250
G1 F4800.000
G1 X15.748 Y96.066 E0.02044
M204 S1000
G1 F8640.000
G1 X16.114 Y96.431 E-0.11937
G1 E-0.68063 F2100.00000
G1 Z3.200 F10800.000
G1 X21.317 Y96.580
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.001 Y96.264 E0.01814
G1 X20.396 Y96.189 E0.02476
G1 X20.373 Y96.327 E0.00568
G1 X20.618 Y96.572 E0.01408
M204 S1000
G1 F8640.000
G1 X20.373 Y96.327 E-0.08007
G1 X20.396 Y96.189 E-0.03227
G1 X21.001 Y96.264 E-0.14076
G1 X21.317 Y96.580 E-0.10313
G1 E-0.44378 F2100.00000
G1 Z3.200 F10800.000
G1 X20.670 Y97.624
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.196 Y98.150 E0.03023
M204 S1000
G1 X21.800 Y97.852 F10800.000
M204 S1250
G1 F4800.000
G1 X22.289 Y98.340 E0.02340
M204 S1000
G1 F8640.000
G1 X21.800 Y97.852 E-0.15961
G1 E-0.64039 F2100.00000
G1 Z3.200 F10800.000
G1 X152.169 Y100.794
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.444 Y101.069 E0.01442
G1 X152.817 Y100.812 E0.01681
G1 X152.600 Y100.595 E0.01137
G1 X152.707 Y100.460 E0.00640
G1 X152.847 Y100.211 E0.01058
G1 X153.155 Y100.519 E0.01616
G1 X153.462 Y100.196 E0.01654
G1 X153.009 Y99.743 E0.02374
G1 X153.046 Y99.716 E0.00169
G1 X153.143 Y99.457 E0.01026
G1 X153.215 Y99.408 E0.00323
G1 X153.306 Y99.409 E0.00335
G1 X153.864 Y99.967 E0.02930
M204 S1000
G1 F8640.000
G1 X153.306 Y99.409 E-0.18247
G1 X153.215 Y99.408 E-0.02089
G1 X153.143 Y99.457 E-0.02009
G1 X153.046 Y99.716 E-0.06388
G1 X153.009 Y99.743 E-0.01050
G1 X153.462 Y100.196 E-0.14785
G1 X153.155 Y100.519 E-0.10300
G1 X152.847 Y100.211 E-0.10065
G1 X152.707 Y100.460 E-0.06587
G1 X152.600 Y100.595 E-0.03983
G1 X152.615 Y100.610 E-0.00497
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X154.438 Y97.978
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.645 Y95.185 E0.13706
G1 X151.649 Y95.779 E0.02063
G1 X154.015 Y98.145 E0.11612
G1 X153.895 Y98.267 E0.00593
G1 X153.844 Y98.288 E0.00191
G1 X153.570 Y98.290 E0.00952
G1 X151.172 Y95.892 E0.11769
G1 X150.586 Y95.896 E0.02034
G1 X152.984 Y98.294 E0.11769
G1 X152.398 Y98.299 E0.02034
G1 X150.000 Y95.901 E0.11769
G1 X149.840 Y95.902 E0.00555
G1 X149.841 Y96.105 E0.00706
G1 X149.616 Y96.107 E0.00782
G1 X151.812 Y98.303 E0.10777
G1 X151.225 Y98.307 E0.02034
G1 X148.827 Y95.909 E0.11769
G1 X148.241 Y95.913 E0.02034
G1 X150.639 Y98.311 E0.11769
G1 X150.103 Y98.315 E0.01860
G1 X150.052 Y98.294 E0.00191
G1 X147.912 Y96.173 E0.10457
M204 S1000
G1 F8640.000
G1 X150.052 Y98.294 E-0.69576
G1 X150.103 Y98.315 E-0.01271
G1 X150.326 Y98.313 E-0.05152
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X149.474 Y95.802
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.468 Y95.002 E0.00513
G1 F8640.000
G1 X149.474 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X153.123 Y95.482
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.722 Y95.081 E0.01966
G1 X152.136 Y95.086 E0.02034
G1 X154.601 Y97.551 E0.12099
G1 X154.894 Y97.254 E0.01448
G1 X153.516 Y95.876 E0.06762
G1 X154.103 Y95.872 E0.02034
G1 X155.187 Y96.957 E0.05324
G1 X155.480 Y96.659 E0.01448
G1 X154.689 Y95.868 E0.03885
G1 X155.275 Y95.864 E0.02034
G1 X155.903 Y96.492 E0.03083
M204 S1000
G1 F8640.000
G1 X155.275 Y95.864 E-0.20512
G1 X154.689 Y95.868 E-0.13534
G1 X155.480 Y96.659 E-0.25852
G1 X155.187 Y96.957 E-0.09637
G1 X154.989 Y96.759 E-0.06465
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X156.606 Y95.345
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.600 Y94.545 E0.00678
G1 F8640.000
G1 X156.606 Y95.345 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X158.697 Y94.531
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.702 Y95.331 E0.00669
G1 F8640.000
G1 X158.697 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X227.352 Y100.157
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.357 Y99.357 E0.00856
G1 F8640.000
G1 X227.352 Y100.157 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X231.123 Y94.975
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.684 Y94.536 E0.02143
G1 X230.101 Y94.540 E0.02007
G1 X233.294 Y97.732 E0.15562
G1 X233.876 Y97.728 E0.02007
G1 X231.478 Y95.330 E0.11689
G1 X232.060 Y95.326 E0.02007
G1 X234.062 Y97.328 E0.09758
G1 X234.062 Y96.742 E0.02021
G1 X232.642 Y95.322 E0.06920
G1 X233.224 Y95.318 E0.02007
G1 X234.062 Y96.155 E0.04082
G1 X234.062 Y95.569 E0.02021
G1 X233.306 Y94.813 E0.03687
G1 X233.304 Y94.517 E0.01018
G1 X233.594 Y94.515 E0.01002
G1 X234.245 Y95.166 E0.03172
M204 S1000
G1 F8640.000
G1 X233.594 Y94.515 E-0.21252
G1 X233.304 Y94.517 E-0.06709
G1 X233.306 Y94.813 E-0.06823
G1 X234.062 Y95.569 E-0.24698
G1 X234.062 Y96.155 E-0.13536
G1 X233.971 Y96.064 E-0.02982
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.350 Y110.205
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.367 Y110.205 E0.00057
G1 X234.367 Y116.003 E0.19625
G1 X232.997 Y115.993 E0.04639
G1 X233.002 Y115.193 E0.02708
G1 X228.895 Y115.164 E0.13904
G1 X228.890 Y115.964 E0.02708
G1 X228.462 Y115.961 E0.01449
G1 X228.467 Y115.161 E0.02707
G1 X226.683 Y115.149 E0.06037
G1 X226.678 Y115.949 E0.02708
G1 X224.842 Y115.936 E0.06215
G1 X224.848 Y115.136 E0.02708
G1 X223.065 Y115.124 E0.06036
G1 X223.059 Y115.923 E0.02708
G1 X221.731 Y115.914 E0.04495
G1 X221.737 Y115.114 E0.02708
G1 X217.751 Y115.086 E0.13491
G1 X195.549 Y114.931 E0.75155
G1 X195.543 Y115.731 E0.02707
G1 X195.299 Y115.729 E0.00828
G1 X195.304 Y114.929 E0.02708
G1 X193.987 Y114.920 E0.04458
G1 X192.918 Y114.913 E0.03618
G1 X192.913 Y115.712 E0.02707
G1 X160.058 Y115.482 E1.11213
G1 X159.859 Y115.897 E0.01557
G1 X159.609 Y116.207 E0.01348
G1 X159.279 Y116.523 E0.01547
G1 X158.933 Y116.797 E0.01493
G1 X158.540 Y117.057 E0.01597
G1 X158.125 Y117.288 E0.01606
G1 X157.695 Y117.485 E0.01601
G1 X157.254 Y117.648 E0.01593
G1 X156.804 Y117.775 E0.01584
G1 X156.354 Y117.865 E0.01553
G1 X155.654 Y117.930 E0.02379
G1 X155.443 Y117.916 E0.00714
G1 X155.216 Y117.870 E0.00784
G1 X154.979 Y117.791 E0.00846
G1 X154.730 Y117.675 E0.00930
G1 X154.469 Y117.523 E0.01023
G1 X154.198 Y117.331 E0.01123
G1 X153.926 Y117.108 E0.01193
G1 X153.337 Y116.532 E0.02787
G1 X153.052 Y116.211 E0.01452
G1 X152.436 Y115.429 E0.03369
G1 X151.778 Y115.425 E0.02228
G1 X151.783 Y114.625 E0.02708
G1 X136.478 Y114.517 E0.51808
G1 X136.472 Y115.317 E0.02708
G1 X133.527 Y115.297 E0.09970
G1 X133.533 Y114.497 E0.02708
G1 X126.460 Y114.447 E0.23942
G1 X126.454 Y115.247 E0.02708
G1 X126.157 Y115.245 E0.01006
G1 X126.162 Y114.445 E0.02708
G1 X124.486 Y114.433 E0.05674
G1 X124.481 Y115.233 E0.02708
G1 X61.401 Y114.793 E2.13522
G1 X59.003 Y114.751 E0.08119
G1 X39.833 Y114.600 E0.64888
G1 X39.761 Y114.552 E0.00296
G1 X39.485 Y114.459 E0.00986
G1 X38.995 Y114.404 E0.01668
G1 X38.505 Y114.458 E0.01668
G1 X38.229 Y114.550 E0.00986
G1 X38.174 Y114.587 E0.00226
G1 X33.836 Y114.553 E0.14683
G1 X33.761 Y114.504 E0.00303
G1 X33.486 Y114.410 E0.00984
G1 X32.995 Y114.354 E0.01672
G1 X32.504 Y114.408 E0.01673
G1 X32.227 Y114.502 E0.00989
G1 X32.170 Y114.540 E0.00232
G1 X27.843 Y114.506 E0.14649
G1 X27.763 Y114.453 E0.00325
G1 X27.486 Y114.358 E0.00990
G1 X26.995 Y114.302 E0.01673
G1 X26.504 Y114.356 E0.01673
G1 X26.227 Y114.450 E0.00991
G1 X26.163 Y114.493 E0.00259
G1 X21.850 Y114.459 E0.14601
G1 X21.763 Y114.401 E0.00353
G1 X21.487 Y114.306 E0.00988
G1 X20.995 Y114.250 E0.01676
G1 X20.503 Y114.304 E0.01674
G1 X20.226 Y114.398 E0.00993
G1 X20.155 Y114.446 E0.00287
G1 X15.626 Y114.410 E0.15331
G1 X15.626 Y111.797 E0.08845
G1 X20.155 Y111.762 E0.15331
G1 X20.226 Y111.809 E0.00287
G1 X20.503 Y111.903 E0.00993
G1 X20.995 Y111.957 E0.01674
G1 X21.487 Y111.901 E0.01676
G1 X21.763 Y111.806 E0.00988
G1 X21.850 Y111.748 E0.00353
G1 X26.163 Y111.714 E0.14601
G1 X26.227 Y111.757 E0.00259
G1 X26.504 Y111.851 E0.00991
G1 X26.995 Y111.905 E0.01673
G1 X27.486 Y111.850 E0.01673
G1 X27.763 Y111.755 E0.00990
G1 X27.843 Y111.701 E0.00325
G1 X32.170 Y111.667 E0.14649
G1 X32.227 Y111.705 E0.00232
G1 X32.504 Y111.799 E0.00989
G1 X32.995 Y111.853 E0.01673
G1 X33.486 Y111.798 E0.01672
G1 X33.761 Y111.704 E0.00984
G1 X33.836 Y111.654 E0.00303
G1 X38.174 Y111.620 E0.14683
G1 X38.229 Y111.657 E0.00226
G1 X38.505 Y111.750 E0.00986
G1 X38.995 Y111.803 E0.01668
G1 X39.485 Y111.749 E0.01668
G1 X39.761 Y111.655 E0.00986
G1 X39.833 Y111.607 E0.00296
G1 X59.003 Y111.456 E0.64888
G1 X61.401 Y111.414 E0.08119
G1 X171.089 Y110.648 E3.71289
G1 X171.204 Y110.111 E0.01856
G1 X171.327 Y109.849 E0.00980
G1 X171.418 Y109.725 E0.00524
G1 X171.524 Y109.530 E0.00750
G1 X171.642 Y109.396 E0.00606
G1 X171.741 Y109.245 E0.00609
G1 X171.974 Y108.991 E0.01169
G1 X172.218 Y108.769 E0.01113
G1 X172.465 Y108.583 E0.01049
G1 X172.713 Y108.433 E0.00981
G1 X172.985 Y108.304 E0.01019
G1 X173.215 Y108.229 E0.00820
G1 X173.456 Y108.181 E0.00832
G1 X173.767 Y108.169 E0.01053
G1 X173.958 Y108.176 E0.00647
G1 X174.261 Y108.230 E0.01043
G1 X174.510 Y108.307 E0.00882
G1 X174.797 Y108.428 E0.01055
G1 X175.095 Y108.587 E0.01141
G1 X175.384 Y108.772 E0.01162
G1 X175.721 Y109.025 E0.01427
G1 X176.360 Y109.596 E0.02898
G1 X176.565 Y109.824 E0.01040
G1 X176.709 Y109.952 E0.00650
G1 X177.282 Y110.604 E0.02940
G1 X178.932 Y110.593 E0.05587
G1 X178.938 Y111.393 E0.02708
G1 X180.612 Y111.381 E0.05667
G1 X180.607 Y110.581 E0.02707
G1 X180.803 Y110.580 E0.00664
G1 X180.808 Y111.380 E0.02708
G1 X182.484 Y111.368 E0.05674
G1 X182.479 Y110.568 E0.02708
G1 X182.858 Y110.565 E0.01283
G1 X182.863 Y111.365 E0.02707
G1 X184.539 Y111.354 E0.05673
G1 X185.628 Y111.346 E0.03684
G1 X185.622 Y110.546 E0.02708
G1 X185.973 Y110.543 E0.01188
G1 X185.979 Y111.343 E0.02707
G1 X192.367 Y111.299 E0.21625
G1 X192.362 Y110.499 E0.02708
G1 X192.612 Y110.497 E0.00847
G1 X192.617 Y111.297 E0.02708
G1 X194.300 Y111.285 E0.05697
G1 X194.295 Y110.485 E0.02708
G1 X194.722 Y110.482 E0.01447
G1 X194.728 Y111.282 E0.02708
G1 X196.264 Y111.271 E0.05202
G1 X200.219 Y111.244 E0.13386
G1 X200.213 Y110.444 E0.02708
G1 X200.897 Y110.439 E0.02313
G1 X200.902 Y111.239 E0.02708
G1 X202.156 Y111.230 E0.04243
G1 X203.324 Y111.222 E0.03953
G1 X203.318 Y110.422 E0.02708
G1 X234.290 Y110.205 E1.04839
M204 S1000
G1 F8640.000
G1 X234.367 Y110.205 E-0.01775
G1 X234.367 Y113.419 E-0.74225
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X140.085 Y114.950
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.060 Y114.943 E0.03471
G1 X139.054 Y115.743 E0.02708
G1 X138.799 Y115.741 E0.00863
G1 X138.805 Y114.941 E0.02708
G1 X137.914 Y114.935 E0.03016
G1 X137.908 Y115.734 E0.02708
G1 X137.715 Y115.733 E0.00656
G1 X137.720 Y114.933 E0.02708
G1 X136.882 Y114.927 E0.02836
G1 X136.877 Y115.727 E0.02708
G1 X133.117 Y115.701 E0.12726
G1 X133.123 Y114.901 E0.02708
G1 X132.248 Y114.895 E0.02962
G1 X132.242 Y115.695 E0.02708
G1 X132.142 Y115.694 E0.00339
G1 X132.147 Y114.894 E0.02708
G1 X131.326 Y114.888 E0.02779
G1 X131.321 Y115.688 E0.02708
G1 X130.901 Y115.685 E0.01420
G1 X130.907 Y114.885 E0.02708
G1 X129.230 Y114.874 E0.05675
G1 X129.225 Y115.674 E0.02708
G1 X128.926 Y115.672 E0.01012
G1 X128.931 Y114.872 E0.02708
G1 X128.070 Y114.866 E0.02914
G1 X128.065 Y115.666 E0.02708
G1 X127.767 Y115.663 E0.01006
G1 X127.773 Y114.864 E0.02707
G1 X126.864 Y114.857 E0.03077
G1 X126.858 Y115.657 E0.02708
G1 X125.747 Y115.649 E0.03762
G1 X125.753 Y114.849 E0.02708
G1 X124.891 Y114.843 E0.02918
G1 X124.885 Y115.643 E0.02708
G1 X61.396 Y115.200 E2.14907
G1 X58.998 Y115.158 E0.08119
G1 X39.709 Y115.006 E0.65291
G1 X39.580 Y114.921 E0.00526
G1 X39.396 Y114.858 E0.00656
G1 X38.995 Y114.814 E0.01367
G1 X38.593 Y114.857 E0.01367
G1 X38.409 Y114.919 E0.00656
G1 X38.295 Y114.995 E0.00466
G1 X33.712 Y114.959 E0.15513
G1 X33.580 Y114.872 E0.00535
G1 X33.397 Y114.809 E0.00656
G1 X32.995 Y114.764 E0.01369
G1 X32.593 Y114.808 E0.01369
G1 X32.409 Y114.870 E0.00657
G1 X32.292 Y114.948 E0.00475
G1 X27.717 Y114.912 E0.15485
G1 X27.580 Y114.820 E0.00558
G1 X27.396 Y114.757 E0.00658
G1 X26.994 Y114.712 E0.01369
G1 X26.592 Y114.756 E0.01369
G1 X26.408 Y114.819 E0.00658
G1 X26.285 Y114.901 E0.00502
G1 X21.724 Y114.865 E0.15439
G1 X21.580 Y114.768 E0.00586
G1 X21.397 Y114.705 E0.00656
G1 X20.994 Y114.660 E0.01371
G1 X20.592 Y114.704 E0.01370
G1 X20.408 Y114.767 E0.00659
G1 X20.278 Y114.854 E0.00530
G1 X15.219 Y114.814 E0.17123
G1 X15.219 Y111.393 E0.11579
G1 X20.278 Y111.354 E0.17123
G1 X20.408 Y111.441 E0.00530
G1 X20.592 Y111.503 E0.00659
G1 X20.994 Y111.548 E0.01370
G1 X21.397 Y111.502 E0.01371
G1 X21.580 Y111.439 E0.00656
G1 X21.724 Y111.342 E0.00586
G1 X26.285 Y111.306 E0.15439
G1 X26.408 Y111.389 E0.00502
G1 X26.592 Y111.451 E0.00658
G1 X26.994 Y111.495 E0.01369
G1 X27.396 Y111.450 E0.01369
G1 X27.580 Y111.387 E0.00658
G1 X27.717 Y111.295 E0.00558
G1 X32.292 Y111.259 E0.15485
G1 X32.409 Y111.337 E0.00474
G1 X32.593 Y111.399 E0.00658
G1 X32.995 Y111.443 E0.01369
G1 X33.397 Y111.398 E0.01369
G1 X33.580 Y111.335 E0.00656
G1 X33.712 Y111.248 E0.00535
G1 X38.295 Y111.212 E0.15513
G1 X38.409 Y111.288 E0.00466
G1 X38.593 Y111.350 E0.00656
G1 X38.995 Y111.393 E0.01367
G1 X39.396 Y111.349 E0.01367
G1 X39.580 Y111.287 E0.00656
G1 X39.709 Y111.201 E0.00526
G1 X58.998 Y111.049 E0.65291
M73 Q43 S62
G1 X61.396 Y111.007 E0.08119
G1 X170.759 Y110.243 E3.70190
G1 X170.815 Y109.980 E0.00908
G1 X170.975 Y109.640 E0.01274
G1 X171.074 Y109.506 E0.00562
G1 X171.188 Y109.295 E0.00811
G1 X171.318 Y109.148 E0.00665
G1 X171.426 Y108.983 E0.00667
G1 X171.575 Y108.840 E0.00702
G1 X171.683 Y108.702 E0.00591
G1 X171.841 Y108.576 E0.00684
G1 X171.954 Y108.455 E0.00561
G1 X172.111 Y108.353 E0.00633
G1 X172.235 Y108.243 E0.00560
G1 X172.382 Y108.169 E0.00559
G1 X172.522 Y108.069 E0.00580
G1 X172.654 Y108.022 E0.00476
G1 X172.822 Y107.929 E0.00650
G1 X173.112 Y107.834 E0.01031
G1 X173.408 Y107.776 E0.01024
G1 X173.766 Y107.761 E0.01213
G1 X174.016 Y107.770 E0.00846
G1 X174.186 Y107.814 E0.00594
G1 X174.342 Y107.829 E0.00529
G1 X174.650 Y107.924 E0.01092
G1 X174.973 Y108.060 E0.01187
G1 X175.301 Y108.235 E0.01258
G1 X175.627 Y108.444 E0.01309
G1 X175.787 Y108.581 E0.00714
G1 X175.971 Y108.702 E0.00744
G1 X176.648 Y109.307 E0.03073
G1 X176.852 Y109.535 E0.01037
G1 X176.998 Y109.664 E0.00657
G1 X177.465 Y110.196 E0.02397
G1 X179.337 Y110.183 E0.06335
G1 X179.342 Y110.983 E0.02708
G1 X180.202 Y110.977 E0.02911
G1 X180.197 Y110.177 E0.02708
G1 X181.207 Y110.170 E0.03420
G1 X181.213 Y110.970 E0.02708
G1 X182.075 Y110.964 E0.02918
G1 X182.069 Y110.164 E0.02708
G1 X183.262 Y110.155 E0.04038
G1 X183.268 Y110.955 E0.02707
G1 X184.130 Y110.949 E0.02918
G1 X184.124 Y110.149 E0.02708
G1 X184.340 Y110.148 E0.00731
G1 X184.345 Y110.948 E0.02708
G1 X185.218 Y110.942 E0.02953
G1 X185.212 Y110.142 E0.02708
G1 X186.377 Y110.133 E0.03944
G1 X186.383 Y110.933 E0.02707
G1 X187.253 Y110.927 E0.02945
G1 X187.247 Y110.127 E0.02708
G1 X187.475 Y110.126 E0.00769
G1 X187.480 Y110.926 E0.02708
G1 X188.297 Y110.920 E0.02766
G1 X188.292 Y110.120 E0.02708
G1 X188.495 Y110.119 E0.00690
G1 X188.501 Y110.919 E0.02708
G1 X189.870 Y110.909 E0.04634
G1 X189.864 Y110.109 E0.02708
G1 X190.058 Y110.108 E0.00654
G1 X190.063 Y110.908 E0.02708
G1 X190.884 Y110.902 E0.02779
G1 X190.879 Y110.102 E0.02708
G1 X191.090 Y110.100 E0.00715
G1 X191.095 Y110.900 E0.02708
G1 X191.957 Y110.894 E0.02918
G1 X191.952 Y110.094 E0.02708
G1 X193.016 Y110.087 E0.03603
G1 X193.022 Y110.887 E0.02708
G1 X193.405 Y110.884 E0.01298
G1 X193.890 Y110.881 E0.01642
G1 X193.885 Y110.081 E0.02708
G1 X195.126 Y110.072 E0.04203
G1 X195.132 Y110.872 E0.02708
G1 X195.532 Y110.869 E0.01354
G1 X196.000 Y110.866 E0.01583
G1 X195.994 Y110.066 E0.02708
G1 X196.663 Y110.061 E0.02265
G1 X196.669 Y110.861 E0.02708
G1 X198.298 Y110.850 E0.05515
G1 X198.292 Y110.050 E0.02708
G1 X198.931 Y110.046 E0.02162
G1 X198.937 Y110.846 E0.02708
G1 X199.809 Y110.839 E0.02953
G1 X199.803 Y110.039 E0.02708
G1 X201.301 Y110.029 E0.05069
G1 X201.307 Y110.829 E0.02708
G1 X202.153 Y110.823 E0.02865
G1 X202.914 Y110.818 E0.02575
G1 X202.908 Y110.018 E0.02708
G1 X234.774 Y109.795 E1.07865
G1 X234.774 Y116.413 E0.22401
G1 X232.587 Y116.397 E0.07405
G1 X232.592 Y115.597 E0.02708
G1 X231.651 Y115.591 E0.03188
G1 X231.645 Y116.391 E0.02708
G1 X231.503 Y116.390 E0.00481
G1 X231.509 Y115.590 E0.02708
G1 X230.787 Y115.585 E0.02443
G1 X230.781 Y116.385 E0.02708
G1 X230.270 Y116.381 E0.01730
G1 X230.276 Y115.581 E0.02708
G1 X229.299 Y115.574 E0.03306
G1 X229.294 Y116.374 E0.02708
G1 X228.052 Y116.366 E0.04205
G1 X228.057 Y115.566 E0.02708
G1 X227.088 Y115.559 E0.03281
G1 X227.083 Y116.359 E0.02708
G1 X224.433 Y116.340 E0.08972
G1 X224.438 Y115.540 E0.02708
G1 X223.469 Y115.533 E0.03280
G1 X223.464 Y116.333 E0.02708
G1 X221.321 Y116.318 E0.07251
G1 X221.327 Y115.518 E0.02708
G1 X219.472 Y115.506 E0.06279
G1 X219.467 Y116.305 E0.02708
G1 X219.174 Y116.303 E0.00989
G1 X219.180 Y115.503 E0.02707
G1 X218.156 Y115.496 E0.03467
G1 X218.150 Y116.296 E0.02708
G1 X217.388 Y116.291 E0.02580
G1 X217.394 Y115.491 E0.02708
G1 X216.454 Y115.484 E0.03182
G1 X216.448 Y116.284 E0.02708
G1 X215.964 Y116.281 E0.01640
G1 X215.969 Y115.481 E0.02707
G1 X214.183 Y115.468 E0.06045
G1 X214.178 Y116.268 E0.02708
G1 X213.467 Y116.263 E0.02405
G1 X213.473 Y115.464 E0.02708
G1 X212.533 Y115.457 E0.03182
G1 X210.737 Y115.444 E0.06079
G1 X210.731 Y116.244 E0.02708
G1 X210.599 Y116.243 E0.00447
G1 X210.605 Y115.443 E0.02708
G1 X208.493 Y115.429 E0.07149
G1 X208.487 Y116.229 E0.02708
G1 X207.749 Y116.223 E0.02498
G1 X207.755 Y115.423 E0.02708
G1 X205.694 Y115.409 E0.06977
G1 X205.688 Y116.209 E0.02708
G1 X204.920 Y116.204 E0.02598
G1 X204.926 Y115.404 E0.02708
G1 X202.914 Y115.390 E0.06809
G1 X202.909 Y116.190 E0.02708
G1 X202.772 Y116.189 E0.00463
G1 X202.609 Y116.187 E0.00551
G1 X202.615 Y115.387 E0.02708
G1 X200.781 Y115.375 E0.06209
G1 X200.775 Y116.175 E0.02708
G1 X200.438 Y116.172 E0.01142
G1 X200.229 Y116.171 E0.00705
G1 X200.235 Y115.371 E0.02708
G1 X198.017 Y115.355 E0.07507
G1 X198.012 Y116.155 E0.02708
G1 X197.491 Y116.152 E0.01763
G1 X197.497 Y115.352 E0.02708
G1 X196.846 Y115.347 E0.02201
G1 X195.953 Y115.341 E0.03023
G1 X195.947 Y116.141 E0.02708
G1 X194.889 Y116.133 E0.03583
G1 X194.894 Y115.333 E0.02708
G1 X193.985 Y115.327 E0.03080
G1 X193.323 Y115.322 E0.02240
G1 X193.317 Y116.122 E0.02708
G1 X160.314 Y115.891 E1.11716
G1 X160.199 Y116.130 E0.00896
G1 X160.071 Y116.267 E0.00635
G1 X159.910 Y116.484 E0.00914
G1 X159.557 Y116.823 E0.01657
G1 X159.172 Y117.127 E0.01660
G1 X158.752 Y117.405 E0.01708
G1 X158.309 Y117.652 E0.01713
G1 X157.851 Y117.862 E0.01708
G1 X157.380 Y118.036 E0.01700
G1 X156.899 Y118.171 E0.01692
G1 X156.413 Y118.268 E0.01678
G1 X155.659 Y118.339 E0.02561
G1 X155.389 Y118.321 E0.00918
G1 X155.111 Y118.264 E0.00960
G1 X154.828 Y118.170 E0.01008
G1 X154.541 Y118.036 E0.01074
G1 X154.248 Y117.865 E0.01147
G1 X153.952 Y117.655 E0.01230
G1 X153.654 Y117.411 E0.01303
G1 X153.042 Y116.813 E0.02896
G1 X152.740 Y116.472 E0.01541
G1 X152.237 Y115.835 E0.02747
G1 X151.368 Y115.829 E0.02944
G1 X151.373 Y115.029 E0.02708
G1 X150.476 Y115.023 E0.03037
G1 X150.473 Y115.447 E0.01438
G1 F1800.000
G1 X150.471 Y115.822 E0.01861
G1 X150.200 Y115.821 E0.01345
G1 X150.202 Y115.446 E0.01861
G1 F1500.000
G1 X150.205 Y115.021 E0.01438
G1 X149.282 Y115.014 E0.03124
G1 X149.277 Y115.814 E0.02708
G1 X149.053 Y115.812 E0.00759
G1 X149.058 Y115.013 E0.02708
G1 X148.220 Y115.007 E0.02837
G1 X148.215 Y115.807 E0.02708
G1 X148.029 Y115.805 E0.00628
G1 X148.035 Y115.005 E0.02708
G1 X147.141 Y114.999 E0.03025
G1 X147.135 Y115.799 E0.02708
G1 X146.883 Y115.797 E0.00856
G1 X146.888 Y114.997 E0.02707
G1 X146.050 Y114.991 E0.02837
G1 X146.045 Y115.791 E0.02708
G1 X146.017 Y115.791 E0.00094
G1 X146.022 Y114.991 E0.02708
G1 X145.125 Y114.985 E0.03037
G1 X145.122 Y115.410 E0.01438
G1 F1800.000
G1 X145.120 Y115.785 E0.01861
G1 X144.825 Y115.783 E0.01460
G1 X144.828 Y115.408 E0.01861
G1 F1500.000
G1 X144.831 Y114.983 E0.01439
G1 X143.946 Y114.977 E0.02995
G1 X143.940 Y115.777 E0.02708
G1 X143.763 Y115.775 E0.00602
G1 X143.768 Y114.976 E0.02708
G1 X142.930 Y114.970 E0.02837
G1 X142.925 Y115.770 E0.02708
G1 X142.290 Y115.765 E0.02150
G1 X142.295 Y114.965 E0.02708
G1 X141.455 Y114.959 E0.02843
G1 X141.450 Y115.759 E0.02708
G1 X141.326 Y115.758 E0.00418
G1 X141.332 Y114.958 E0.02708
G1 X140.449 Y114.952 E0.02987
G1 X140.446 Y115.377 E0.01438
G1 F1800.000
G1 X140.444 Y115.752 E0.01861
G1 X140.080 Y115.750 E0.01807
G1 X140.082 Y115.375 E0.01861
G1 F1500.000
G1 X140.085 Y115.010 E0.01235
M204 S1000
G1 F8640.000
G1 X139.060 Y114.943 E-0.23721
G1 X139.054 Y115.743 E-0.18473
G1 X138.799 Y115.741 E-0.05885
G1 X138.805 Y114.941 E-0.18473
G1 X138.396 Y114.938 E-0.09448
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X138.872 Y113.945
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.710 Y111.799 E0.10794
G1 X136.119 Y111.795 E0.02093
G1 X138.551 Y114.227 E0.12187
G1 X137.944 Y114.222 E0.02151
G1 X135.512 Y111.791 E0.12187
G1 X134.905 Y111.786 E0.02151
G1 X137.337 Y114.218 E0.12187
G1 X136.730 Y114.214 E0.02151
G1 X134.298 Y111.782 E0.12187
G1 X133.691 Y111.778 E0.02151
G1 X136.175 Y114.261 E0.12444
G1 X136.170 Y114.859 E0.02121
G1 X133.084 Y111.773 E0.15464
G1 X132.706 Y111.771 E0.01342
G1 X132.655 Y111.792 E0.00195
G1 X132.577 Y111.868 E0.00388
G1 X135.715 Y115.007 E0.15727
G1 X135.108 Y115.002 E0.02151
G1 X132.273 Y112.168 E0.14206
G1 X131.970 Y112.467 E0.01510
G1 X134.501 Y114.998 E0.12685
G1 X133.894 Y114.994 E0.02151
G1 X133.653 Y114.753 E0.01209
M204 S1000
G1 X133.273 Y114.373 F10800.000
M204 S1250
G1 F4800.000
G1 X131.666 Y112.766 E0.08052
G1 X131.363 Y113.065 E0.01510
G1 X132.482 Y114.184 E0.05607
G1 X131.875 Y114.180 E0.02151
G1 X131.059 Y113.365 E0.04086
G1 X130.756 Y113.664 E0.01510
G1 X131.452 Y114.360 E0.03489
M204 S1000
G1 F8640.000
G1 X130.756 Y113.664 E-0.22738
G1 X131.059 Y113.365 E-0.09840
G1 X131.875 Y114.180 E-0.26624
G1 X132.482 Y114.184 E-0.14015
G1 X132.396 Y114.099 E-0.02784
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.609 Y115.564
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.614 Y114.764 E0.01517
G1 F8640.000
G1 X142.609 Y115.564 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X151.906 Y114.621
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.625 Y115.341 E0.03445
M204 S1000
G1 F8640.000
G1 X151.906 Y114.621 E-0.23498
G1 E-0.56502 F2100.00000
G1 Z3.200 F10800.000
G1 X153.958 Y115.858
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.510 Y115.410 E0.02572
G1 X152.843 Y115.405 E0.02713
G1 X152.833 Y115.424 E0.00084
G1 X154.717 Y117.308 E0.10822
M204 S1000
G1 F8640.000
G1 X152.833 Y115.424 E-0.61517
G1 X152.843 Y115.405 E-0.00480
G1 X153.449 Y115.410 E-0.14004
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X155.668 Y117.806
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.088 Y117.226 E0.02779
G1 X155.185 Y117.115 E0.00498
G1 X154.720 Y116.610 E0.02326
G1 X154.517 Y116.352 E0.01109
G1 X154.328 Y116.072 E0.01142
G1 X154.135 Y115.696 E0.01433
G1 X156.196 Y117.757 E0.09866
M204 S1000
G1 F8640.000
G1 X154.135 Y115.696 E-0.67304
G1 X154.307 Y116.031 E-0.08696
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X157.349 Y116.889
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.636 Y117.177 E0.01520
G1 X158.067 Y116.971 E0.01785
G1 X157.846 Y116.750 E0.01169
G1 X158.042 Y116.561 E0.01020
G1 X158.136 Y116.404 E0.00684
G1 X158.470 Y116.738 E0.01764
G1 X158.845 Y116.477 E0.01710
G1 X158.315 Y115.947 E0.02803
G1 X158.361 Y115.804 E0.00561
G1 X158.435 Y115.751 E0.00339
G1 X158.538 Y115.752 E0.00386
G1 X158.603 Y115.598 E0.00623
G1 X159.190 Y116.185 E0.03106
G1 X159.383 Y116.000 E0.01003
G1 X159.499 Y115.858 E0.00684
G1 X159.090 Y115.449 E0.02161
G1 X159.731 Y115.454 E0.02397
G1 X159.870 Y115.593 E0.00735
M204 S1000
G1 F8640.000
G1 X159.731 Y115.454 E-0.04538
G1 X159.090 Y115.449 E-0.14795
G1 X159.499 Y115.858 E-0.13340
G1 X159.383 Y116.000 E-0.04223
G1 X159.190 Y116.185 E-0.06190
G1 X158.603 Y115.598 E-0.19171
G1 X158.538 Y115.752 E-0.03847
G1 X158.435 Y115.751 E-0.02381
G1 X158.361 Y115.804 E-0.02094
G1 X158.315 Y115.947 E-0.03465
G1 X158.375 Y116.007 E-0.01956
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.330 Y110.267
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.336 Y111.067 E0.01742
G1 F8640.000
G1 X196.330 Y110.267 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X208.120 Y116.022
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.124 Y115.388 E0.01344
G1 X208.275 Y115.224 E0.00473
G1 F8640.000
G1 X208.124 Y115.388 E-0.05152
G1 X208.120 Y116.022 E-0.14650
G1 E-0.60198 F2100.00000
G1 Z3.200 F10800.000
G1 X209.337 Y114.095
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.968 Y114.726 E0.03093
G1 X210.562 Y114.731 E0.02056
G1 X209.763 Y113.932 E0.03911
G1 X210.060 Y113.640 E0.01443
G1 X211.155 Y114.735 E0.05365
G1 X211.748 Y114.739 E0.02056
G1 X210.357 Y113.347 E0.06818
G1 X210.653 Y113.055 E0.01443
G1 X212.342 Y114.743 E0.08272
G1 X212.935 Y114.747 E0.02056
G1 X210.950 Y112.762 E0.09725
G1 X211.247 Y112.470 E0.01443
G1 X213.528 Y114.751 E0.11179
G1 X214.122 Y114.756 E0.02056
G1 X211.690 Y112.324 E0.11915
G1 X212.283 Y112.328 E0.02056
G1 X214.715 Y114.760 E0.11914
G1 X215.308 Y114.764 E0.02056
G1 X212.877 Y112.332 E0.11914
G1 X213.470 Y112.336 E0.02056
G1 X215.902 Y114.768 E0.11914
G1 X216.495 Y114.772 E0.02056
G1 X214.064 Y112.341 E0.11913
G1 X214.634 Y112.345 E0.01976
G1 X214.674 Y112.361 E0.00149
G1 X216.795 Y114.483 E0.10395
M204 S1000
G1 X216.213 Y115.279 F10800.000
G1 F2400.000
G1 X216.207 Y116.079 E0.00515
G1 F8640.000
G1 X216.213 Y115.279 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X217.770 Y116.090
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.775 Y115.467 E0.01838
G1 X217.687 Y115.378 E0.00371
G1 X217.599 Y115.289 E0.00343
G1 F8640.000
G1 X217.687 Y115.378 E-0.02898
G1 E-0.77102 F2100.00000
G1 Z3.200 F10800.000
G1 X213.829 Y115.262
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.824 Y116.062 E0.02019
G1 F8640.000
G1 X213.829 Y115.262 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X222.686 Y115.799
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.596 Y114.709 E0.05234
G1 X221.599 Y114.387 E0.01096
G1 X221.620 Y114.336 E0.00187
G1 X221.711 Y114.246 E0.00434
G1 X222.758 Y115.293 E0.05031
G1 X222.762 Y114.816 E0.01621
G1 X222.859 Y114.817 E0.00332
G1 X222.002 Y113.959 E0.04119
G1 X222.293 Y113.673 E0.01388
G1 X223.441 Y114.821 E0.05516
G1 X224.023 Y114.825 E0.01976
G1 X222.584 Y113.386 E0.06914
G1 X222.875 Y113.099 E0.01388
G1 X224.605 Y114.829 E0.08311
G1 X225.155 Y114.833 E0.01871
G1 X225.152 Y115.376 E0.01845
G1 X225.410 Y115.635 E0.01243
G1 X225.992 Y115.639 E0.01976
G1 X223.166 Y112.812 E0.13578
G1 X223.456 Y112.525 E0.01388
G1 X226.376 Y115.445 E0.14026
G1 X226.380 Y114.871 E0.01950
G1 X223.918 Y112.409 E0.11824
G1 X224.500 Y112.413 E0.01976
G1 X226.932 Y114.845 E0.11681
G1 X227.514 Y114.849 E0.01976
G1 X225.082 Y112.418 E0.11681
G1 X225.664 Y112.422 E0.01976
G1 X228.095 Y114.853 E0.11682
G1 X228.677 Y114.858 E0.01976
G1 X226.245 Y112.426 E0.11682
G1 X226.827 Y112.430 E0.01976
G1 X229.259 Y114.862 E0.11682
G1 X229.841 Y114.866 E0.01976
G1 X227.409 Y112.434 E0.11682
G1 X227.962 Y112.438 E0.01878
G1 X228.011 Y112.459 E0.00182
G1 X230.123 Y114.571 E0.10146
M204 S1000
G1 X230.164 Y114.563 F10800.000
M204 S1250
G1 F4800.000
G1 X230.655 Y115.055 E0.02351
M204 S1000
G1 X230.533 Y115.379 F10800.000
G1 F2400.000
G1 X230.527 Y116.179 E0.00692
G1 F8640.000
G1 X230.533 Y115.379 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X233.124 Y115.218
G1 Z2.600
G1 E0.80000 F2100.00000
M73 P43 R61
M204 S1250
G1 F4800.000
G1 X233.783 Y115.876 E0.03152
M204 S1000
G1 F8640.000
G1 X233.124 Y115.218 E-0.21499
G1 E-0.58501 F2100.00000
G1 Z3.200 F10800.000
G1 X234.245 Y111.151
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.609 Y110.515 E0.03045
G1 X233.037 Y110.519 E0.01937
G1 X234.062 Y111.545 E0.04908
G1 X234.062 Y112.121 E0.01951
G1 X232.464 Y110.523 E0.07648
G1 X231.892 Y110.527 E0.01937
G1 X234.062 Y112.697 E0.10388
G1 X234.062 Y113.274 E0.01951
G1 X231.319 Y110.531 E0.13128
G1 X230.747 Y110.535 E0.01937
G1 X234.062 Y113.850 E0.15868
G1 X234.062 Y114.426 E0.01951
G1 X230.175 Y110.539 E0.18608
G1 X229.602 Y110.543 E0.01937
G1 X234.062 Y115.003 E0.21347
G1 X234.062 Y115.579 E0.01951
G1 X229.030 Y110.547 E0.24087
G1 X228.458 Y110.551 E0.01937
G1 X232.793 Y114.886 E0.20751
G1 X232.212 Y114.882 E0.01965
G1 X227.885 Y110.555 E0.20712
G1 X227.313 Y110.559 E0.01937
G1 X231.632 Y114.878 E0.20674
G1 X231.051 Y114.874 E0.01965
G1 X226.741 Y110.563 E0.20635
G1 X226.168 Y110.567 E0.01937
G1 X227.629 Y112.028 E0.06993
G1 X227.049 Y112.024 E0.01965
G1 X225.596 Y110.571 E0.06955
G1 X225.023 Y110.575 E0.01937
G1 X226.468 Y112.020 E0.06916
G1 X225.888 Y112.016 E0.01965
G1 X224.451 Y110.579 E0.06877
G1 X223.879 Y110.583 E0.01937
G1 X225.307 Y112.012 E0.06839
G1 X224.727 Y112.008 E0.01965
G1 X223.306 Y110.587 E0.06800
G1 X222.734 Y110.591 E0.01937
G1 X224.147 Y112.004 E0.06762
G1 X223.566 Y112.000 E0.01965
G1 X222.162 Y110.595 E0.06723
G1 X221.589 Y110.599 E0.01937
G1 X223.198 Y112.208 E0.07701
G1 X222.908 Y112.494 E0.01380
G1 X221.017 Y110.603 E0.09052
G1 X220.445 Y110.607 E0.01937
G1 X222.618 Y112.781 E0.10403
G1 X222.327 Y113.067 E0.01380
G1 X219.872 Y110.611 E0.11753
G1 X219.300 Y110.615 E0.01937
G1 X222.037 Y113.353 E0.13104
G1 X221.747 Y113.639 E0.01380
G1 X218.727 Y110.619 E0.14455
G1 X218.155 Y110.623 E0.01937
G1 X221.457 Y113.925 E0.15805
G1 X221.277 Y114.103 E0.00857
G1 X221.212 Y114.256 E0.00564
G1 X217.583 Y110.627 E0.17372
G1 X217.010 Y110.631 E0.01937
G1 X221.184 Y114.805 E0.19979
G1 X220.603 Y114.801 E0.01965
G1 X216.438 Y110.635 E0.19940
G1 X215.866 Y110.639 E0.01937
G1 X220.023 Y114.797 E0.19901
G1 X219.443 Y114.793 E0.01965
G1 X215.293 Y110.643 E0.19863
G1 X214.721 Y110.647 E0.01937
G1 X218.862 Y114.789 E0.19824
G1 X218.282 Y114.785 E0.01965
G1 X214.149 Y110.651 E0.19785
G1 X213.576 Y110.655 E0.01937
G1 X217.701 Y114.781 E0.19746
G1 X217.121 Y114.776 E0.01965
G1 X217.018 Y114.674 E0.00492
G1 X217.021 Y114.274 E0.01354
G1 X216.939 Y114.073 E0.00734
G1 X214.918 Y112.023 E0.09745
G1 X214.718 Y111.938 E0.00734
G1 X214.279 Y111.935 E0.01485
G1 X213.004 Y110.659 E0.06106
G1 X212.431 Y110.663 E0.01937
G1 X213.699 Y111.931 E0.06067
G1 X213.118 Y111.927 E0.01965
G1 X211.859 Y110.668 E0.06028
G1 X211.287 Y110.672 E0.01937
G1 X212.538 Y111.923 E0.05989
G1 X211.957 Y111.918 E0.01965
G1 X210.714 Y110.676 E0.05950
G1 X210.142 Y110.680 E0.01937
G1 X211.377 Y111.914 E0.05911
G1 X211.148 Y111.996 E0.00823
G1 X211.014 Y112.128 E0.00636
G1 X209.570 Y110.684 E0.06913
G1 X208.997 Y110.688 E0.01937
G1 X210.723 Y112.414 E0.08263
G1 X210.433 Y112.700 E0.01380
G1 X208.425 Y110.692 E0.09614
G1 X208.071 Y110.694 E0.01197
G1 X208.073 Y110.916 E0.00751
G1 X210.143 Y112.986 E0.09910
G1 X209.853 Y113.272 E0.01380
G1 X208.077 Y111.496 E0.08501
G1 X208.081 Y111.996 E0.01691
G1 X208.057 Y112.053 E0.00209
G1 X209.563 Y113.558 E0.07205
G1 X209.272 Y113.845 E0.01380
G1 X207.813 Y112.385 E0.06985
G1 X207.527 Y112.676 E0.01380
G1 X209.029 Y114.178 E0.07191
G1 X209.013 Y114.217 E0.00145
G1 X209.009 Y114.720 E0.01701
G1 X207.241 Y112.966 E0.08430
G1 X206.955 Y113.256 E0.01380
G1 X208.414 Y114.716 E0.06987
G1 X207.834 Y114.712 E0.01965
G1 X206.669 Y113.546 E0.05578
G1 X206.382 Y113.836 E0.01380
G1 X207.253 Y114.708 E0.04170
G1 X206.673 Y114.703 E0.01965
G1 X206.096 Y114.127 E0.02761
G1 X205.977 Y114.248 E0.00574
G1 X205.777 Y114.332 E0.00735
G1 X205.726 Y114.332 E0.00175
G1 X206.093 Y114.699 E0.01757
G1 X205.512 Y114.695 E0.01965
G1 X204.783 Y113.966 E0.03493
G1 X204.785 Y114.339 E0.01263
G1 X204.581 Y114.340 E0.00692
G1 X204.932 Y114.691 E0.01680
G1 X204.351 Y114.687 E0.01965
G1 X204.008 Y114.344 E0.01641
G1 X203.436 Y114.348 E0.01938
G1 X203.771 Y114.683 E0.01603
G1 X203.190 Y114.679 E0.01965
G1 X202.682 Y114.170 E0.02435
M204 S1000
G1 F8640.000
G1 X203.190 Y114.679 E-0.16612
G1 X203.771 Y114.683 E-0.13403
G1 X203.436 Y114.348 E-0.10934
G1 X204.008 Y114.344 E-0.13217
G1 X204.351 Y114.687 E-0.11197
G1 X204.812 Y114.690 E-0.10637
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X200.509 Y115.169
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.504 Y115.969 E0.00921
G1 F8640.000
G1 X200.509 Y115.169 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X197.753 Y115.950
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.758 Y115.150 E0.00756
G1 F8640.000
G1 X197.753 Y115.950 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.200 F10800.000
G1 X195.987 Y114.812
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.296 Y114.121 E0.03419
G1 X195.596 Y113.826 E0.01473
G1 X196.402 Y114.632 E0.03989
G1 X197.001 Y114.636 E0.02097
G1 X195.896 Y113.530 E0.05472
G1 X196.195 Y113.235 E0.01473
G1 X197.601 Y114.640 E0.06954
G1 X198.200 Y114.644 E0.02097
G1 X196.495 Y112.939 E0.08437
G1 X196.795 Y112.644 E0.01473
G1 X198.799 Y114.648 E0.09920
G1 X199.399 Y114.653 E0.02097
G1 X197.095 Y112.348 E0.11403
G1 X197.201 Y112.243 E0.00524
G1 X197.252 Y112.223 E0.00193
G1 X197.566 Y112.225 E0.01099
G1 X199.998 Y114.657 E0.12035
G1 X200.597 Y114.661 E0.02097
G1 X198.166 Y112.229 E0.12034
G1 X198.765 Y112.233 E0.02098
G1 X201.197 Y114.665 E0.12034
G1 X201.796 Y114.669 E0.02097
G1 X199.364 Y112.237 E0.12035
G1 X199.963 Y112.242 E0.02097
G1 X202.395 Y114.673 E0.12032
G1 X202.398 Y114.252 E0.01473
G1 X202.281 Y113.964 E0.01089
G1 X200.046 Y111.729 E0.11061
G1 X200.045 Y111.707 E0.00077
G1 X200.099 Y111.653 E0.00265
G1 X200.099 Y111.753 E0.00352
G1 X200.661 Y111.749 E0.01967
G1 X202.857 Y113.945 E0.10867
G1 X203.448 Y113.941 E0.02068
G1 X203.301 Y113.794 E0.00730
G1 X203.892 Y113.789 E0.02068
G1 X204.221 Y114.119 E0.01630
M204 S1000
G1 F8640.000
G1 X203.892 Y113.789 E-0.10758
G1 X203.301 Y113.794 E-0.13648
G1 X203.448 Y113.941 E-0.04818
G1 X202.857 Y113.945 E-0.13647
G1 X201.843 Y112.931 E-0.33128
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X205.131 Y115.204
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.287 Y115.360 E0.00577
G1 X205.310 Y115.383 E0.00098
G1 X205.306 Y116.003 E0.01858
G1 F8640.000
G1 X205.310 Y115.383 E-0.14307
G1 X205.287 Y115.360 E-0.00757
G1 E-0.64936 F2100.00000
G1 Z3.200 F10800.000
G1 X205.984 Y113.922
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.664 Y113.602 E0.01638
G1 X205.970 Y113.292 E0.01581
G1 X206.160 Y113.482 E0.00974
G1 X206.467 Y113.171 E0.01581
G1 X206.277 Y112.982 E0.00974
G1 X206.583 Y112.671 E0.01581
G1 X206.773 Y112.861 E0.00974
G1 X207.079 Y112.551 E0.01581
G1 X206.889 Y112.361 E0.00974
G1 X207.195 Y112.050 E0.01581
G1 X207.385 Y112.240 E0.00974
G1 X207.652 Y111.969 E0.01380
G1 X207.673 Y111.911 E0.00222
G1 X207.352 Y111.591 E0.01643
G1 X207.348 Y110.970 E0.02251
G1 X207.853 Y111.475 E0.02589
M204 S1000
G1 F8640.000
G1 X207.348 Y110.970 E-0.16493
G1 X207.352 Y111.591 E-0.14339
G1 X207.673 Y111.911 E-0.10467
G1 X207.652 Y111.969 E-0.01412
G1 X207.385 Y112.240 E-0.08790
G1 X207.195 Y112.050 E-0.06202
G1 X206.889 Y112.361 E-0.10067
G1 X207.079 Y112.551 E-0.06202
G1 X207.017 Y112.613 E-0.02027
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X206.928 Y111.999
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X206.919 Y110.718 E0.06589
G1 X206.472 Y110.722 E0.02299
G1 X206.482 Y112.170 E0.07448
G1 X206.039 Y112.620 E0.03250
G1 X206.025 Y110.725 E0.09746
G1 X205.578 Y110.728 E0.02299
G1 X205.595 Y113.070 E0.12045
G1 X205.312 Y113.356 E0.02070
G1 X205.150 Y113.357 E0.00835
G1 X205.132 Y110.731 E0.13509
G1 X204.685 Y110.734 E0.02299
G1 X204.703 Y113.360 E0.13508
G1 X204.256 Y113.363 E0.02299
G1 X204.238 Y110.737 E0.13508
G1 X203.791 Y110.740 E0.02299
G1 X203.810 Y113.367 E0.13508
G1 X203.363 Y113.370 E0.02299
G1 X203.350 Y111.543 E0.09394
G1 X202.903 Y111.547 E0.02299
G1 X202.916 Y113.373 E0.09393
G1 X202.753 Y113.374 E0.00837
G1 X202.467 Y113.092 E0.02067
G1 X202.456 Y111.550 E0.07932
G1 X202.009 Y111.553 E0.02299
G1 X202.017 Y112.648 E0.05633
G1 X201.567 Y112.204 E0.03251
G1 X201.562 Y111.556 E0.03334
G1 X201.115 Y111.559 E0.02299
G1 X201.119 Y112.040 E0.02476
G1 X200.562 Y111.445 F10800.000
G1 F2400.000
G1 X200.556 Y110.645 E0.01839
G1 F8640.000
G1 X200.562 Y111.445 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.200 F10800.000
G1 X198.613 Y110.251
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.619 Y111.051 E0.01540
G1 F8640.000
G1 X198.613 Y110.251 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.200 F10800.000
G1 X199.526 Y112.015
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.069 Y111.557 E0.02191
G1 X198.495 Y111.561 E0.01941
G1 X198.761 Y111.826 E0.01269
G1 X198.179 Y111.822 E0.01968
G1 X197.922 Y111.565 E0.01230
G1 X197.349 Y111.569 E0.01941
G1 X197.598 Y111.818 E0.01191
G1 X197.174 Y111.815 E0.01434
G1 X197.063 Y111.860 E0.00407
G1 X196.776 Y111.573 E0.01374
G1 X196.202 Y111.577 E0.01941
G1 X196.746 Y112.121 E0.02601
G1 X196.455 Y112.407 E0.01382
G1 X195.629 Y111.581 E0.03954
G1 X195.056 Y111.585 E0.01941
G1 X196.164 Y112.694 E0.05307
G1 X195.874 Y112.980 E0.01382
G1 X194.482 Y111.589 E0.06660
G1 X193.909 Y111.593 E0.01940
G1 X195.583 Y113.267 E0.08012
G1 X195.292 Y113.554 E0.01382
G1 X193.336 Y111.597 E0.09365
G1 X192.762 Y111.601 E0.01940
G1 X195.001 Y113.840 E0.10717
G1 X194.923 Y113.918 E0.00374
G1 X194.838 Y114.118 E0.00734
G1 X194.837 Y114.253 E0.00459
G1 X192.189 Y111.605 E0.12676
G1 X191.616 Y111.609 E0.01941
G1 X194.626 Y114.619 E0.14408
G1 X194.044 Y114.615 E0.01968
G1 X191.043 Y111.613 E0.14369
G1 X190.469 Y111.617 E0.01941
G1 X193.463 Y114.611 E0.14331
G1 X192.882 Y114.607 E0.01968
G1 X189.896 Y111.621 E0.14293
G1 X189.323 Y111.625 E0.01941
G1 X192.613 Y114.916 E0.15752
G1 X192.610 Y115.405 E0.01656
G1 X192.524 Y115.404 E0.00289
G1 X188.749 Y111.629 E0.18071
G1 X188.176 Y111.633 E0.01941
G1 X191.943 Y115.400 E0.18032
G1 X191.362 Y115.396 E0.01968
G1 X187.603 Y111.637 E0.17994
G1 X187.029 Y111.641 E0.01941
G1 X190.780 Y115.392 E0.17955
G1 X190.199 Y115.388 E0.01968
G1 X186.456 Y111.645 E0.17917
G1 X185.883 Y111.649 E0.01941
G1 X189.617 Y115.384 E0.17878
G1 X189.036 Y115.380 E0.01968
G1 X185.309 Y111.653 E0.17839
G1 X184.736 Y111.658 E0.01940
G1 X188.455 Y115.376 E0.17800
G1 X187.873 Y115.372 E0.01968
G1 X184.163 Y111.661 E0.17761
G1 X183.589 Y111.665 E0.01941
G1 X187.292 Y115.368 E0.17723
G1 X186.710 Y115.364 E0.01968
G1 X183.016 Y111.669 E0.17685
G1 X182.443 Y111.673 E0.01941
G1 X186.129 Y115.360 E0.17646
G1 X185.548 Y115.356 E0.01968
G1 X181.869 Y111.677 E0.17607
G1 X181.296 Y111.681 E0.01941
G1 X184.966 Y115.352 E0.17569
G1 X184.385 Y115.347 E0.01968
G1 X180.723 Y111.685 E0.17530
G1 X180.149 Y111.689 E0.01941
G1 X183.803 Y115.343 E0.17491
G1 X183.222 Y115.339 E0.01968
G1 X179.576 Y111.693 E0.17452
G1 X179.003 Y111.698 E0.01940
G1 X182.641 Y115.335 E0.17413
G1 X182.059 Y115.331 E0.01968
G1 X177.635 Y110.907 E0.21178
G1 X177.179 Y110.910 E0.01545
G1 X177.142 Y110.992 E0.00302
G1 X181.478 Y115.327 E0.20754
G1 X180.896 Y115.323 E0.01968
G1 X176.434 Y110.861 E0.21362
M204 S1000
G1 X176.404 Y110.820 F10800.000
M204 S1250
G1 F4800.000
G1 X175.929 Y110.346 E0.02724
G1 X175.847 Y110.137 E0.00912
G1 X175.656 Y109.833 E0.01458
G1 X175.422 Y109.521 E0.01584
G1 X175.171 Y109.235 E0.01548
G1 X174.895 Y108.964 E0.01570
G1 X174.970 Y108.869 E0.00490
G1 X175.210 Y109.023 E0.01156
G1 X175.609 Y109.335 E0.02058
G1 X177.011 Y110.737 E0.08054
M204 S1000
G1 F8640.000
G1 X175.609 Y109.335 E-0.45786
G1 X175.210 Y109.023 E-0.11697
G1 X174.970 Y108.869 E-0.06574
G1 X174.895 Y108.964 E-0.02786
G1 X175.171 Y109.235 E-0.08925
G1 X175.177 Y109.242 E-0.00232
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X178.027 Y110.721
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.817 Y111.511 E0.03782
M204 S1000
G1 F8640.000
G1 X178.027 Y110.721 E-0.25801
G1 E-0.54199 F2100.00000
G1 Z3.200 F10800.000
G1 X171.579 Y110.854
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.396 Y110.670 E0.01000
G1 X171.495 Y110.209 E0.01817
G1 X171.525 Y110.144 E0.00278
G1 X171.999 Y110.617 E0.02579
G1 X172.088 Y110.288 E0.01314
G1 X172.116 Y110.079 E0.00814
G1 X171.764 Y109.727 E0.01920
G1 X171.776 Y109.705 E0.00095
G1 X172.051 Y109.359 E0.01707
G1 X172.275 Y109.583 E0.01222
G1 X172.409 Y109.351 E0.01030
G1 X172.541 Y109.193 E0.00795
G1 X172.381 Y109.033 E0.00870
G1 X172.636 Y108.836 E0.01241
G1 X172.763 Y108.760 E0.00572
G1 X172.974 Y108.971 E0.01150
M204 S1000
G1 F8640.000
G1 X172.763 Y108.760 E-0.06891
G1 X172.636 Y108.836 E-0.03428
G1 X172.381 Y109.033 E-0.07436
G1 X172.541 Y109.193 E-0.05213
G1 X172.409 Y109.351 E-0.04763
G1 X172.275 Y109.583 E-0.06171
G1 X172.051 Y109.359 E-0.07318
G1 X171.776 Y109.705 E-0.10227
G1 X171.764 Y109.727 E-0.00568
G1 X172.116 Y110.079 E-0.11498
G1 X172.088 Y110.288 E-0.04875
G1 X172.002 Y110.606 E-0.07610
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X175.284 Y109.711
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.081 Y108.508 E0.05760
G1 X173.933 Y108.481 E0.00511
G1 X173.483 Y108.487 E0.01522
G1 X180.315 Y115.319 E0.32704
G1 X179.734 Y115.315 E0.01968
G1 X173.336 Y108.917 E0.30627
G1 X173.053 Y109.212 E0.01382
G1 X179.152 Y115.311 E0.29195
G1 X178.571 Y115.307 E0.01968
G1 X172.794 Y109.530 E0.27652
G1 X172.635 Y109.774 E0.00985
G1 X172.584 Y109.897 E0.00452
G1 X177.989 Y115.303 E0.25875
G1 X177.408 Y115.299 E0.01968
G1 X172.489 Y110.379 E0.23548
G1 X172.480 Y110.480 E0.00343
G1 X172.446 Y110.512 E0.00155
G1 X172.370 Y110.838 E0.01135
G1 X176.827 Y115.295 E0.21333
G1 X176.245 Y115.290 E0.01968
G1 X172.029 Y111.075 E0.20181
G1 X171.456 Y111.079 E0.01941
G1 X175.664 Y115.286 E0.20142
G1 X175.083 Y115.282 E0.01968
G1 X170.755 Y110.955 E0.20714
G1 X170.182 Y110.959 E0.01941
G1 X174.501 Y115.278 E0.20675
G1 X173.920 Y115.274 E0.01968
G1 X169.609 Y110.963 E0.20636
G1 X169.035 Y110.967 E0.01941
G1 X173.338 Y115.270 E0.20598
G1 X172.757 Y115.266 E0.01968
G1 X168.462 Y110.971 E0.20559
G1 X167.889 Y110.975 E0.01941
G1 X172.176 Y115.262 E0.20520
G1 X171.594 Y115.258 E0.01968
G1 X167.316 Y110.979 E0.20482
G1 X166.742 Y110.983 E0.01941
G1 X171.013 Y115.254 E0.20443
G1 X170.431 Y115.250 E0.01968
G1 X166.169 Y110.987 E0.20404
G1 X165.596 Y110.991 E0.01941
G1 X169.850 Y115.246 E0.20366
G1 X169.269 Y115.242 E0.01968
G1 X165.022 Y110.995 E0.20327
G1 X164.449 Y110.999 E0.01941
G1 X168.687 Y115.238 E0.20288
G1 X168.106 Y115.233 E0.01968
G1 X163.876 Y111.003 E0.20250
G1 X163.302 Y111.007 E0.01941
G1 X167.524 Y115.229 E0.20211
G1 X166.943 Y115.225 E0.01968
G1 X162.729 Y111.011 E0.20172
G1 X162.156 Y111.015 E0.01941
G1 X166.362 Y115.221 E0.20134
G1 X165.780 Y115.217 E0.01968
G1 X161.582 Y111.019 E0.20095
G1 X161.009 Y111.023 E0.01941
G1 X165.199 Y115.213 E0.20056
G1 X164.617 Y115.209 E0.01968
G1 X160.436 Y111.027 E0.20018
G1 X159.862 Y111.031 E0.01941
G1 X164.036 Y115.205 E0.19979
G1 X163.455 Y115.201 E0.01968
G1 X159.289 Y111.035 E0.19940
G1 X158.716 Y111.039 E0.01941
G1 X162.873 Y115.197 E0.19902
G1 X162.292 Y115.193 E0.01968
G1 X158.142 Y111.043 E0.19863
G1 X157.569 Y111.047 E0.01941
G1 X161.710 Y115.189 E0.19824
G1 X161.129 Y115.185 E0.01968
G1 X156.996 Y111.051 E0.19786
G1 X156.423 Y111.055 E0.01941
G1 X160.548 Y115.181 E0.19747
G1 X160.040 Y115.177 E0.01718
G1 X159.960 Y115.048 E0.00514
G1 X159.837 Y115.047 E0.00414
G1 X155.849 Y111.059 E0.19090
G1 X155.276 Y111.063 E0.01941
G1 X159.256 Y115.043 E0.19051
G1 X158.674 Y115.039 E0.01968
G1 X154.703 Y111.067 E0.19012
G1 X154.129 Y111.071 E0.01941
G1 X158.308 Y115.251 E0.20005
G1 X158.254 Y115.380 E0.00475
G1 X158.025 Y115.545 E0.00953
G1 X153.556 Y111.075 E0.21395
G1 X152.983 Y111.079 E0.01941
G1 X157.879 Y115.975 E0.23437
G1 X157.837 Y116.107 E0.00469
G1 X157.678 Y116.352 E0.00987
G1 X152.409 Y111.083 E0.25219
G1 X151.836 Y111.087 E0.01941
G1 X157.363 Y116.614 E0.26457
G1 X157.011 Y116.839 E0.01415
G1 X151.263 Y111.091 E0.27514
G1 X150.689 Y111.095 E0.01941
G1 X156.658 Y117.064 E0.28570
G1 X156.619 Y117.088 E0.00156
G1 X156.802 Y117.458 E0.01398
G1 X156.534 Y117.518 E0.00928
G1 X150.116 Y111.100 E0.30723
G1 X149.543 Y111.104 E0.01941
G1 X153.442 Y115.003 E0.18665
G1 X152.860 Y114.999 E0.01968
G1 X148.969 Y111.108 E0.18626
G1 X148.396 Y111.112 E0.01941
G1 X151.603 Y114.318 E0.15349
G1 X151.021 Y114.314 E0.01968
G1 X147.823 Y111.116 E0.15310
G1 X147.250 Y111.120 E0.01941
G1 X150.440 Y114.310 E0.15272
G1 X149.858 Y114.306 E0.01968
G1 X146.676 Y111.124 E0.15233
G1 X146.103 Y111.128 E0.01941
G1 X149.277 Y114.302 E0.15194
G1 X148.696 Y114.298 E0.01968
G1 X145.530 Y111.132 E0.15156
G1 X144.956 Y111.136 E0.01941
G1 X148.114 Y114.294 E0.15117
G1 X147.533 Y114.289 E0.01968
G1 X144.383 Y111.140 E0.15078
G1 X143.810 Y111.144 E0.01941
G1 X146.951 Y114.285 E0.15040
G1 X146.370 Y114.281 E0.01968
G1 X143.236 Y111.148 E0.15001
G1 X142.663 Y111.152 E0.01941
G1 X145.789 Y114.277 E0.14962
G1 X145.207 Y114.273 E0.01968
G1 X142.090 Y111.156 E0.14924
G1 X141.516 Y111.160 E0.01941
G1 X144.626 Y114.269 E0.14885
G1 X144.044 Y114.265 E0.01968
G1 X140.943 Y111.164 E0.14846
G1 X140.370 Y111.168 E0.01941
G1 X143.463 Y114.261 E0.14808
G1 X142.882 Y114.257 E0.01968
G1 X139.796 Y111.172 E0.14769
G1 X139.223 Y111.176 E0.01941
G1 X142.300 Y114.253 E0.14731
G1 X141.719 Y114.249 E0.01968
G1 X138.650 Y111.180 E0.14692
G1 X138.076 Y111.184 E0.01941
G1 X141.138 Y114.245 E0.14653
G1 X140.556 Y114.241 E0.01968
G1 X137.503 Y111.188 E0.14615
G1 X136.930 Y111.192 E0.01941
G1 X139.975 Y114.237 E0.14576
G1 X139.393 Y114.233 E0.01968
G1 X139.096 Y113.935 E0.01426
G1 X139.097 Y113.728 E0.00700
G1 X139.015 Y113.527 E0.00735
G1 X136.993 Y111.477 E0.09747
G1 X136.793 Y111.392 E0.00735
G1 X136.551 Y111.391 E0.00819
G1 X136.357 Y111.196 E0.00933
G1 X135.783 Y111.200 E0.01941
G1 X135.970 Y111.387 E0.00894
G1 X135.389 Y111.383 E0.01968
G1 X135.210 Y111.204 E0.00856
G1 X134.637 Y111.208 E0.01941
G1 X134.807 Y111.379 E0.00818
M73 Q44 S61
G1 X134.226 Y111.374 E0.01968
G1 X134.063 Y111.212 E0.00779
G1 X133.490 Y111.216 E0.01941
G1 X133.645 Y111.370 E0.00740
G1 X133.063 Y111.366 E0.01968
G1 X132.917 Y111.220 E0.00701
G1 X132.343 Y111.224 E0.01941
G1 X132.525 Y111.405 E0.00868
G1 X132.427 Y111.445 E0.00358
G1 X132.205 Y111.663 E0.01052
G1 X131.770 Y111.228 E0.02084
G1 X131.197 Y111.232 E0.01941
G1 X131.915 Y111.950 E0.03437
G1 X131.624 Y112.236 E0.01382
G1 X130.623 Y111.236 E0.04789
G1 X130.050 Y111.240 E0.01941
G1 X131.333 Y112.523 E0.06142
G1 X131.043 Y112.810 E0.01382
G1 X129.477 Y111.244 E0.07495
G1 X128.903 Y111.248 E0.01941
G1 X130.752 Y113.096 E0.08848
G1 X130.461 Y113.383 E0.01382
G1 X128.330 Y111.252 E0.10201
G1 X127.757 Y111.256 E0.01941
G1 X130.291 Y113.790 E0.12131
G1 X130.288 Y114.169 E0.01282
G1 X130.091 Y114.167 E0.00668
G1 X127.183 Y111.260 E0.13918
G1 X126.610 Y111.264 E0.01941
G1 X129.510 Y114.163 E0.13880
G1 X128.928 Y114.159 E0.01968
G1 X126.037 Y111.268 E0.13841
G1 X125.464 Y111.272 E0.01941
G1 X128.347 Y114.155 E0.13802
G1 X127.765 Y114.151 E0.01968
G1 X124.890 Y111.276 E0.13763
G1 X124.317 Y111.280 E0.01941
G1 X127.184 Y114.147 E0.13725
G1 X126.603 Y114.143 E0.01968
G1 X123.744 Y111.284 E0.13686
G1 X123.170 Y111.288 E0.01941
G1 X126.021 Y114.139 E0.13647
G1 X125.440 Y114.135 E0.01968
G1 X122.597 Y111.292 E0.13609
G1 X122.024 Y111.296 E0.01941
G1 X124.858 Y114.131 E0.13570
G1 X124.277 Y114.127 E0.01968
G1 X121.450 Y111.300 E0.13531
G1 X120.877 Y111.304 E0.01941
G1 X124.180 Y114.607 E0.15810
G1 X124.178 Y114.926 E0.01081
G1 X123.920 Y114.924 E0.00872
G1 X120.304 Y111.308 E0.17311
G1 X119.730 Y111.312 E0.01941
G1 X123.339 Y114.920 E0.17273
G1 X122.757 Y114.916 E0.01968
G1 X119.157 Y111.316 E0.17234
G1 X118.584 Y111.320 E0.01941
G1 X122.176 Y114.912 E0.17195
G1 X121.594 Y114.908 E0.01968
G1 X118.010 Y111.324 E0.17157
G1 X117.437 Y111.328 E0.01941
G1 X121.013 Y114.904 E0.17118
G1 X120.432 Y114.900 E0.01968
G1 X116.864 Y111.332 E0.17079
G1 X116.290 Y111.336 E0.01941
G1 X119.850 Y114.896 E0.17041
G1 X119.269 Y114.892 E0.01968
G1 X115.717 Y111.340 E0.17002
G1 X115.144 Y111.344 E0.01941
G1 X118.688 Y114.888 E0.16964
G1 X118.106 Y114.884 E0.01968
G1 X114.571 Y111.348 E0.16925
G1 X113.997 Y111.352 E0.01941
G1 X117.525 Y114.880 E0.16886
G1 X116.943 Y114.876 E0.01968
G1 X113.424 Y111.356 E0.16848
G1 X112.851 Y111.360 E0.01941
G1 X116.362 Y114.871 E0.16809
G1 X115.781 Y114.867 E0.01968
G1 X112.277 Y111.364 E0.16770
G1 X111.704 Y111.368 E0.01941
G1 X115.199 Y114.863 E0.16732
G1 X114.618 Y114.859 E0.01968
G1 X111.131 Y111.372 E0.16693
G1 X110.557 Y111.376 E0.01941
G1 X114.036 Y114.855 E0.16655
G1 X113.455 Y114.851 E0.01968
G1 X109.984 Y111.380 E0.16616
G1 X109.411 Y111.384 E0.01941
G1 X112.874 Y114.847 E0.16577
G1 X112.292 Y114.843 E0.01968
G1 X108.837 Y111.388 E0.16539
G1 X108.264 Y111.392 E0.01941
G1 X111.711 Y114.839 E0.16500
G1 X111.130 Y114.835 E0.01968
G1 X107.691 Y111.396 E0.16462
G1 X107.117 Y111.400 E0.01941
G1 X110.548 Y114.831 E0.16423
G1 X109.967 Y114.827 E0.01968
G1 X106.544 Y111.404 E0.16384
G1 X105.971 Y111.408 E0.01941
G1 X109.385 Y114.823 E0.16346
G1 X108.804 Y114.819 E0.01968
G1 X105.397 Y111.412 E0.16307
G1 X104.824 Y111.416 E0.01941
G1 X108.223 Y114.815 E0.16268
G1 X107.641 Y114.811 E0.01968
G1 X104.251 Y111.420 E0.16230
G1 X103.678 Y111.424 E0.01941
G1 X107.060 Y114.806 E0.16191
G1 X106.479 Y114.802 E0.01968
G1 X103.104 Y111.428 E0.16153
G1 X102.531 Y111.432 E0.01941
G1 X105.897 Y114.798 E0.16114
G1 X105.316 Y114.794 E0.01968
G1 X101.958 Y111.436 E0.16075
G1 X101.384 Y111.440 E0.01941
G1 X104.734 Y114.790 E0.16037
G1 X104.153 Y114.786 E0.01968
G1 X100.811 Y111.444 E0.15998
G1 X100.238 Y111.448 E0.01941
G1 X103.572 Y114.782 E0.15959
G1 X102.990 Y114.778 E0.01968
G1 X99.664 Y111.452 E0.15921
G1 X99.091 Y111.456 E0.01941
G1 X102.409 Y114.774 E0.15882
G1 X101.827 Y114.770 E0.01968
G1 X98.518 Y111.460 E0.15844
G1 X97.944 Y111.464 E0.01941
G1 X101.246 Y114.766 E0.15805
G1 X100.665 Y114.762 E0.01968
G1 X97.371 Y111.468 E0.15766
G1 X96.798 Y111.472 E0.01941
G1 X100.083 Y114.758 E0.15728
G1 X99.502 Y114.754 E0.01968
G1 X96.224 Y111.476 E0.15689
G1 X95.651 Y111.480 E0.01941
G1 X98.921 Y114.750 E0.15651
G1 X98.339 Y114.746 E0.01968
G1 X95.078 Y111.484 E0.15612
G1 X94.504 Y111.488 E0.01941
G1 X97.758 Y114.742 E0.15573
G1 X97.176 Y114.737 E0.01968
G1 X93.931 Y111.492 E0.15535
G1 X93.358 Y111.496 E0.01941
G1 X96.595 Y114.733 E0.15496
G1 X96.014 Y114.729 E0.01968
G1 X92.785 Y111.500 E0.15457
G1 X92.211 Y111.504 E0.01941
G1 X95.432 Y114.725 E0.15419
G1 X94.851 Y114.721 E0.01968
G1 X91.638 Y111.508 E0.15380
G1 X91.065 Y111.512 E0.01941
G1 X94.269 Y114.717 E0.15342
G1 X93.688 Y114.713 E0.01968
G1 X90.491 Y111.516 E0.15303
G1 X89.918 Y111.520 E0.01941
G1 X93.107 Y114.709 E0.15264
G1 X92.525 Y114.705 E0.01968
G1 X89.345 Y111.524 E0.15226
G1 X88.771 Y111.528 E0.01941
G1 X91.944 Y114.701 E0.15187
G1 X91.363 Y114.697 E0.01968
G1 X88.198 Y111.532 E0.15148
G1 X87.625 Y111.536 E0.01941
G1 X90.781 Y114.693 E0.15110
G1 X90.200 Y114.689 E0.01968
G1 X87.051 Y111.540 E0.15071
G1 X86.478 Y111.544 E0.01941
G1 X89.618 Y114.685 E0.15033
G1 X89.037 Y114.681 E0.01968
G1 X85.905 Y111.548 E0.14994
G1 X85.331 Y111.552 E0.01941
G1 X88.456 Y114.677 E0.14955
G1 X87.874 Y114.672 E0.01968
G1 X84.758 Y111.556 E0.14917
G1 X84.185 Y111.560 E0.01941
G1 X87.293 Y114.668 E0.14878
G1 X86.711 Y114.664 E0.01968
G1 X83.611 Y111.564 E0.14840
G1 X83.038 Y111.568 E0.01941
G1 X86.130 Y114.660 E0.14801
G1 X85.549 Y114.656 E0.01968
G1 X82.465 Y111.572 E0.14762
G1 X81.892 Y111.576 E0.01941
G1 X84.967 Y114.652 E0.14724
G1 X84.386 Y114.648 E0.01968
G1 X81.318 Y111.580 E0.14685
G1 X80.745 Y111.584 E0.01941
G1 X83.805 Y114.644 E0.14646
G1 X83.223 Y114.640 E0.01968
G1 X80.172 Y111.588 E0.14608
G1 X79.598 Y111.592 E0.01941
G1 X82.642 Y114.636 E0.14569
G1 X82.060 Y114.632 E0.01968
G1 X79.025 Y111.596 E0.14531
G1 X78.452 Y111.600 E0.01941
G1 X81.479 Y114.628 E0.14492
G1 X80.898 Y114.624 E0.01968
G1 X77.878 Y111.604 E0.14453
G1 X77.305 Y111.608 E0.01941
G1 X80.316 Y114.620 E0.14415
G1 X79.735 Y114.616 E0.01968
G1 X76.732 Y111.612 E0.14376
G1 X76.158 Y111.616 E0.01941
G1 X79.154 Y114.612 E0.14337
G1 X78.572 Y114.608 E0.01968
G1 X75.585 Y111.620 E0.14299
G1 X75.012 Y111.624 E0.01941
G1 X77.991 Y114.603 E0.14260
G1 X77.409 Y114.599 E0.01968
G1 X74.438 Y111.628 E0.14222
G1 X73.865 Y111.633 E0.01941
G1 X76.828 Y114.595 E0.14183
G1 X76.247 Y114.591 E0.01968
G1 X73.292 Y111.637 E0.14144
G1 X72.718 Y111.641 E0.01941
G1 X75.665 Y114.587 E0.14106
G1 X75.084 Y114.583 E0.01968
G1 X72.145 Y111.645 E0.14067
G1 X71.572 Y111.649 E0.01941
G1 X74.502 Y114.579 E0.14029
G1 X73.921 Y114.575 E0.01968
G1 X70.999 Y111.653 E0.13990
G1 X70.425 Y111.657 E0.01941
G1 X73.340 Y114.571 E0.13951
G1 X72.758 Y114.567 E0.01968
G1 X69.852 Y111.661 E0.13913
G1 X69.279 Y111.665 E0.01941
G1 X72.177 Y114.563 E0.13874
G1 X71.596 Y114.559 E0.01968
G1 X68.705 Y111.669 E0.13835
G1 X68.132 Y111.673 E0.01941
G1 X71.014 Y114.555 E0.13797
G1 X70.433 Y114.551 E0.01968
G1 X67.559 Y111.677 E0.13758
G1 X66.985 Y111.681 E0.01941
G1 X69.851 Y114.547 E0.13720
G1 X69.270 Y114.543 E0.01968
G1 X66.412 Y111.685 E0.13681
G1 X65.839 Y111.689 E0.01941
G1 X68.689 Y114.539 E0.13642
G1 X68.107 Y114.534 E0.01968
G1 X65.265 Y111.693 E0.13604
G1 X64.692 Y111.697 E0.01941
G1 X67.526 Y114.530 E0.13565
G1 X66.944 Y114.526 E0.01968
G1 X64.119 Y111.701 E0.13526
G1 X63.545 Y111.705 E0.01941
G1 X66.363 Y114.522 E0.13488
G1 X65.782 Y114.518 E0.01968
G1 X62.972 Y111.709 E0.13449
G1 X62.399 Y111.713 E0.01941
G1 X65.200 Y114.514 E0.13411
G1 X64.619 Y114.510 E0.01968
G1 X61.826 Y111.717 E0.13372
G1 X61.254 Y111.722 E0.01935
G1 X64.038 Y114.506 E0.13326
G1 X63.456 Y114.502 E0.01968
G1 X60.686 Y111.732 E0.13259
G1 X60.119 Y111.742 E0.01921
G1 X62.875 Y114.498 E0.13192
G1 X62.293 Y114.494 E0.01968
G1 X59.552 Y111.752 E0.13125
G1 X58.984 Y111.762 E0.01922
G1 X61.712 Y114.490 E0.13059
G1 X61.128 Y114.483 E0.01978
G1 X58.411 Y111.766 E0.13004
G1 X57.838 Y111.771 E0.01939
G1 X60.540 Y114.472 E0.12933
G1 X59.952 Y114.462 E0.01989
G1 X57.266 Y111.775 E0.12862
G1 X56.693 Y111.780 E0.01939
G1 X59.365 Y114.452 E0.12791
G1 X58.779 Y114.444 E0.01982
G1 X56.120 Y111.784 E0.12731
G1 X55.547 Y111.789 E0.01939
G1 X58.198 Y114.439 E0.12688
G1 X57.616 Y114.435 E0.01970
G1 X54.974 Y111.793 E0.12644
G1 X54.401 Y111.798 E0.01939
G1 X57.034 Y114.430 E0.12601
G1 X56.452 Y114.426 E0.01970
G1 X53.829 Y111.802 E0.12557
G1 X53.256 Y111.807 E0.01939
G1 X55.870 Y114.421 E0.12514
G1 X55.288 Y114.416 E0.01970
G1 X52.683 Y111.811 E0.12470
G1 X52.110 Y111.816 E0.01939
G1 X54.706 Y114.412 E0.12427
G1 X54.124 Y114.407 E0.01970
G1 X51.537 Y111.820 E0.12384
G1 X50.965 Y111.825 E0.01939
G1 X53.542 Y114.403 E0.12340
G1 X52.960 Y114.398 E0.01970
G1 X50.392 Y111.829 E0.12297
G1 X49.819 Y111.834 E0.01939
G1 X52.379 Y114.394 E0.12253
G1 X51.797 Y114.389 E0.01970
G1 X49.246 Y111.838 E0.12210
G1 X48.673 Y111.843 E0.01939
G1 X51.215 Y114.384 E0.12166
G1 X50.633 Y114.380 E0.01970
G1 X48.100 Y111.847 E0.12123
G1 X47.528 Y111.852 E0.01939
G1 X50.051 Y114.375 E0.12080
G1 X49.469 Y114.371 E0.01970
G1 X46.955 Y111.856 E0.12036
G1 X46.382 Y111.861 E0.01939
G1 X48.887 Y114.366 E0.11993
G1 X48.305 Y114.362 E0.01970
G1 X45.809 Y111.865 E0.11949
G1 X45.236 Y111.870 E0.01939
G1 X47.723 Y114.357 E0.11906
G1 X47.142 Y114.352 E0.01970
G1 X44.663 Y111.874 E0.11862
G1 X44.091 Y111.879 E0.01939
G1 X46.560 Y114.348 E0.11819
G1 X45.978 Y114.343 E0.01970
G1 X43.518 Y111.883 E0.11776
G1 X42.945 Y111.888 E0.01939
G1 X45.396 Y114.339 E0.11732
G1 X44.814 Y114.334 E0.01970
G1 X42.372 Y111.892 E0.11689
G1 X41.799 Y111.897 E0.01939
G1 X44.232 Y114.330 E0.11645
G1 X43.650 Y114.325 E0.01970
G1 X41.227 Y111.901 E0.11602
G1 X40.654 Y111.906 E0.01939
G1 X43.068 Y114.320 E0.11558
G1 X42.486 Y114.316 E0.01970
G1 X40.081 Y111.910 E0.11515
G1 X39.927 Y111.912 E0.00522
G1 X39.619 Y112.026 E0.01111
G1 X41.904 Y114.311 E0.10941
G1 X41.323 Y114.307 E0.01970
G1 X39.113 Y112.097 E0.10578
G1 X38.995 Y112.110 E0.00400
G1 X38.494 Y112.056 E0.01707
G1 X40.741 Y114.302 E0.10754
G1 X40.159 Y114.298 E0.01970
G1 X37.790 Y111.928 E0.11341
G1 X37.217 Y111.933 E0.01939
G1 X39.429 Y114.145 E0.10591
G1 X38.995 Y114.097 E0.01477
G1 X38.823 Y114.116 E0.00588
G1 X36.644 Y111.937 E0.10429
G1 X36.071 Y111.942 E0.01939
G1 X38.325 Y114.196 E0.10790
G1 X38.083 Y114.281 E0.00870
G1 X37.831 Y114.279 E0.00851
G1 X35.498 Y111.946 E0.11167
G1 X34.926 Y111.951 E0.01939
G1 X37.249 Y114.275 E0.11124
G1 X36.667 Y114.270 E0.01970
G1 X34.353 Y111.955 E0.11081
G1 X33.929 Y111.959 E0.01435
G1 X33.825 Y112.005 E0.00386
G1 X36.086 Y114.266 E0.10823
G1 X35.504 Y114.261 E0.01970
G1 X33.362 Y112.119 E0.10254
G1 X32.996 Y112.160 E0.01246
G1 X32.804 Y112.139 E0.00651
G1 X34.922 Y114.256 E0.10135
G1 X34.340 Y114.252 E0.01970
G1 X32.061 Y111.973 E0.10907
G1 X31.489 Y111.978 E0.01939
G1 X33.656 Y114.145 E0.10374
G1 X33.553 Y114.110 E0.00366
G1 X32.982 Y114.049 E0.01945
G1 X30.916 Y111.982 E0.09891
G1 X30.343 Y111.987 E0.01939
G1 X32.462 Y114.106 E0.10143
G1 X32.079 Y114.234 E0.01366
G1 X32.012 Y114.234 E0.00226
G1 X29.770 Y111.991 E0.10733
G1 X29.197 Y111.996 E0.01939
G1 X31.430 Y114.229 E0.10690
G1 X30.848 Y114.224 E0.01970
G1 X28.624 Y112.000 E0.10646
G1 X28.052 Y112.005 E0.01939
G1 X30.267 Y114.220 E0.10603
G1 X29.685 Y114.215 E0.01970
G1 X27.602 Y112.133 E0.09969
G1 X27.093 Y112.201 E0.01738
G1 X29.103 Y114.211 E0.09620
G1 X28.521 Y114.206 E0.01970
G1 X26.469 Y112.154 E0.09821
G1 X26.072 Y112.020 E0.01421
G1 X25.760 Y112.023 E0.01053
G1 X27.939 Y114.201 E0.10429
G1 X27.554 Y114.058 E0.01392
G1 X27.176 Y114.016 E0.01287
G1 X25.188 Y112.027 E0.09517
G1 X24.615 Y112.032 E0.01939
G1 X26.619 Y114.036 E0.09596
G1 X26.437 Y114.056 E0.00620
G1 X26.157 Y114.152 E0.01002
G1 X24.042 Y112.036 E0.10125
G1 X23.469 Y112.041 E0.01939
G1 X25.611 Y114.183 E0.10255
G1 X25.030 Y114.179 E0.01970
G1 X22.896 Y112.045 E0.10212
G1 X22.323 Y112.050 E0.01939
G1 X24.448 Y114.174 E0.10168
G1 X23.866 Y114.169 E0.01970
G1 X21.973 Y112.277 E0.09060
G1 X22.036 Y112.642 E0.01255
G1 X21.813 Y112.694 E0.00775
G1 X23.284 Y114.165 E0.07041
G1 X22.702 Y114.160 E0.01970
G1 X21.344 Y112.802 E0.06501
G1 X21.014 Y112.830 E0.01121
G1 X20.782 Y112.817 E0.00787
G1 X21.376 Y113.412 E0.02844
G1 X21.014 Y113.377 E0.01231
G1 X20.777 Y113.390 E0.00802
G1 X19.459 Y112.072 E0.06308
G1 X18.886 Y112.077 E0.01939
G1 X20.288 Y113.479 E0.06710
G1 X19.907 Y113.563 E0.01320
G1 X19.930 Y113.697 E0.00463
G1 X18.314 Y112.081 E0.07736
G1 X17.741 Y112.086 E0.01939
G1 X19.792 Y114.138 E0.09821
G1 X19.211 Y114.133 E0.01970
G1 X17.168 Y112.090 E0.09778
G1 X16.800 Y112.093 E0.01245
G1 X16.802 Y112.302 E0.00707
G1 X18.629 Y114.128 E0.08742
G1 X18.047 Y114.124 E0.01970
G1 X16.572 Y112.649 E0.07061
G1 X16.002 Y112.657 E0.01927
G1 X17.465 Y114.119 E0.07001
G1 X16.883 Y114.115 E0.01970
G1 X16.799 Y114.030 E0.00404
G1 X16.804 Y113.562 E0.01586
G1 X16.323 Y113.555 E0.01626
G1 X15.748 Y112.980 E0.02753
M204 S1000
G1 X16.117 Y112.431 F10800.000
M204 S1250
G1 F4800.000
G1 X15.748 Y112.063 E0.02078
M204 S1000
G1 F8640.000
G1 X16.117 Y112.431 E-0.12031
G1 E-0.67969 F2100.00000
G1 Z3.200 F10800.000
G1 X21.317 Y112.579
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.001 Y112.264 E0.01814
G1 X20.395 Y112.189 E0.02481
G1 X20.373 Y112.326 E0.00564
G1 X20.619 Y112.572 E0.01416
M204 S1000
G1 F8640.000
G1 X20.373 Y112.326 E-0.08051
G1 X20.395 Y112.189 E-0.03207
G1 X21.001 Y112.264 E-0.14104
G1 X21.317 Y112.579 E-0.10313
G1 E-0.44326 F2100.00000
G1 Z3.200 F10800.000
G1 X20.670 Y113.624
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.197 Y114.150 E0.03024
M204 S1000
G1 X21.803 Y113.839 F10800.000
M204 S1250
G1 F4800.000
G1 X22.305 Y114.340 E0.02402
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X21.803 Y113.839 E-0.16383
G1 E-0.63617 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X186.565 Y94.539
G1 Z2.800
G1 E0.80000 F2100.00000
M73 P44 R60
M204 S800
G1 F2700.000
G1 X193.216 Y94.493 E0.22515
G1 X193.222 Y95.293 E0.02708
G1 X202.441 Y95.228 E0.31207
G1 X204.127 Y95.216 E0.05709
G1 X204.122 Y94.416 E0.02708
G1 X205.060 Y94.410 E0.03174
G1 X205.065 Y95.210 E0.02708
G1 X206.841 Y95.197 E0.06010
G1 X206.835 Y94.397 E0.02708
G1 X207.157 Y94.395 E0.01090
G1 X207.163 Y95.195 E0.02708
G1 X208.938 Y95.183 E0.06008
G1 X208.932 Y94.383 E0.02708
G1 X209.293 Y94.380 E0.01223
G1 X209.299 Y95.180 E0.02708
G1 X215.287 Y95.138 E0.20269
G1 X215.281 Y94.338 E0.02708
G1 X216.347 Y94.331 E0.03607
G1 X216.353 Y95.131 E0.02708
G1 X219.123 Y95.111 E0.09378
G1 X219.117 Y94.311 E0.02708
G1 X220.415 Y94.302 E0.04393
G1 X220.421 Y95.102 E0.02708
G1 X222.444 Y95.088 E0.06849
G1 X222.439 Y94.288 E0.02708
G1 X223.363 Y94.282 E0.03127
G1 X223.368 Y95.082 E0.02708
G1 X225.151 Y95.069 E0.06036
G1 X225.146 Y94.269 E0.02708
G1 X227.966 Y94.249 E0.09545
G1 X227.971 Y95.049 E0.02708
G1 X229.753 Y95.037 E0.06029
G1 X229.747 Y94.237 E0.02708
G1 X231.239 Y94.227 E0.05051
G1 X231.244 Y95.026 E0.02708
G1 X233.000 Y95.014 E0.05943
G1 X232.995 Y94.214 E0.02708
G1 X234.366 Y94.205 E0.04640
G1 X234.366 Y100.003 E0.19626
G1 X233.852 Y99.999 E0.01738
G1 X233.858 Y99.199 E0.02708
G1 X232.093 Y99.187 E0.05973
G1 X232.087 Y99.987 E0.02708
G1 X230.831 Y99.978 E0.04250
G1 X230.837 Y99.178 E0.02708
G1 X229.776 Y99.171 E0.03591
G1 X229.071 Y99.166 E0.02387
G1 X229.066 Y99.966 E0.02708
G1 X227.684 Y99.956 E0.04678
G1 X227.690 Y99.156 E0.02708
G1 X222.691 Y99.121 E0.16921
G1 X222.685 Y99.921 E0.02708
G1 X198.294 Y99.750 E0.82565
G1 X197.557 Y100.743 E0.04185
G1 X197.196 Y100.978 E0.01459
G1 X196.706 Y101.261 E0.01915
G1 X196.217 Y101.509 E0.01855
G1 X195.732 Y101.719 E0.01791
G1 X195.251 Y101.892 E0.01729
G1 X194.776 Y102.026 E0.01672
G1 X194.306 Y102.120 E0.01621
G1 X193.842 Y102.176 E0.01582
G1 X193.384 Y102.193 E0.01551
G1 X192.932 Y102.171 E0.01533
G1 X192.485 Y102.111 E0.01526
G1 X192.045 Y102.013 E0.01528
G1 X191.444 Y101.810 E0.02145
G1 X191.232 Y101.282 E0.01928
G1 X191.060 Y100.649 E0.02218
G1 X190.895 Y99.698 E0.03267
G1 X167.504 Y99.535 E0.79176
G1 X167.510 Y98.735 E0.02708
G1 X165.265 Y98.719 E0.07600
G1 X165.259 Y99.519 E0.02708
G1 X164.307 Y99.512 E0.03224
G1 X164.312 Y98.712 E0.02708
G1 X163.145 Y98.704 E0.03950
G1 X161.967 Y98.696 E0.03989
G1 X161.956 Y99.496 E0.02708
G1 X161.962 Y98.696 E0.02708
G1 X157.167 Y98.662 E0.16231
G1 X157.161 Y99.462 E0.02708
G1 X154.646 Y99.445 E0.08514
G1 X154.395 Y99.893 E0.01739
G1 X154.131 Y100.235 E0.01462
G1 X153.857 Y100.531 E0.01365
G1 X153.549 Y100.816 E0.01421
G1 X153.227 Y101.073 E0.01393
G1 X152.897 Y101.298 E0.01353
G1 X152.562 Y101.489 E0.01304
G1 X152.227 Y101.644 E0.01253
G1 X151.890 Y101.764 E0.01211
G1 X151.553 Y101.849 E0.01174
G1 X151.218 Y101.899 E0.01149
G1 X150.880 Y101.914 E0.01144
G1 X150.540 Y101.895 E0.01151
G1 X150.196 Y101.840 E0.01179
G1 X149.848 Y101.751 E0.01217
G1 X149.494 Y101.625 E0.01272
G1 X149.135 Y101.463 E0.01335
G1 X148.628 Y101.170 E0.01980
G1 X148.628 Y99.402 E0.05985
G1 X63.841 Y98.809 E2.87001
G1 X59.002 Y98.725 E0.16383
G1 X39.857 Y98.574 E0.64805
G1 X39.742 Y98.496 E0.00468
G1 X39.275 Y98.377 E0.01632
G1 X38.976 Y98.360 E0.01014
G1 X38.501 Y98.413 E0.01618
G1 X38.222 Y98.509 E0.00998
G1 X38.147 Y98.560 E0.00308
G1 X33.860 Y98.521 E0.14512
G1 X33.742 Y98.441 E0.00480
G1 X33.275 Y98.322 E0.01632
G1 X32.976 Y98.305 E0.01014
G1 X32.501 Y98.358 E0.01619
G1 X32.222 Y98.454 E0.00998
G1 X32.149 Y98.503 E0.00300
G1 X27.851 Y98.459 E0.14548
G1 X27.769 Y98.402 E0.00338
G1 X27.490 Y98.303 E0.01001
G1 X26.994 Y98.245 E0.01691
G1 X26.498 Y98.300 E0.01690
G1 X26.217 Y98.399 E0.01008
G1 X26.156 Y98.441 E0.00252
G1 X21.847 Y98.397 E0.14588
G1 X21.770 Y98.343 E0.00319
G1 X21.490 Y98.244 E0.01004
G1 X20.994 Y98.185 E0.01692
G1 X20.498 Y98.241 E0.01687
G1 X20.218 Y98.340 E0.01006
G1 X20.160 Y98.379 E0.00237
G1 X15.625 Y98.332 E0.15354
G1 X15.625 Y95.875 E0.08319
G1 X20.160 Y95.828 E0.15354
G1 X20.218 Y95.868 E0.00237
G1 X20.498 Y95.966 E0.01006
G1 X20.994 Y96.022 E0.01687
G1 X21.490 Y95.964 E0.01692
G1 X21.770 Y95.864 E0.01004
G1 X21.847 Y95.810 E0.00319
G1 X26.156 Y95.766 E0.14588
G1 X26.217 Y95.808 E0.00252
G1 X26.498 Y95.907 E0.01008
G1 X26.994 Y95.963 E0.01690
G1 X27.490 Y95.904 E0.01691
G1 X27.769 Y95.805 E0.01001
G1 X27.851 Y95.748 E0.00338
G1 X32.149 Y95.704 E0.14548
G1 X32.222 Y95.754 E0.00300
G1 X32.501 Y95.850 E0.00998
G1 X32.982 Y95.903 E0.01638
G1 X33.315 Y95.878 E0.01132
G1 X33.745 Y95.765 E0.01504
G1 X33.860 Y95.686 E0.00473
G1 X36.247 Y95.661 E0.08079
G1 X38.146 Y95.647 E0.06429
G1 X38.222 Y95.698 E0.00311
G1 X38.501 Y95.794 E0.00998
G1 X38.976 Y95.847 E0.01618
G1 X39.275 Y95.830 E0.01014
G1 X39.742 Y95.711 E0.01632
G1 X39.857 Y95.633 E0.00468
G1 X59.002 Y95.483 E0.64805
G1 X63.841 Y95.398 E0.16383
G1 X137.890 Y94.880 E2.50654
G1 X137.896 Y95.680 E0.02708
G1 X143.742 Y95.639 E0.19792
G1 X143.737 Y94.839 E0.02708
G1 X144.038 Y94.837 E0.01018
G1 X144.043 Y95.637 E0.02708
G1 X146.486 Y95.620 E0.08267
G1 X146.480 Y94.820 E0.02708
G1 X146.778 Y94.818 E0.01008
G1 X146.783 Y95.618 E0.02708
G1 X149.229 Y95.601 E0.08277
G1 X149.223 Y94.801 E0.02708
G1 X149.707 Y94.797 E0.01639
G1 X149.713 Y95.597 E0.02708
G1 X151.341 Y95.586 E0.05511
G1 X151.335 Y94.786 E0.02708
G1 X153.238 Y94.773 E0.06441
G1 X153.244 Y95.573 E0.02708
G1 X160.893 Y95.519 E0.25892
G1 X160.888 Y94.719 E0.02708
G1 X161.262 Y94.716 E0.01267
G1 X161.267 Y95.516 E0.02708
G1 X167.010 Y95.476 E0.19437
G1 X167.004 Y94.676 E0.02708
G1 X168.663 Y94.665 E0.05615
G1 X168.788 Y94.066 E0.02069
G1 X168.900 Y93.746 E0.01150
G1 X169.178 Y93.153 E0.02217
G1 X169.498 Y92.661 E0.01986
G1 X169.641 Y92.492 E0.00747
G1 X169.907 Y92.264 E0.01186
G1 X170.103 Y92.176 E0.00728
G1 X185.809 Y92.094 E0.53163
G1 X186.040 Y92.468 E0.01486
G1 X186.128 Y92.669 E0.00743
G1 X186.320 Y93.246 E0.02058
G1 X186.397 Y93.560 E0.01096
G1 X186.554 Y94.480 E0.03159
M204 S1000
G1 X186.907 Y94.130 F10800.000
M204 S800
G1 F1500.000
G1 X193.620 Y94.083 E0.22723
G1 X193.626 Y94.883 E0.02708
G1 X194.538 Y94.876 E0.03087
G1 X194.532 Y94.076 E0.02708
G1 X194.779 Y94.075 E0.00834
G1 X194.784 Y94.875 E0.02708
G1 X195.409 Y94.870 E0.02116
G1 X195.700 Y94.868 E0.00983
G1 X195.694 Y94.068 E0.02708
G1 X195.753 Y94.068 E0.00198
G1 X195.758 Y94.868 E0.02708
G1 X196.647 Y94.862 E0.03009
G1 X196.642 Y94.062 E0.02708
G1 X196.877 Y94.060 E0.00797
G1 X196.883 Y94.860 E0.02708
G1 X197.800 Y94.853 E0.03104
G1 X197.794 Y94.054 E0.02708
G1 X198.075 Y94.052 E0.00950
G1 X198.080 Y94.852 E0.02708
G1 X199.217 Y94.844 E0.03848
G1 X199.212 Y94.044 E0.02708
G1 X199.850 Y94.039 E0.02160
G1 X199.855 Y94.839 E0.02708
G1 X200.800 Y94.832 E0.03199
G1 X200.795 Y94.033 E0.02708
G1 X201.086 Y94.030 E0.00987
G1 X201.092 Y94.830 E0.02708
G1 X202.031 Y94.824 E0.03179
G1 X202.026 Y94.024 E0.02708
G1 X202.753 Y94.019 E0.02461
G1 X202.758 Y94.819 E0.02708
G1 X203.718 Y94.812 E0.03247
G1 X203.712 Y94.012 E0.02708
G1 X205.464 Y94.000 E0.05930
G1 X205.469 Y94.800 E0.02708
G1 X206.431 Y94.793 E0.03255
G1 X206.425 Y93.993 E0.02708
G1 X207.561 Y93.985 E0.03845
G1 X207.567 Y94.785 E0.02708
G1 X208.528 Y94.778 E0.03252
G1 X208.522 Y93.978 E0.02708
G1 X209.698 Y93.970 E0.03979
G1 X209.703 Y94.770 E0.02708
G1 X210.739 Y94.763 E0.03506
G1 X211.134 Y94.760 E0.01337
G1 X211.128 Y93.960 E0.02708
G1 X211.374 Y93.958 E0.00833
G1 X211.380 Y94.758 E0.02708
G1 X212.320 Y94.752 E0.03182
G1 X212.314 Y93.952 E0.02708
G1 X212.830 Y93.948 E0.01746
G1 X212.836 Y94.748 E0.02708
G1 X213.776 Y94.742 E0.03182
G1 X213.770 Y93.942 E0.02708
G1 X213.913 Y93.941 E0.00484
G1 X213.919 Y94.741 E0.02708
G1 X214.877 Y94.734 E0.03243
G1 X214.871 Y93.934 E0.02708
G1 X216.751 Y93.921 E0.06363
G1 X216.757 Y94.721 E0.02708
G1 X217.696 Y94.714 E0.03178
G1 X218.713 Y94.707 E0.03444
G1 X218.707 Y93.907 E0.02708
G1 X220.819 Y93.892 E0.07149
G1 X220.825 Y94.692 E0.02708
G1 X221.611 Y94.687 E0.02661
G1 X222.034 Y94.684 E0.01432
G1 X222.029 Y93.884 E0.02708
G1 X223.767 Y93.872 E0.05883
G1 X223.772 Y94.672 E0.02708
G1 X224.741 Y94.665 E0.03280
G1 X224.736 Y93.865 E0.02708
G1 X228.370 Y93.840 E0.12301
G1 X228.376 Y94.639 E0.02708
G1 X229.343 Y94.633 E0.03273
G1 X229.337 Y93.833 E0.02708
G1 X231.643 Y93.817 E0.07808
G1 X231.649 Y94.617 E0.02708
G1 X232.248 Y94.612 E0.02030
G1 X232.590 Y94.610 E0.01158
G1 X232.585 Y93.810 E0.02708
G1 X234.773 Y93.795 E0.07404
G1 X234.773 Y100.413 E0.22401
G1 X233.443 Y100.403 E0.04502
G1 X233.448 Y99.603 E0.02708
G1 X232.497 Y99.597 E0.03218
G1 X232.491 Y100.397 E0.02708
G1 X231.084 Y100.387 E0.04764
G1 F1800.000
G1 X230.974 Y100.386 E0.00543
G1 F1500.000
G1 X230.421 Y100.382 E0.01871
G1 X230.427 Y99.582 E0.02708
G1 X229.774 Y99.578 E0.02213
G1 X229.476 Y99.576 E0.01008
G1 X229.471 Y100.375 E0.02708
G1 X228.062 Y100.366 E0.04768
G1 F1800.000
G1 X228.044 Y100.365 E0.00089
G1 F1500.000
G1 X227.274 Y100.360 E0.02606
G1 X227.280 Y99.560 E0.02708
G1 X225.590 Y99.548 E0.05720
G1 X223.095 Y99.531 E0.08445
G1 X223.089 Y100.331 E0.02708
G1 X198.497 Y100.159 E0.83243
G1 X197.840 Y101.045 E0.03734
G1 X197.409 Y101.325 E0.01743
G1 X196.900 Y101.619 E0.01989
G1 X196.390 Y101.877 E0.01933
G1 X195.882 Y102.098 E0.01877
G1 X195.375 Y102.280 E0.01822
G1 X194.871 Y102.422 E0.01772
G1 X194.371 Y102.523 E0.01728
G1 X193.874 Y102.582 E0.01693
G1 X193.382 Y102.600 E0.01667
G1 X192.895 Y102.577 E0.01650
G1 X192.414 Y102.512 E0.01643
G1 X191.940 Y102.407 E0.01644
G1 X191.474 Y102.262 E0.01650
G1 X191.156 Y102.132 E0.01163
G1 X191.058 Y101.951 E0.00697
G1 X190.845 Y101.410 E0.01968
G1 X190.662 Y100.738 E0.02358
G1 X190.552 Y100.103 E0.02180
G1 X167.094 Y99.939 E0.79403
G1 X167.100 Y99.139 E0.02708
G1 X165.669 Y99.129 E0.04844
G1 X165.663 Y99.929 E0.02708
G1 X163.897 Y99.916 E0.05980
G1 X163.902 Y99.116 E0.02708
G1 X163.142 Y99.111 E0.02572
G1 X162.371 Y99.106 E0.02611
G1 X162.365 Y99.906 E0.02708
G1 X161.546 Y99.900 E0.02774
G1 X161.552 Y99.100 E0.02708
G1 X161.124 Y99.097 E0.01448
G1 X160.792 Y99.095 E0.01124
G1 X160.786 Y99.895 E0.02708
G1 X160.744 Y99.894 E0.00141
G1 X160.750 Y99.094 E0.02708
G1 X159.478 Y99.086 E0.04304
G1 X159.473 Y99.885 E0.02708
G1 X159.161 Y99.883 E0.01054
G1 X159.167 Y99.083 E0.02708
G1 X158.441 Y99.078 E0.02458
G1 X158.435 Y99.878 E0.02708
G1 X158.326 Y99.877 E0.00370
G1 X158.332 Y99.077 E0.02708
G1 X157.571 Y99.072 E0.02576
G1 X157.565 Y99.872 E0.02708
G1 X154.884 Y99.853 E0.09077
G1 X154.731 Y100.127 E0.01062
G1 X154.450 Y100.490 E0.01552
G1 X154.145 Y100.819 E0.01518
G1 X153.815 Y101.125 E0.01526
G1 X153.469 Y101.401 E0.01497
G1 X153.113 Y101.643 E0.01459
G1 X152.749 Y101.851 E0.01417
G1 X152.381 Y102.021 E0.01375
G1 X152.008 Y102.154 E0.01338
G1 X151.633 Y102.249 E0.01309
G1 X151.257 Y102.305 E0.01289
G1 X150.878 Y102.322 E0.01284
G1 X150.497 Y102.300 E0.01291
G1 X150.114 Y102.239 E0.01313
G1 X149.729 Y102.141 E0.01345
G1 X149.342 Y102.002 E0.01390
G1 X148.953 Y101.828 E0.01442
G1 X148.566 Y101.616 E0.01494
G1 X148.221 Y101.391 E0.01395
G1 X148.221 Y99.807 E0.05362
G1 X63.836 Y99.216 E2.85640
G1 X58.996 Y99.132 E0.16384
G1 X39.729 Y98.980 E0.65218
G1 X39.572 Y98.873 E0.00644
G1 X39.213 Y98.782 E0.01256
G1 X38.987 Y98.769 E0.00766
G1 X38.591 Y98.813 E0.01350
G1 X38.406 Y98.876 E0.00662
G1 X38.270 Y98.969 E0.00556
G1 X33.732 Y98.927 E0.15361
G1 X33.572 Y98.818 E0.00655
G1 X33.213 Y98.726 E0.01256
G1 X32.987 Y98.713 E0.00766
G1 X32.591 Y98.757 E0.01350
G1 X32.406 Y98.821 E0.00661
G1 X32.272 Y98.912 E0.00548
G1 X27.722 Y98.865 E0.15401
G1 X27.582 Y98.768 E0.00578
G1 X27.397 Y98.702 E0.00663
G1 X26.993 Y98.654 E0.01376
G1 X26.590 Y98.700 E0.01375
G1 X26.404 Y98.765 E0.00666
G1 X26.282 Y98.850 E0.00504
G1 X21.717 Y98.803 E0.15450
G1 X21.582 Y98.708 E0.00559
G1 X21.397 Y98.642 E0.00665
G1 X20.993 Y98.595 E0.01378
G1 X20.590 Y98.640 E0.01373
G1 X20.404 Y98.706 E0.00665
G1 X20.285 Y98.788 E0.00490
G1 X15.217 Y98.735 E0.17155
G1 X15.217 Y95.472 E0.11047
G1 X20.285 Y95.419 E0.17155
G1 X20.404 Y95.502 E0.00490
G1 X20.590 Y95.567 E0.00665
G1 X20.993 Y95.612 E0.01373
G1 X21.397 Y95.565 E0.01378
G1 X21.582 Y95.499 E0.00665
G1 X21.717 Y95.405 E0.00559
G1 X26.282 Y95.357 E0.15450
G1 X26.404 Y95.442 E0.00504
G1 X26.590 Y95.508 E0.00666
G1 X26.993 Y95.553 E0.01375
G1 X27.397 Y95.505 E0.01376
G1 X27.582 Y95.440 E0.00663
G1 X27.722 Y95.343 E0.00578
G1 X32.272 Y95.295 E0.15401
G1 X32.406 Y95.386 E0.00548
G1 X32.591 Y95.450 E0.00661
G1 X32.989 Y95.494 E0.01357
G1 X33.247 Y95.475 E0.00878
G1 X33.573 Y95.389 E0.01140
G1 X33.732 Y95.280 E0.00653
G1 X36.243 Y95.254 E0.08499
G1 X38.270 Y95.239 E0.06860
G1 X38.406 Y95.331 E0.00557
G1 X38.591 Y95.395 E0.00662
G1 X38.987 Y95.438 E0.01350
G1 X39.213 Y95.426 E0.00766
G1 X39.572 Y95.334 E0.01256
G1 X39.729 Y95.227 E0.00644
G1 X58.996 Y95.076 E0.65218
M73 Q45 S60
G1 X63.836 Y94.991 E0.16384
G1 X138.294 Y94.470 E2.52039
G1 X138.300 Y95.270 E0.02708
G1 X139.809 Y95.259 E0.05108
G1 X139.803 Y94.459 E0.02708
G1 X139.869 Y94.459 E0.00224
G1 X139.875 Y95.259 E0.02708
G1 X141.362 Y95.249 E0.05033
G1 X141.356 Y94.449 E0.02708
G1 X141.498 Y94.448 E0.00481
G1 X141.504 Y95.248 E0.02708
G1 X142.318 Y95.242 E0.02755
G1 X142.312 Y94.442 E0.02708
G1 X142.513 Y94.441 E0.00680
G1 X142.519 Y95.240 E0.02708
G1 X143.333 Y95.235 E0.02755
G1 X143.327 Y94.435 E0.02708
G1 X144.442 Y94.427 E0.03774
G1 X144.447 Y95.227 E0.02708
G1 X146.076 Y95.216 E0.05512
G1 X146.070 Y94.416 E0.02708
G1 X147.182 Y94.408 E0.03764
G1 X147.188 Y95.208 E0.02708
G1 X148.819 Y95.196 E0.05521
G1 X148.813 Y94.396 E0.02708
G1 X150.112 Y94.387 E0.04395
G1 X150.117 Y95.187 E0.02708
G1 X150.931 Y95.182 E0.02755
G1 X150.926 Y94.382 E0.02708
G1 X153.643 Y94.363 E0.09197
G1 X153.648 Y95.163 E0.02708
G1 X154.986 Y95.153 E0.04529
G1 X154.980 Y94.353 E0.02708
G1 X155.550 Y94.349 E0.01928
G1 X155.556 Y95.149 E0.02708
G1 X156.348 Y95.144 E0.02684
G1 X156.343 Y94.344 E0.02708
G1 X156.852 Y94.340 E0.01723
G1 X156.858 Y95.140 E0.02708
G1 X158.446 Y95.129 E0.05376
G1 X158.440 Y94.329 E0.02708
G1 X158.948 Y94.325 E0.01720
G1 X158.954 Y95.125 E0.02708
G1 X160.483 Y95.115 E0.05177
G1 X160.478 Y94.315 E0.02708
G1 X161.666 Y94.306 E0.04023
G1 X161.672 Y95.106 E0.02708
G1 X163.052 Y95.097 E0.04673
G1 X163.047 Y94.297 E0.02708
G1 X163.565 Y94.293 E0.01756
G1 X163.571 Y95.093 E0.02708
G1 X166.600 Y95.072 E0.10252
G1 X166.594 Y94.272 E0.02708
G1 X168.332 Y94.260 E0.05881
G1 X168.395 Y93.957 E0.01049
G1 X168.521 Y93.597 E0.01289
G1 X168.668 Y93.257 E0.01255
G1 X168.826 Y92.948 E0.01173
G1 X169.171 Y92.417 E0.02144
G1 X169.344 Y92.213 E0.00905
G1 X169.518 Y92.045 E0.00820
G1 X169.690 Y91.918 E0.00722
G1 X169.859 Y91.829 E0.00647
G1 X170.034 Y91.769 E0.00628
G1 X185.925 Y91.687 E0.53788
G1 X186.001 Y91.718 E0.00278
G1 X186.077 Y91.782 E0.00337
G1 X186.178 Y91.899 E0.00524
G1 X186.403 Y92.283 E0.01505
G1 X186.508 Y92.523 E0.00888
G1 X186.711 Y93.133 E0.02175
G1 X186.796 Y93.477 E0.01200
G1 X186.897 Y94.071 E0.02038
M204 S1000
G1 X186.935 Y94.529 F10800.000
G1 F8640.000
G1 X190.189 Y94.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X195.700 Y95.397
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.019 Y96.078 E0.03293
G1 X195.312 Y96.367 E0.01408
G1 X196.102 Y95.578 E0.03818
G1 X196.688 Y95.574 E0.02005
G1 X195.605 Y96.656 E0.05236
G1 X195.898 Y96.945 E0.01408
G1 X197.274 Y95.570 E0.06654
G1 X197.860 Y95.565 E0.02005
G1 X196.191 Y97.234 E0.08072
G1 X196.484 Y97.523 E0.01408
G1 X198.446 Y95.561 E0.09490
G1 X199.032 Y95.557 E0.02005
G1 X196.777 Y97.812 E0.10908
G1 X196.934 Y97.966 E0.00751
G1 X196.985 Y97.986 E0.00188
G1 X197.186 Y97.985 E0.00689
G1 X199.618 Y95.553 E0.11767
G1 X200.204 Y95.549 E0.02005
G1 X197.772 Y97.981 E0.11767
G1 X198.358 Y97.977 E0.02005
G1 X200.790 Y95.545 E0.11767
G1 X201.376 Y95.541 E0.02005
G1 X198.944 Y97.973 E0.11767
G1 X199.530 Y97.969 E0.02005
G1 X201.962 Y95.537 E0.11767
G1 X202.548 Y95.533 E0.02005
G1 X200.116 Y97.964 E0.11767
G1 X200.214 Y97.964 E0.00333
G1 X200.264 Y97.942 E0.00188
G1 X201.820 Y96.365 E0.07581
G1 X202.061 Y96.602 E0.01156
G1 X203.134 Y95.529 E0.05193
G1 X203.720 Y95.524 E0.02005
G1 X202.224 Y97.020 E0.07238
M204 S1000
G1 F8640.000
G1 X203.720 Y95.524 E-0.48845
G1 X203.134 Y95.529 E-0.13532
G1 X202.717 Y95.946 E-0.13623
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X202.391 Y94.225
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.396 Y95.025 E0.02129
G1 F8640.000
G1 X202.391 Y94.225 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X204.248 Y94.996
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.526 Y94.719 E0.01343
G1 X204.756 Y94.717 E0.00790
G1 X204.759 Y95.067 E0.01198
G1 X202.647 Y97.180 E0.10221
G1 X202.940 Y97.469 E0.01408
G1 X204.892 Y95.516 E0.09447
G1 X205.478 Y95.512 E0.02005
G1 X203.233 Y97.758 E0.10865
G1 X203.398 Y97.920 E0.00794
G1 X203.449 Y97.941 E0.00188
G1 X203.632 Y97.940 E0.00627
G1 X206.064 Y95.508 E0.11767
G1 X206.650 Y95.504 E0.02005
G1 X204.218 Y97.936 E0.11767
G1 X204.804 Y97.932 E0.02005
G1 X207.236 Y95.500 E0.11767
G1 X207.822 Y95.496 E0.02005
G1 X205.390 Y97.928 E0.11767
G1 X205.976 Y97.923 E0.02005
G1 X208.408 Y95.492 E0.11767
G1 X208.994 Y95.488 E0.02005
G1 X207.090 Y97.392 E0.09214
G1 X207.383 Y97.681 E0.01408
G1 X209.580 Y95.483 E0.10632
G1 X210.166 Y95.479 E0.02005
G1 X207.734 Y97.911 E0.11767
G1 X208.320 Y97.907 E0.02005
G1 X210.752 Y95.475 E0.11767
G1 X211.338 Y95.471 E0.02005
G1 X208.906 Y97.903 E0.11767
G1 X209.493 Y97.899 E0.02005
G1 X211.924 Y95.467 E0.11767
G1 X212.510 Y95.463 E0.02005
G1 X210.079 Y97.895 E0.11767
G1 X210.665 Y97.891 E0.02005
G1 X213.096 Y95.459 E0.11767
G1 X213.682 Y95.455 E0.02005
G1 X211.251 Y97.886 E0.11767
G1 X211.837 Y97.882 E0.02005
G1 X214.268 Y95.451 E0.11767
G1 X214.854 Y95.447 E0.02005
G1 X213.515 Y96.786 E0.06481
G1 X213.808 Y97.075 E0.01408
G1 X216.045 Y94.838 E0.10825
G1 X216.049 Y95.415 E0.01977
G1 X214.101 Y97.364 E0.09427
G1 X214.394 Y97.653 E0.01408
G1 X216.613 Y95.434 E0.10734
G1 X217.199 Y95.430 E0.02005
G1 X214.767 Y97.862 E0.11768
G1 X215.353 Y97.858 E0.02005
G1 X217.785 Y95.426 E0.11767
G1 X218.371 Y95.422 E0.02005
G1 X215.939 Y97.854 E0.11767
G1 X216.525 Y97.850 E0.02005
G1 X218.957 Y95.418 E0.11767
G1 X219.430 Y95.414 E0.01621
G1 X219.427 Y94.947 E0.01599
G1 X219.762 Y94.612 E0.01621
G1 X220.112 Y94.610 E0.01197
G1 X220.114 Y94.843 E0.00797
G1 X217.111 Y97.846 E0.14530
G1 X217.630 Y97.842 E0.01776
G1 X217.681 Y97.820 E0.00188
G1 X217.908 Y97.590 E0.01106
G1 X217.928 Y97.610 E0.00097
G1 X220.129 Y95.410 E0.10649
G1 X220.715 Y95.405 E0.02005
G1 X218.283 Y97.837 E0.11767
G1 X218.869 Y97.833 E0.02005
G1 X221.301 Y95.401 E0.11767
G1 X221.887 Y95.397 E0.02005
G1 X219.270 Y98.014 E0.12660
M204 S1000
G1 F8640.000
G1 X221.598 Y95.686 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X215.845 Y94.456
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.407 Y94.894 E0.02115
M204 S1000
G1 F8640.000
G1 X215.845 Y94.456 E-0.14275
G1 E-0.65725 F2100.00000
G1 Z3.400 F10800.000
G1 X212.579 Y94.954
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.574 Y94.154 E0.00724
G1 F8640.000
G1 X212.579 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X199.532 Y94.245
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.538 Y95.045 E0.01537
G1 F8640.000
G1 X199.532 Y94.245 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X196.760 Y101.089
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.383 Y100.465 E0.03173
G1 X197.918 Y99.744 E0.03226
G1 X197.906 Y99.721 E0.00094
G1 X197.518 Y99.718 E0.01394
G1 X195.600 Y101.637 E0.09758
M204 S1000
G1 X195.011 Y101.526 F10800.000
M204 S1250
G1 F4800.000
G1 X194.600 Y101.937 E0.01967
M204 S1000
G1 F8640.000
G1 X195.011 Y101.526 E-0.13417
G1 E-0.66583 F2100.00000
G1 Z3.400 F10800.000
G1 X226.960 Y96.805
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.656 Y97.059 E0.02242
G1 X225.076 Y98.618 E0.12573
G1 X225.074 Y98.816 E0.01120
G1 X225.287 Y98.817 E0.01204
G1 X227.445 Y97.006 E0.15957
G1 X228.165 Y97.011 E0.04076
G1 X226.007 Y98.822 E0.15957
G1 X226.726 Y98.827 E0.04076
G1 X228.885 Y97.016 E0.15957
G1 X229.437 Y97.020 E0.03128
G1 X229.514 Y97.098 E0.00616
G1 X227.446 Y98.832 E0.15285
G1 X228.014 Y98.836 E0.03216
G1 X228.013 Y98.966 E0.00732
G1 X230.324 Y97.026 E0.17086
G1 X231.044 Y97.031 E0.04075
G1 X227.809 Y99.745 E0.23911
G1 X228.425 Y99.837 F10800.000
G1 F1800.000
G1 X228.946 Y99.400 E0.03848
G1 X229.371 Y99.044 F10800.000
G1 F1800.000
G1 X231.763 Y97.036 E0.17687
G1 X232.458 Y97.041 E0.03932
G1 X232.469 Y97.053 E0.00094
G1 X230.325 Y98.853 E0.15855
G1 X231.044 Y98.858 E0.04076
G1 X232.798 Y97.386 E0.12965
G1 X233.127 Y97.719 E0.02650
G1 X231.158 Y99.371 E0.14556
G1 X231.156 Y99.658 E0.01626
G1 X231.538 Y99.661 E0.02166
G1 X231.769 Y99.467 E0.01710
G1 X231.774 Y98.863 E0.03422
G1 X232.484 Y98.868 E0.04019
G1 X233.455 Y98.052 E0.07185
G1 X233.784 Y98.385 E0.02650
G1 X232.969 Y99.069 E0.06024
G1 F8640.000
G1 X233.784 Y98.385 E-0.24563
G1 X233.455 Y98.052 E-0.10806
G1 X232.484 Y98.868 E-0.29295
G1 X231.993 Y98.864 E-0.11337
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.112 Y98.997
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.110 Y99.797 E0.00696
G1 F8640.000
G1 X234.112 Y98.997 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X233.497 Y97.753
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.060 Y97.190 E0.02724
G1 X234.060 Y96.608 E0.01991
G1 X233.338 Y97.330 E0.03496
G1 X233.049 Y97.037 E0.01408
G1 X234.060 Y96.026 E0.04895
G1 X234.060 Y95.444 E0.01991
G1 X232.760 Y96.745 E0.06293
G1 X232.636 Y96.619 E0.00604
G1 X232.306 Y96.617 E0.01130
G1 X234.060 Y94.862 E0.08490
G1 X234.060 Y94.512 E0.01197
G1 X233.827 Y94.514 E0.00799
G1 X231.728 Y96.613 E0.10156
G1 X231.150 Y96.609 E0.01977
G1 X232.435 Y95.323 E0.06219
G1 X231.849 Y95.328 E0.02005
G1 X230.572 Y96.605 E0.06179
G1 X229.994 Y96.600 E0.01977
G1 X231.263 Y95.332 E0.06140
G1 X230.941 Y95.334 E0.01102
G1 X230.939 Y95.074 E0.00891
G1 X229.416 Y96.596 E0.07369
G1 X228.839 Y96.592 E0.01977
G1 X230.897 Y94.534 E0.09959
G1 X230.311 Y94.538 E0.02005
G1 X230.056 Y94.793 E0.01232
G1 X230.060 Y95.340 E0.01872
G1 X229.505 Y95.344 E0.01899
G1 X228.261 Y96.588 E0.06021
G1 X227.683 Y96.584 E0.01977
G1 X228.919 Y95.348 E0.05982
G1 X228.333 Y95.352 E0.02005
G1 X227.105 Y96.580 E0.05942
G1 X226.543 Y96.576 E0.01922
G1 X225.379 Y97.724 E0.05594
G1 X227.747 Y95.356 E0.11458
G1 X227.668 Y95.357 E0.00270
G1 X227.665 Y94.857 E0.01711
G1 X224.729 Y97.792 E0.14204
G1 X224.143 Y97.796 E0.02005
G1 X227.381 Y94.559 E0.15665
G1 X226.795 Y94.563 E0.02005
G1 X223.719 Y97.638 E0.14881
G1 X223.426 Y97.350 E0.01408
G1 X226.209 Y94.567 E0.13464
G1 X225.622 Y94.571 E0.02005
G1 X225.272 Y94.921 E0.01694
M204 S1000
G1 F8640.000
G1 X225.622 Y94.571 E-0.11431
G1 X226.209 Y94.567 E-0.13532
G1 X224.646 Y96.130 E-0.51037
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X223.243 Y94.623
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.041 Y97.825 E0.15493
G1 X220.627 Y97.821 E0.02005
G1 X223.065 Y95.383 E0.11797
G1 X223.645 Y95.385 E0.01984
G1 X221.213 Y97.817 E0.11767
G1 X221.359 Y97.816 E0.00501
G1 X221.410 Y97.794 E0.00188
G1 X222.626 Y96.561 E0.05927
G1 X222.840 Y96.772 E0.01027
G1 X224.231 Y95.381 E0.06730
G1 X224.817 Y95.377 E0.02005
G1 X223.004 Y97.190 E0.08774
M204 S1000
G1 F8640.000
G1 X224.817 Y95.377 E-0.59214
G1 X224.231 Y95.381 E-0.13532
G1 X224.131 Y95.481 E-0.03254
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X224.015 Y99.008
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.825 Y98.199 E0.03875
G1 X224.245 Y98.203 E0.01963
G1 X223.625 Y98.822 E0.02965
G1 X223.054 Y98.818 E0.01935
G1 X223.714 Y98.157 E0.03162
G1 X223.632 Y98.124 E0.00302
G1 X223.400 Y97.896 E0.01100
G1 X221.687 Y99.609 E0.08199
G1 X222.259 Y99.613 E0.01935
G1 X222.567 Y99.304 E0.01476
M204 S1000
G1 F8640.000
G1 X222.259 Y99.613 E-0.10067
G1 X221.687 Y99.609 E-0.13203
G1 X223.302 Y97.994 E-0.52730
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X220.934 Y99.786
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.110 Y97.610 E0.10419
G1 X222.820 Y97.324 E0.01378
G1 X220.544 Y99.601 E0.10898
G1 X219.972 Y99.597 E0.01935
G1 X221.346 Y98.223 E0.06575
G1 X220.766 Y98.227 E0.01963
G1 X219.400 Y99.593 E0.06537
G1 X218.828 Y99.589 E0.01935
G1 X220.186 Y98.231 E0.06498
G1 X219.606 Y98.235 E0.01963
G1 X218.257 Y99.585 E0.06459
G1 X217.685 Y99.581 E0.01935
G1 X219.026 Y98.239 E0.06421
G1 X218.446 Y98.243 E0.01963
G1 X217.113 Y99.577 E0.06382
G1 X216.541 Y99.573 E0.01935
G1 X217.938 Y98.176 E0.06687
G1 X217.912 Y98.165 E0.00097
G1 X217.714 Y98.248 E0.00727
G1 X217.287 Y98.251 E0.01446
G1 X215.969 Y99.569 E0.06305
G1 X215.398 Y99.565 E0.01935
G1 X216.707 Y98.255 E0.06267
G1 X216.127 Y98.260 E0.01963
G1 X214.826 Y99.561 E0.06228
G1 X214.254 Y99.557 E0.01935
G1 X215.547 Y98.264 E0.06189
G1 X214.967 Y98.268 E0.01963
G1 X213.682 Y99.553 E0.06150
G1 X213.111 Y99.549 E0.01935
G1 X214.438 Y98.221 E0.06354
G1 X214.358 Y98.189 E0.00290
G1 X214.125 Y97.959 E0.01111
G1 X212.539 Y99.545 E0.07592
G1 X211.967 Y99.541 E0.01935
G1 X213.835 Y97.673 E0.08941
G1 X213.545 Y97.387 E0.01378
G1 X211.395 Y99.537 E0.10290
G1 X210.823 Y99.533 E0.01935
G1 X212.068 Y98.288 E0.05958
G1 X211.488 Y98.292 E0.01963
G1 X210.252 Y99.529 E0.05920
G1 X209.680 Y99.525 E0.01935
G1 X210.908 Y98.296 E0.05881
G1 X210.329 Y98.300 E0.01963
G1 X209.108 Y99.521 E0.05842
G1 X208.536 Y99.517 E0.01935
G1 X209.749 Y98.304 E0.05804
G1 X209.169 Y98.308 E0.01963
G1 X207.964 Y99.513 E0.05765
G1 X207.393 Y99.509 E0.01935
G1 X208.589 Y98.312 E0.05726
G1 X208.009 Y98.316 E0.01963
G1 X206.821 Y99.505 E0.05688
G1 X206.249 Y99.500 E0.01935
G1 X207.470 Y98.279 E0.05846
G1 X207.368 Y98.238 E0.00373
G1 X207.151 Y98.023 E0.01034
G1 X205.677 Y99.496 E0.07052
G1 X205.106 Y99.492 E0.01935
G1 X206.270 Y98.328 E0.05572
G1 X205.690 Y98.333 E0.01963
G1 X204.534 Y99.488 E0.05533
G1 X203.962 Y99.484 E0.01935
G1 X205.110 Y98.337 E0.05495
G1 X204.530 Y98.341 E0.01963
G1 X203.390 Y99.480 E0.05456
G1 X202.818 Y99.476 E0.01935
G1 X203.950 Y98.345 E0.05418
G1 X203.370 Y98.349 E0.01962
G1 X202.247 Y99.472 E0.05380
G1 X201.675 Y99.468 E0.01935
G1 X203.022 Y98.121 E0.06448
G1 X202.732 Y97.836 E0.01378
G1 X201.103 Y99.464 E0.07798
G1 X200.531 Y99.460 E0.01935
G1 X202.442 Y97.550 E0.09147
G1 X202.152 Y97.264 E0.01378
G1 X199.959 Y99.456 E0.10496
G1 X199.388 Y99.452 E0.01935
G1 X201.862 Y96.978 E0.11846
G1 X201.824 Y96.940 E0.00181
G1 X200.497 Y98.286 E0.06396
G1 X200.297 Y98.370 E0.00735
G1 X199.891 Y98.373 E0.01375
G1 X198.816 Y99.448 E0.05148
G1 X198.244 Y99.444 E0.01935
G1 X199.311 Y98.377 E0.05109
G1 X198.732 Y98.381 E0.01963
G1 X197.800 Y99.313 E0.04461
G1 X197.228 Y99.309 E0.01936
G1 X198.152 Y98.385 E0.04423
G1 X197.572 Y98.389 E0.01963
G1 X194.127 Y101.834 E0.16492
G1 X193.818 Y101.872 E0.01051
G1 X193.502 Y101.883 E0.01071
G1 X196.992 Y98.393 E0.16705
G1 X196.907 Y98.394 E0.00289
G1 X196.705 Y98.312 E0.00735
G1 X196.601 Y98.209 E0.00498
G1 X192.945 Y101.865 E0.17501
G1 X192.539 Y101.810 E0.01386
G1 X192.444 Y101.789 E0.00327
G1 X196.311 Y97.923 E0.18507
G1 X196.021 Y97.637 E0.01378
G1 X191.987 Y101.671 E0.19311
G1 X191.675 Y101.566 E0.01113
G1 X191.630 Y101.453 E0.00413
G1 X195.731 Y97.351 E0.19633
G1 X195.441 Y97.065 E0.01378
G1 X191.479 Y101.027 E0.18966
G1 X191.357 Y100.574 E0.01590
G1 X195.151 Y96.780 E0.18164
G1 X194.861 Y96.494 E0.01378
G1 X191.271 Y100.083 E0.17184
G1 X191.186 Y99.593 E0.01685
G1 X194.606 Y96.173 E0.16369
G1 X194.571 Y96.091 E0.00304
G1 X194.568 Y95.636 E0.01540
G1 X190.811 Y99.392 E0.17984
M73 P45 R59
G1 X190.239 Y99.388 E0.01935
G1 X194.035 Y95.592 E0.18172
G1 X193.455 Y95.596 E0.01963
G1 X189.667 Y99.384 E0.18134
G1 X189.095 Y99.380 E0.01935
G1 X192.918 Y95.558 E0.18299
G1 X192.914 Y94.986 E0.01935
G1 X188.524 Y99.376 E0.21017
G1 X187.952 Y99.372 E0.01935
G1 X192.521 Y94.803 E0.21874
G1 X191.942 Y94.807 E0.01963
G1 X187.380 Y99.368 E0.21836
G1 X186.808 Y99.364 E0.01935
G1 X191.362 Y94.811 E0.21797
G1 X190.782 Y94.815 E0.01963
G1 X186.237 Y99.360 E0.21758
G1 X185.665 Y99.356 E0.01935
G1 X190.202 Y94.819 E0.21720
G1 X189.622 Y94.823 E0.01963
G1 X185.093 Y99.352 E0.21681
G1 X184.521 Y99.348 E0.01935
G1 X189.042 Y94.827 E0.21643
G1 X188.463 Y94.831 E0.01963
G1 X183.949 Y99.344 E0.21604
G1 X183.378 Y99.340 E0.01935
G1 X187.883 Y94.835 E0.21565
G1 X187.303 Y94.839 E0.01963
G1 X182.806 Y99.336 E0.21527
G1 X182.234 Y99.332 E0.01935
G1 X186.723 Y94.843 E0.21488
G1 X186.307 Y94.846 E0.01407
G1 X186.284 Y94.707 E0.00478
G1 X181.662 Y99.328 E0.22122
G1 X181.090 Y99.324 E0.01935
G1 X186.199 Y94.215 E0.24456
G1 X186.115 Y93.724 E0.01688
G1 X180.519 Y99.320 E0.26790
G1 X179.947 Y99.316 E0.01935
G1 X186.003 Y93.261 E0.28989
G1 X185.859 Y92.828 E0.01542
G1 X179.375 Y99.312 E0.31039
G1 X178.803 Y99.308 E0.01935
G1 X185.670 Y92.441 E0.32872
G1 X185.646 Y92.400 E0.00161
G1 X185.133 Y92.403 E0.01738
G1 X178.232 Y99.304 E0.33036
G1 X177.660 Y99.300 E0.01935
G1 X184.554 Y92.406 E0.33002
G1 X183.975 Y92.409 E0.01959
G1 X177.088 Y99.296 E0.32969
G1 X176.516 Y99.292 E0.01935
G1 X183.396 Y92.412 E0.32935
G1 X182.818 Y92.415 E0.01959
G1 X175.944 Y99.288 E0.32902
G1 X175.373 Y99.284 E0.01935
G1 X182.239 Y92.418 E0.32868
G1 X181.660 Y92.421 E0.01959
G1 X174.801 Y99.280 E0.32835
G1 X174.229 Y99.276 E0.01935
G1 X181.081 Y92.424 E0.32801
G1 X180.502 Y92.427 E0.01959
G1 X173.657 Y99.272 E0.32768
G1 X173.085 Y99.268 E0.01935
G1 X179.924 Y92.430 E0.32734
G1 X179.345 Y92.433 E0.01959
G1 X172.514 Y99.264 E0.32701
G1 X171.942 Y99.260 E0.01935
G1 X178.766 Y92.436 E0.32667
G1 X178.187 Y92.439 E0.01959
G1 X171.370 Y99.256 E0.32633
G1 X170.798 Y99.252 E0.01935
G1 X177.608 Y92.442 E0.32600
G1 X177.030 Y92.445 E0.01959
G1 X170.226 Y99.248 E0.32566
G1 X169.655 Y99.244 E0.01935
G1 X176.451 Y92.448 E0.32533
G1 X175.872 Y92.451 E0.01959
G1 X169.083 Y99.240 E0.32499
G1 X168.769 Y99.238 E0.01064
G1 X168.770 Y98.977 E0.00884
G1 X175.293 Y92.454 E0.31225
G1 X174.714 Y92.457 E0.01959
G1 X168.774 Y98.397 E0.28435
G1 X168.778 Y97.936 E0.01562
G1 X168.744 Y97.852 E0.00306
G1 X174.136 Y92.460 E0.25811
G1 X173.557 Y92.463 E0.01959
G1 X170.067 Y95.953 E0.16704
G1 X170.063 Y95.381 E0.01936
G1 X172.978 Y92.466 E0.13953
G1 X172.399 Y92.469 E0.01959
G1 X170.059 Y94.809 E0.11201
G1 X170.055 Y94.237 E0.01936
G1 X171.821 Y92.472 E0.08450
G1 X171.242 Y92.475 E0.01959
G1 X170.051 Y93.666 E0.05698
G1 X170.050 Y93.469 E0.00665
G1 X169.871 Y93.270 E0.00906
G1 X170.847 Y92.294 E0.04673
M204 S1000
G1 F8640.000
G1 X169.871 Y93.270 E-0.31877
G1 X170.050 Y93.469 E-0.06178
G1 X170.051 Y93.666 E-0.04539
G1 X171.074 Y92.642 E-0.33406
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X168.905 Y94.104
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.472 Y93.537 E0.02732
G1 X169.574 Y93.548 E0.00348
G1 X169.644 Y93.627 E0.00358
G1 X169.646 Y93.942 E0.01074
G1 X164.431 Y99.157 E0.25116
M204 S1000
G1 X164.418 Y98.591 F10800.000
M204 S1250
G1 F4800.000
G1 X168.035 Y94.974 E0.17418
G1 X167.451 Y94.978 E0.01986
G1 X167.130 Y95.299 E0.01546
M204 S1000
G1 F8640.000
G1 X167.451 Y94.978 E-0.10482
G1 X168.035 Y94.974 E-0.13468
G1 X166.441 Y96.568 E-0.52049
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X163.307 Y94.499
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.313 Y95.298 E0.00743
G1 X163.331 Y95.624 F10800.000
M204 S1250
G1 F4800.000
G1 X162.645 Y96.310 E0.03304
G1 X162.665 Y96.359 E0.00180
G1 X161.090 Y97.912 E0.07534
G1 X161.068 Y97.963 E0.00187
G1 X161.065 Y98.384 E0.01435
G1 X161.149 Y98.385 E0.00285
G1 X163.729 Y95.804 E0.12427
G1 X164.313 Y95.800 E0.01986
G1 X161.724 Y98.389 E0.12466
G1 X162.299 Y98.393 E0.01959
G1 X164.896 Y95.796 E0.12505
G1 X165.479 Y95.792 E0.01986
G1 X162.875 Y98.397 E0.12544
G1 X163.450 Y98.401 E0.01959
G1 X166.063 Y95.788 E0.12583
G1 X166.646 Y95.784 E0.01986
G1 X163.843 Y98.587 E0.13499
M204 S1000
G1 F8640.000
G1 X166.170 Y96.259 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X165.568 Y98.599
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.650 Y94.517 E0.19658
G1 X169.654 Y95.092 E0.01959
G1 X166.326 Y98.421 E0.16031
G1 X166.901 Y98.425 E0.01959
G1 X169.658 Y95.668 E0.13280
G1 X169.662 Y96.184 E0.01760
G1 X169.641 Y96.235 E0.00187
G1 X167.476 Y98.429 E0.10497
G1 X167.817 Y98.431 E0.01162
G1 X167.816 Y98.669 E0.00808
G1 X168.369 Y98.115 E0.02667
G1 X168.365 Y98.698 E0.01986
G1 X167.650 Y99.413 E0.03445
M204 S1000
G1 F8640.000
G1 X168.365 Y98.698 E-0.23359
G1 X168.369 Y98.115 E-0.13468
G1 X167.816 Y98.669 E-0.18081
G1 X167.817 Y98.431 E-0.05475
G1 X167.476 Y98.429 E-0.07882
G1 X167.711 Y98.191 E-0.07734
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X152.534 Y101.364
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.022 Y99.877 E0.08547
G1 X154.140 Y99.724 E0.00782
G1 X154.303 Y99.416 E0.01418
G1 X153.796 Y99.412 E0.02063
G1 X152.882 Y100.326 E0.05247
M204 S1000
G1 X153.116 Y99.765 F10800.000
M204 S1250
G1 F4800.000
G1 X151.098 Y101.782 E0.09657
M204 S1000
G1 F8640.000
G1 X153.116 Y99.765 E-0.65877
G1 E-0.14123 F2100.00000
G1 Z3.400 F10800.000
G1 X149.441 Y100.839
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.023 Y101.258 E0.02331
M204 S1000
G1 F8640.000
G1 X149.441 Y100.839 E-0.13652
G1 E-0.66348 F2100.00000
G1 Z3.400 F10800.000
G1 X150.551 Y97.980
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.217 Y98.314 E0.01676
G1 X150.824 Y98.310 E0.02153
G1 X150.974 Y98.160 E0.00751
G1 X151.581 Y98.156 E0.02153
G1 X151.431 Y98.305 E0.00751
G1 X152.039 Y98.301 E0.02153
G1 X152.188 Y98.151 E0.00751
G1 X152.796 Y98.147 E0.02153
G1 X152.646 Y98.297 E0.00751
G1 X153.253 Y98.293 E0.02153
G1 X155.685 Y95.861 E0.12194
G1 X155.821 Y95.860 E0.00482
G1 X155.824 Y96.281 E0.01494
G1 X155.803 Y96.332 E0.00195
G1 X153.676 Y98.473 E0.10700
M204 S1000
G1 X153.282 Y97.922 F10800.000
M204 S1250
G1 F2400.000
G1 X155.093 Y96.096 E0.07900
G1 X155.091 Y95.840 E0.00787
G1 X154.840 Y95.842 E0.00771
G1 X152.917 Y97.764 E0.08351
G1 X152.391 Y97.768 E0.01616
G1 X154.314 Y95.845 E0.08351
G1 X153.788 Y95.849 E0.01616
G1 X151.865 Y97.772 E0.08351
G1 X151.339 Y97.775 E0.01616
G1 X153.262 Y95.853 E0.08351
G1 X152.966 Y95.855 E0.00909
G1 X152.964 Y95.628 E0.00697
G1 X150.813 Y97.779 E0.09344
G1 X150.290 Y97.783 E0.01608
G1 X152.960 Y95.109 E0.11607
G1 X152.960 Y95.055 E0.00167
G1 X152.489 Y95.058 E0.01447
G1 X150.025 Y97.522 E0.10703
G1 X149.762 Y97.263 E0.01135
G1 X151.157 Y95.867 E0.06060
G1 X150.631 Y95.871 E0.01616
G1 X149.499 Y97.003 E0.04918
G1 X149.236 Y96.744 E0.01135
G1 X150.105 Y95.875 E0.03775
G1 X149.813 Y95.877 E0.00897
G1 X149.815 Y96.080 E0.00625
G1 X149.374 Y96.083 E0.01353
G1 X148.973 Y96.484 E0.01742
G1 X148.710 Y96.225 E0.01135
G1 X149.215 Y95.720 E0.02193
M204 S1000
G1 X149.472 Y95.802 F10800.000
G1 F2400.000
G1 X149.467 Y95.002 E0.00513
G1 F8640.000
G1 X149.472 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X151.461 Y95.564
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.125 Y94.900 E0.02885
M204 S1000
G1 F8640.000
G1 X151.461 Y95.564 E-0.21689
G1 E-0.58311 F2100.00000
G1 Z3.400 F10800.000
G1 X155.267 Y94.555
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.272 Y95.355 E0.01080
G1 F8640.000
G1 X155.267 Y94.555 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X156.604 Y95.345
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.599 Y94.545 E0.00678
G1 F8640.000
G1 X156.604 Y95.345 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X158.696 Y94.531
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.701 Y95.331 E0.00672
G1 F8640.000
G1 X158.696 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X160.093 Y98.561
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.661 Y97.992 E0.02721
G1 X160.662 Y97.879 E0.00383
G1 X160.746 Y97.679 E0.00735
G1 X162.205 Y96.241 E0.06935
G1 X162.203 Y95.873 E0.01243
G1 X159.701 Y98.375 E0.11973
G1 X159.128 Y98.371 E0.01941
G1 X161.680 Y95.819 E0.12216
G1 X161.099 Y95.823 E0.01968
G1 X158.555 Y98.367 E0.12177
G1 X157.981 Y98.363 E0.01941
G1 X160.517 Y95.827 E0.12139
G1 X159.936 Y95.831 E0.01968
G1 X157.408 Y98.359 E0.12100
G1 X156.863 Y98.355 E0.01844
G1 X156.860 Y98.907 E0.01870
G1 X156.614 Y99.153 E0.01177
G1 X156.040 Y99.149 E0.01941
G1 X159.354 Y95.835 E0.15864
G1 X158.773 Y95.839 E0.01968
G1 X155.467 Y99.145 E0.15825
G1 X154.894 Y99.141 E0.01941
G1 X158.192 Y95.843 E0.15787
G1 X157.610 Y95.847 E0.01968
G1 X154.448 Y99.010 E0.15138
G1 X153.875 Y99.006 E0.01941
G1 X157.029 Y95.851 E0.15099
G1 X156.447 Y95.855 E0.01968
G1 X156.229 Y96.073 E0.01044
G1 X156.231 Y96.359 E0.00967
G1 X156.150 Y96.560 E0.00735
G1 X154.128 Y98.610 E0.09746
G1 X153.928 Y98.695 E0.00735
G1 X153.606 Y98.697 E0.01092
G1 X150.704 Y101.598 E0.13888
G1 X150.200 Y101.526 E0.01726
G1 X153.024 Y98.701 E0.13521
G1 X152.443 Y98.705 E0.01968
G1 X150.100 Y101.048 E0.11215
G1 X149.766 Y100.804 E0.01398
G1 X151.862 Y98.709 E0.10029
G1 X151.280 Y98.713 E0.01968
G1 X149.446 Y100.547 E0.08778
G1 X149.154 Y100.262 E0.01382
G1 X150.699 Y98.718 E0.07393
G1 X150.117 Y98.722 E0.01968
G1 X148.933 Y99.906 E0.05669
G1 X148.933 Y99.329 E0.01954
G1 X149.592 Y98.670 E0.03154
G1 X149.588 Y98.096 E0.01941
G1 X148.587 Y99.097 E0.04789
G1 X148.014 Y99.093 E0.01941
G1 X149.533 Y97.574 E0.07273
G1 X149.243 Y97.287 E0.01382
G1 X147.441 Y99.089 E0.08625
G1 X146.868 Y99.085 E0.01941
G1 X148.952 Y97.000 E0.09978
G1 X148.661 Y96.714 E0.01382
G1 X146.294 Y99.081 E0.11331
G1 X145.721 Y99.077 E0.01941
G1 X148.371 Y96.427 E0.12684
G1 X148.244 Y96.302 E0.00601
G1 X148.242 Y95.978 E0.01096
G1 X145.148 Y99.073 E0.14812
G1 X144.574 Y99.069 E0.01941
G1 X147.727 Y95.916 E0.15090
G1 X147.145 Y95.920 E0.01968
G1 X144.001 Y99.065 E0.15052
G1 X143.428 Y99.061 E0.01941
G1 X146.564 Y95.925 E0.15013
G1 X145.983 Y95.929 E0.01968
G1 X142.854 Y99.057 E0.14974
G1 X142.281 Y99.053 E0.01941
G1 X145.401 Y95.933 E0.14935
G1 X144.820 Y95.937 E0.01968
G1 X141.708 Y99.049 E0.14897
G1 X141.135 Y99.045 E0.01941
G1 X144.238 Y95.941 E0.14858
G1 X143.657 Y95.945 E0.01968
G1 X140.561 Y99.041 E0.14819
G1 X139.988 Y99.037 E0.01941
G1 X143.076 Y95.949 E0.14781
G1 X142.494 Y95.953 E0.01968
G1 X139.415 Y99.033 E0.14742
G1 X138.841 Y99.029 E0.01941
G1 X141.913 Y95.957 E0.14703
G1 X141.331 Y95.961 E0.01968
G1 X138.268 Y99.025 E0.14665
G1 X137.695 Y99.021 E0.01941
G1 X140.750 Y95.965 E0.14626
G1 X140.169 Y95.969 E0.01968
G1 X137.121 Y99.017 E0.14587
G1 X136.548 Y99.013 E0.01941
G1 X139.587 Y95.973 E0.14549
G1 X139.006 Y95.977 E0.01968
G1 X135.975 Y99.009 E0.14510
G1 X135.401 Y99.005 E0.01941
G1 X138.425 Y95.982 E0.14471
G1 X137.843 Y95.986 E0.01968
G1 X134.828 Y99.001 E0.14433
G1 X134.255 Y98.997 E0.01941
G1 X137.590 Y95.661 E0.15966
G1 X137.587 Y95.187 E0.01604
G1 X137.486 Y95.188 E0.00341
G1 X133.682 Y98.993 E0.18212
G1 X133.108 Y98.989 E0.01941
G1 X136.905 Y95.192 E0.18173
G1 X136.323 Y95.196 E0.01968
G1 X132.535 Y98.985 E0.18134
G1 X131.962 Y98.981 E0.01941
G1 X135.742 Y95.200 E0.18096
G1 X135.160 Y95.204 E0.01968
G1 X131.388 Y98.977 E0.18057
G1 X130.815 Y98.973 E0.01941
G1 X134.579 Y95.208 E0.18019
G1 X133.998 Y95.213 E0.01968
G1 X130.242 Y98.969 E0.17980
G1 X129.668 Y98.965 E0.01941
G1 X133.416 Y95.217 E0.17941
G1 X132.835 Y95.221 E0.01968
G1 X129.095 Y98.960 E0.17903
G1 X128.522 Y98.956 E0.01941
G1 X132.254 Y95.225 E0.17864
G1 X131.672 Y95.229 E0.01968
G1 X127.948 Y98.952 E0.17825
G1 X127.375 Y98.948 E0.01941
G1 X131.091 Y95.233 E0.17787
G1 X130.509 Y95.237 E0.01968
G1 X126.802 Y98.944 E0.17748
G1 X126.229 Y98.940 E0.01941
G1 X129.928 Y95.241 E0.17709
G1 X129.347 Y95.245 E0.01968
G1 X125.655 Y98.936 E0.17671
G1 X125.082 Y98.932 E0.01941
G1 X128.765 Y95.249 E0.17632
G1 X128.184 Y95.253 E0.01968
G1 X124.509 Y98.928 E0.17593
G1 X123.935 Y98.924 E0.01941
G1 X127.603 Y95.257 E0.17555
G1 X127.021 Y95.261 E0.01968
G1 X123.362 Y98.920 E0.17516
G1 X122.789 Y98.916 E0.01941
G1 X126.440 Y95.265 E0.17477
G1 X125.858 Y95.269 E0.01968
G1 X122.215 Y98.912 E0.17439
G1 X121.642 Y98.908 E0.01941
G1 X125.277 Y95.274 E0.17400
G1 X124.696 Y95.278 E0.01968
G1 X121.069 Y98.904 E0.17361
G1 X120.496 Y98.900 E0.01941
G1 X124.114 Y95.282 E0.17323
G1 X123.533 Y95.286 E0.01968
G1 X119.922 Y98.896 E0.17284
G1 X119.349 Y98.892 E0.01941
G1 X122.951 Y95.290 E0.17245
G1 X122.370 Y95.294 E0.01968
G1 X118.776 Y98.888 E0.17207
G1 X118.202 Y98.884 E0.01941
G1 X121.789 Y95.298 E0.17168
G1 X121.207 Y95.302 E0.01968
G1 X117.629 Y98.880 E0.17129
G1 X117.056 Y98.876 E0.01941
G1 X120.626 Y95.306 E0.17091
G1 X120.045 Y95.310 E0.01968
G1 X116.482 Y98.872 E0.17052
G1 X115.909 Y98.868 E0.01941
G1 X119.463 Y95.314 E0.17013
G1 X118.882 Y95.318 E0.01968
G1 X115.336 Y98.864 E0.16975
G1 X114.762 Y98.860 E0.01941
G1 X118.300 Y95.322 E0.16936
G1 X117.719 Y95.326 E0.01968
G1 X114.189 Y98.856 E0.16897
G1 X113.616 Y98.852 E0.01941
G1 X117.138 Y95.330 E0.16859
G1 X116.556 Y95.334 E0.01968
G1 X113.043 Y98.848 E0.16820
G1 X112.469 Y98.844 E0.01941
G1 X115.975 Y95.339 E0.16781
G1 X115.393 Y95.343 E0.01968
G1 X111.896 Y98.840 E0.16743
G1 X111.323 Y98.836 E0.01941
G1 X114.812 Y95.347 E0.16704
G1 X114.231 Y95.351 E0.01968
G1 X110.749 Y98.832 E0.16665
G1 X110.176 Y98.828 E0.01941
G1 X113.649 Y95.355 E0.16627
G1 X113.068 Y95.359 E0.01968
G1 X109.603 Y98.824 E0.16588
G1 X109.029 Y98.820 E0.01941
G1 X112.487 Y95.363 E0.16549
G1 X111.905 Y95.367 E0.01968
G1 X108.456 Y98.816 E0.16511
G1 X107.883 Y98.812 E0.01941
G1 X111.324 Y95.371 E0.16472
G1 X110.742 Y95.375 E0.01968
G1 X107.309 Y98.808 E0.16433
G1 X106.736 Y98.804 E0.01941
G1 X110.161 Y95.379 E0.16395
G1 X109.580 Y95.383 E0.01968
G1 X106.163 Y98.800 E0.16356
G1 X105.590 Y98.796 E0.01941
G1 X108.998 Y95.387 E0.16317
G1 X108.417 Y95.391 E0.01968
G1 X105.016 Y98.792 E0.16279
G1 X104.443 Y98.788 E0.01941
G1 X107.836 Y95.395 E0.16240
G1 X107.254 Y95.400 E0.01968
G1 X103.870 Y98.784 E0.16201
G1 X103.296 Y98.780 E0.01941
G1 X106.673 Y95.404 E0.16163
M73 Q46 S59
G1 X106.091 Y95.408 E0.01968
G1 X102.723 Y98.776 E0.16124
G1 X102.150 Y98.772 E0.01941
G1 X105.510 Y95.412 E0.16085
G1 X104.929 Y95.416 E0.01968
G1 X101.576 Y98.768 E0.16047
G1 X101.003 Y98.764 E0.01941
G1 X104.347 Y95.420 E0.16008
G1 X103.766 Y95.424 E0.01968
G1 X100.430 Y98.760 E0.15969
G1 X99.856 Y98.756 E0.01941
G1 X103.184 Y95.428 E0.15931
G1 X102.603 Y95.432 E0.01968
G1 X99.283 Y98.752 E0.15892
G1 X98.710 Y98.748 E0.01941
G1 X102.022 Y95.436 E0.15853
G1 X101.440 Y95.440 E0.01968
G1 X98.137 Y98.744 E0.15815
G1 X97.563 Y98.740 E0.01941
G1 X100.859 Y95.444 E0.15776
G1 X100.278 Y95.448 E0.01968
G1 X96.990 Y98.736 E0.15737
G1 X96.417 Y98.732 E0.01941
G1 X99.696 Y95.452 E0.15699
G1 X99.115 Y95.456 E0.01968
G1 X95.843 Y98.728 E0.15660
G1 X95.270 Y98.724 E0.01941
G1 X98.533 Y95.461 E0.15621
G1 X97.952 Y95.465 E0.01968
G1 X94.697 Y98.720 E0.15583
G1 X94.123 Y98.716 E0.01941
G1 X97.371 Y95.469 E0.15544
G1 X96.789 Y95.473 E0.01968
G1 X93.550 Y98.712 E0.15505
G1 X92.977 Y98.708 E0.01941
G1 X96.208 Y95.477 E0.15467
G1 X95.626 Y95.481 E0.01968
G1 X92.404 Y98.704 E0.15428
G1 X91.830 Y98.700 E0.01941
G1 X95.045 Y95.485 E0.15389
G1 X94.464 Y95.489 E0.01968
G1 X91.257 Y98.696 E0.15351
G1 X90.684 Y98.692 E0.01941
G1 X93.882 Y95.493 E0.15312
G1 X93.301 Y95.497 E0.01968
G1 X90.110 Y98.688 E0.15273
G1 X89.537 Y98.684 E0.01941
G1 X92.720 Y95.501 E0.15235
G1 X92.138 Y95.505 E0.01968
G1 X88.964 Y98.680 E0.15196
G1 X88.390 Y98.676 E0.01941
G1 X91.557 Y95.509 E0.15157
G1 X90.975 Y95.513 E0.01968
G1 X87.817 Y98.672 E0.15119
G1 X87.244 Y98.668 E0.01941
G1 X90.394 Y95.517 E0.15080
G1 X89.813 Y95.522 E0.01968
G1 X86.670 Y98.664 E0.15041
G1 X86.097 Y98.660 E0.01941
G1 X89.231 Y95.526 E0.15003
G1 X88.650 Y95.530 E0.01968
G1 X85.524 Y98.656 E0.14964
G1 X84.951 Y98.652 E0.01941
G1 X88.069 Y95.534 E0.14925
G1 X87.487 Y95.538 E0.01968
G1 X84.377 Y98.648 E0.14887
G1 X83.804 Y98.644 E0.01941
G1 X86.906 Y95.542 E0.14848
G1 X86.324 Y95.546 E0.01968
G1 X83.231 Y98.640 E0.14809
G1 X82.657 Y98.636 E0.01941
G1 X85.743 Y95.550 E0.14771
G1 X85.162 Y95.554 E0.01968
G1 X82.084 Y98.632 E0.14732
G1 X81.511 Y98.628 E0.01941
G1 X84.580 Y95.558 E0.14693
G1 X83.999 Y95.562 E0.01968
G1 X80.937 Y98.624 E0.14655
G1 X80.364 Y98.620 E0.01941
G1 X83.417 Y95.566 E0.14616
G1 X82.836 Y95.570 E0.01968
G1 X79.791 Y98.616 E0.14578
G1 X79.217 Y98.612 E0.01941
G1 X82.255 Y95.574 E0.14539
G1 X81.673 Y95.578 E0.01968
G1 X78.644 Y98.608 E0.14500
G1 X78.071 Y98.604 E0.01941
G1 X81.092 Y95.583 E0.14462
G1 X80.511 Y95.587 E0.01968
G1 X77.498 Y98.600 E0.14423
G1 X76.924 Y98.596 E0.01941
G1 X79.929 Y95.591 E0.14384
G1 X79.348 Y95.595 E0.01968
G1 X76.351 Y98.592 E0.14346
G1 X75.778 Y98.588 E0.01941
G1 X78.766 Y95.599 E0.14307
G1 X78.185 Y95.603 E0.01968
G1 X75.204 Y98.584 E0.14268
G1 X74.631 Y98.580 E0.01941
G1 X77.604 Y95.607 E0.14230
G1 X77.022 Y95.611 E0.01968
G1 X74.058 Y98.576 E0.14191
G1 X73.484 Y98.572 E0.01941
G1 X76.441 Y95.615 E0.14152
G1 X75.859 Y95.619 E0.01968
G1 X72.911 Y98.567 E0.14114
G1 X72.338 Y98.563 E0.01941
G1 X75.278 Y95.623 E0.14075
G1 X74.697 Y95.627 E0.01968
G1 X71.765 Y98.559 E0.14036
G1 X71.191 Y98.555 E0.01941
G1 X74.115 Y95.631 E0.13998
G1 X73.534 Y95.635 E0.01968
G1 X70.618 Y98.551 E0.13959
G1 X70.045 Y98.547 E0.01941
G1 X72.953 Y95.639 E0.13920
G1 X72.371 Y95.644 E0.01968
G1 X69.471 Y98.543 E0.13882
G1 X68.898 Y98.539 E0.01941
G1 X71.790 Y95.648 E0.13843
G1 X71.208 Y95.652 E0.01968
G1 X68.325 Y98.535 E0.13804
G1 X67.751 Y98.531 E0.01941
G1 X70.627 Y95.656 E0.13766
G1 X70.046 Y95.660 E0.01968
G1 X67.178 Y98.527 E0.13727
G1 X66.605 Y98.523 E0.01941
G1 X69.464 Y95.664 E0.13688
G1 X68.883 Y95.668 E0.01968
G1 X66.031 Y98.519 E0.13650
G1 X65.458 Y98.515 E0.01941
G1 X68.301 Y95.672 E0.13611
G1 X67.720 Y95.676 E0.01968
G1 X64.885 Y98.511 E0.13572
G1 X64.312 Y98.507 E0.01941
G1 X67.139 Y95.680 E0.13534
G1 X66.557 Y95.684 E0.01968
G1 X63.739 Y98.502 E0.13490
G1 X63.172 Y98.492 E0.01921
G1 X65.976 Y95.688 E0.13423
G1 X65.395 Y95.692 E0.01968
G1 X62.605 Y98.482 E0.13356
G1 X62.037 Y98.472 E0.01921
G1 X64.813 Y95.696 E0.13288
G1 X64.232 Y95.700 E0.01968
G1 X61.470 Y98.462 E0.13221
G1 X60.902 Y98.453 E0.01921
G1 X63.648 Y95.707 E0.13144
G1 X63.061 Y95.717 E0.01989
G1 X60.335 Y98.443 E0.13047
G1 X59.768 Y98.433 E0.01921
G1 X62.473 Y95.727 E0.12951
G1 X61.886 Y95.738 E0.01989
G1 X59.200 Y98.423 E0.12854
G1 X58.629 Y98.416 E0.01933
G1 X61.298 Y95.748 E0.12774
G1 X60.710 Y95.758 E0.01989
G1 X58.057 Y98.412 E0.12703
G1 X57.484 Y98.407 E0.01939
G1 X60.123 Y95.768 E0.12632
G1 X59.535 Y95.779 E0.01989
G1 X56.911 Y98.403 E0.12561
G1 X56.338 Y98.398 E0.01939
G1 X58.948 Y95.788 E0.12493
G1 X58.366 Y95.793 E0.01970
G1 X55.765 Y98.394 E0.12450
G1 X55.193 Y98.389 E0.01939
G1 X57.784 Y95.798 E0.12406
G1 X57.202 Y95.802 E0.01970
G1 X54.620 Y98.385 E0.12363
G1 X54.047 Y98.380 E0.01939
G1 X56.620 Y95.807 E0.12320
G1 X56.039 Y95.811 E0.01970
G1 X53.474 Y98.376 E0.12276
G1 X52.901 Y98.371 E0.01939
G1 X55.457 Y95.816 E0.12233
G1 X54.875 Y95.820 E0.01970
G1 X52.328 Y98.367 E0.12189
G1 X51.756 Y98.362 E0.01939
G1 X54.293 Y95.825 E0.12146
G1 X53.711 Y95.830 E0.01970
G1 X51.183 Y98.358 E0.12102
G1 X50.610 Y98.353 E0.01939
G1 X53.129 Y95.834 E0.12059
G1 X52.547 Y95.839 E0.01970
G1 X50.037 Y98.349 E0.12016
G1 X49.464 Y98.344 E0.01939
G1 X51.965 Y95.843 E0.11972
G1 X51.383 Y95.848 E0.01970
G1 X48.892 Y98.340 E0.11929
G1 X48.319 Y98.335 E0.01939
G1 X50.802 Y95.852 E0.11885
G1 X50.220 Y95.857 E0.01970
G1 X47.746 Y98.331 E0.11842
G1 X47.173 Y98.326 E0.01939
G1 X49.638 Y95.862 E0.11798
G1 X49.056 Y95.866 E0.01970
G1 X46.600 Y98.322 E0.11755
G1 X46.027 Y98.317 E0.01939
G1 X48.474 Y95.871 E0.11712
G1 X47.892 Y95.875 E0.01970
G1 X45.455 Y98.313 E0.11668
G1 X44.882 Y98.308 E0.01939
G1 X47.310 Y95.880 E0.11625
G1 X46.728 Y95.884 E0.01970
G1 X44.309 Y98.304 E0.11581
G1 X43.736 Y98.299 E0.01939
G1 X46.146 Y95.889 E0.11538
G1 X45.565 Y95.894 E0.01970
G1 X43.163 Y98.295 E0.11494
G1 X42.591 Y98.290 E0.01939
G1 X44.983 Y95.898 E0.11451
G1 X44.401 Y95.903 E0.01970
G1 X42.018 Y98.286 E0.11408
G1 X41.445 Y98.281 E0.01939
G1 X43.819 Y95.907 E0.11364
G1 X43.237 Y95.912 E0.01970
G1 X40.872 Y98.277 E0.11321
G1 X40.299 Y98.272 E0.01939
G1 X42.655 Y95.916 E0.11277
G1 X42.073 Y95.921 E0.01970
G1 X40.184 Y97.810 E0.09043
G1 X39.786 Y97.631 E0.01478
G1 X41.491 Y95.926 E0.08163
G1 X40.909 Y95.930 E0.01970
G1 X39.335 Y97.505 E0.07539
G1 X39.013 Y97.479 E0.01092
G1 X38.771 Y97.492 E0.00822
G1 X39.626 Y96.636 E0.04095
G1 X39.314 Y96.705 E0.01081
G1 X38.957 Y96.728 E0.01210
G1 X37.437 Y98.248 E0.07280
G1 X36.902 Y98.244 E0.01809
G1 X36.903 Y98.205 E0.00131
G1 X38.445 Y96.662 E0.07384
G1 X38.266 Y96.615 E0.00628
G1 X38.030 Y96.501 E0.00889
G1 X36.841 Y97.690 E0.05691
G1 X36.271 Y97.682 E0.01927
G1 X37.926 Y96.027 E0.07922
G1 X37.948 Y95.953 E0.00258
G1 X37.418 Y95.958 E0.01792
G1 X37.356 Y96.019 E0.00296
G1 X37.362 Y96.510 E0.01662
G1 X36.858 Y96.517 E0.01704
G1 X35.702 Y97.674 E0.05535
G1 X35.133 Y97.666 E0.01927
G1 X36.273 Y96.526 E0.05457
G1 X35.687 Y96.534 E0.01982
G1 X34.563 Y97.658 E0.05379
G1 X34.005 Y97.639 E0.01892
G1 X35.102 Y96.542 E0.05251
G1 X34.516 Y96.550 E0.01982
G1 X33.598 Y97.468 E0.04395
G1 X33.366 Y97.411 E0.00808
G1 X33.103 Y97.386 E0.00895
G1 X33.844 Y96.645 E0.03548
G1 X33.674 Y96.720 E0.00629
G1 X33.366 Y96.796 E0.01074
G1 X33.090 Y96.822 E0.00941
G1 X32.470 Y97.442 E0.02965
G1 X32.247 Y97.502 E0.00783
G1 X32.014 Y97.622 E0.00888
G1 X31.717 Y97.618 E0.01005
G1 X32.550 Y96.784 E0.03989
G1 X32.310 Y96.728 E0.00834
G1 X32.118 Y96.639 E0.00717
G1 X31.148 Y97.610 E0.04646
G1 X30.578 Y97.602 E0.01927
G1 X31.589 Y96.591 E0.04836
G1 X31.003 Y96.600 E0.01982
G1 X30.009 Y97.594 E0.04759
G1 X29.440 Y97.586 E0.01927
G1 X30.417 Y96.608 E0.04681
G1 X29.832 Y96.616 E0.01982
G1 X28.870 Y97.578 E0.04603
G1 X28.301 Y97.570 E0.01927
G1 X29.246 Y96.624 E0.04526
G1 X28.661 Y96.632 E0.01982
G1 X27.837 Y97.456 E0.03943
G1 X27.690 Y97.389 E0.00547
G1 X27.403 Y97.313 E0.01006
G1 X28.075 Y96.641 E0.03221
G1 X27.690 Y96.818 E0.01436
G1 X27.379 Y96.900 E0.01087
G1 X27.221 Y96.918 E0.00540
G1 X26.859 Y97.279 E0.01731
G1 X26.611 Y97.301 E0.00844
G1 X26.296 Y97.380 E0.01096
G1 X26.086 Y97.475 E0.00783
G1 X26.649 Y96.912 E0.02697
G1 X26.296 Y96.828 E0.01228
G1 X26.198 Y96.786 E0.00362
G1 X25.456 Y97.529 E0.03553
G1 X24.887 Y97.520 E0.01925
G1 X25.732 Y96.674 E0.04046
G1 X25.146 Y96.683 E0.01985
G1 X24.318 Y97.511 E0.03962
G1 X23.750 Y97.502 E0.01925
G1 X24.560 Y96.692 E0.03877
G1 X23.973 Y96.701 E0.01985
G1 X23.181 Y97.494 E0.03792
G1 X22.613 Y97.485 E0.01925
G1 X23.387 Y96.710 E0.03707
G1 X22.801 Y96.719 E0.01985
G1 X22.059 Y97.461 E0.03550
G1 X21.670 Y97.273 E0.01463
G1 X22.214 Y96.728 E0.02606
G1 X22.084 Y96.730 E0.00440
G1 X21.712 Y96.922 E0.01419
G1 X21.334 Y97.031 E0.01330
G1 X21.207 Y97.158 E0.00608
G1 X20.965 Y97.134 E0.00824
G1 X20.611 Y97.177 E0.01206
G1 X20.738 Y97.050 E0.00608
G1 X20.277 Y96.934 E0.01611
G1 X19.779 Y97.432 E0.02383
G1 X19.213 Y97.421 E0.01915
G1 X19.860 Y96.773 E0.03098
G1 X19.271 Y96.786 E0.01995
G1 X18.647 Y97.409 E0.02985
G1 X18.081 Y97.397 E0.01915
G1 X18.681 Y96.798 E0.02872
G1 X18.092 Y96.810 E0.01995
G1 X17.516 Y97.386 E0.02759
G1 X16.950 Y97.374 E0.01915
G1 X17.503 Y96.822 E0.02646
G1 X16.913 Y96.834 E0.01995
G1 X16.384 Y97.363 E0.02533
G1 X15.930 Y97.354 E0.01538
G1 X15.930 Y97.240 E0.00385
G1 X16.511 Y96.659 E0.02782
M204 S1000
G1 X16.597 Y95.987 F10800.000
M204 S1250
G1 F4800.000
G1 X16.142 Y96.442 E0.02227
G1 X16.742 Y96.430 E0.02077
G1 X17.006 Y96.166 E0.01292
G1 X17.601 Y96.160 E0.02056
G1 X17.343 Y96.418 E0.01262
G1 X17.943 Y96.405 E0.02077
G1 X18.195 Y96.154 E0.01232
G1 X18.790 Y96.147 E0.02056
G1 X18.544 Y96.393 E0.01202
G1 X19.144 Y96.381 E0.02077
G1 X19.384 Y96.141 E0.01172
G1 X19.978 Y96.135 E0.02056
G1 X19.745 Y96.369 E0.01142
G1 X20.042 Y96.363 E0.01028
G1 X20.238 Y96.464 E0.00763
G1 X20.435 Y96.266 E0.00965
G1 X20.964 Y96.326 E0.01840
G1 X20.669 Y96.620 E0.01440
G1 X20.999 Y96.665 E0.01150
G1 X21.245 Y96.633 E0.00857
G1 X21.646 Y96.232 E0.01961
G1 X21.944 Y96.115 E0.01109
G1 X22.356 Y96.110 E0.01425
G1 X22.144 Y96.322 E0.01037
G1 X22.741 Y96.313 E0.02066
G1 X22.950 Y96.104 E0.01022
G1 X23.544 Y96.098 E0.02056
G1 X23.339 Y96.304 E0.01007
G1 X23.936 Y96.295 E0.02066
G1 X24.139 Y96.092 E0.00992
G1 X24.733 Y96.086 E0.02056
G1 X24.533 Y96.286 E0.00978
G1 X25.131 Y96.277 E0.02066
G1 X25.328 Y96.080 E0.00963
G1 X25.922 Y96.074 E0.02056
G1 X25.728 Y96.267 E0.00948
G1 X26.075 Y96.262 E0.01201
G1 X26.233 Y96.351 E0.00625
G1 X26.391 Y96.193 E0.00772
G1 X26.911 Y96.261 E0.01815
G1 X26.671 Y96.501 E0.01177
G1 X26.998 Y96.529 E0.01136
G1 X27.254 Y96.506 E0.00889
G1 X27.556 Y96.204 E0.01478
G1 X27.948 Y96.053 E0.01452
G1 X28.299 Y96.049 E0.01216
G1 X28.115 Y96.233 E0.00900
G1 X28.712 Y96.225 E0.02063
G1 X28.894 Y96.043 E0.00889
G1 X29.488 Y96.037 E0.02056
G1 X29.308 Y96.216 E0.00878
G1 X29.905 Y96.208 E0.02063
G1 X30.082 Y96.031 E0.00867
G1 X30.677 Y96.024 E0.02056
G1 X30.502 Y96.200 E0.00856
G1 X31.098 Y96.191 E0.02063
G1 X31.271 Y96.018 E0.00846
G1 X31.865 Y96.012 E0.02056
G1 X31.695 Y96.183 E0.00835
G1 X32.110 Y96.177 E0.01435
G1 X32.228 Y96.238 E0.00460
G1 X32.346 Y96.119 E0.00579
G1 X32.433 Y96.149 E0.00318
G1 X32.858 Y96.196 E0.01477
G1 X32.662 Y96.392 E0.00958
G1 X32.997 Y96.421 E0.01164
G1 X33.241 Y96.401 E0.00846
G1 X33.496 Y96.146 E0.01249
G1 X33.873 Y96.047 E0.01349
G1 X33.956 Y95.991 E0.00345
G1 X34.243 Y95.988 E0.00993
G1 X34.081 Y96.149 E0.00791
G1 X34.678 Y96.141 E0.02063
G1 X34.837 Y95.981 E0.00780
G1 X35.432 Y95.975 E0.02056
G1 X35.274 Y96.133 E0.00769
G1 X35.871 Y96.124 E0.02063
G1 X36.026 Y95.969 E0.00758
G1 X36.619 Y95.964 E0.02052
G1 X36.282 Y96.302 E0.01652
M204 S1000
G1 F8640.000
G1 X36.619 Y95.964 E-0.11028
G1 X36.026 Y95.969 E-0.13703
G1 X35.871 Y96.124 E-0.05063
G1 X35.274 Y96.133 E-0.13777
G1 X35.432 Y95.975 E-0.05136
G1 X34.837 Y95.981 E-0.13725
G1 X34.678 Y96.141 E-0.05209
G1 X34.316 Y96.146 E-0.08361
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.186 Y96.328
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.424 Y96.091 E0.01363
G1 X38.968 Y96.153 E0.02226
G1 X39.057 Y96.148 E0.00362
G1 X38.717 Y96.488 E0.01952
M204 S1000
G1 F8640.000
G1 X39.057 Y96.148 E-0.11095
G1 X38.968 Y96.153 E-0.02058
G1 X38.424 Y96.091 E-0.12652
G1 X38.186 Y96.328 E-0.07749
G1 E-0.46446 F2100.00000
G1 Z3.400 F10800.000
G1 X39.993 Y96.269
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.512 Y95.750 E0.02486
M204 S1000
G1 F8640.000
G1 X39.993 Y96.269 E-0.16956
G1 E-0.63044 F2100.00000
G1 Z3.400 F10800.000
G1 X38.943 Y98.241
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.276 Y97.908 E0.01916
G1 X38.987 Y97.886 E0.01179
G1 X38.715 Y97.903 E0.01106
G1 X38.556 Y97.937 E0.00662
G1 X38.194 Y98.299 E0.02079
M204 S1000
G1 F8640.000
G1 X38.556 Y97.937 E-0.11816
G1 X38.715 Y97.903 E-0.03764
G1 X38.987 Y97.886 E-0.06288
G1 X39.276 Y97.908 E-0.06700
G1 X38.943 Y98.241 E-0.10889
G1 E-0.40544 F2100.00000
G1 Z3.400 F10800.000
G1 X35.841 Y98.417
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.171 Y98.087 E0.01614
G1 X35.590 Y98.079 E0.02010
G1 X35.439 Y98.230 E0.00739
G1 X34.856 Y98.225 E0.02020
G1 X35.010 Y98.071 E0.00752
G1 X34.429 Y98.063 E0.02010
G1 X34.273 Y98.219 E0.00766
G1 X33.955 Y98.216 E0.01099
G1 X33.870 Y98.158 E0.00357
G1 X33.770 Y98.133 E0.00356
G1 X33.875 Y98.028 E0.00512
G1 X33.570 Y97.882 E0.01171
G1 X33.461 Y97.854 E0.00391
G1 X33.297 Y98.017 E0.00801
G1 X32.968 Y97.999 E0.01141
G1 X32.697 Y98.029 E0.00944
G1 X32.936 Y97.789 E0.01172
G1 X32.699 Y97.806 E0.00824
G1 X32.411 Y97.876 E0.01025
G1 X32.107 Y98.030 E0.01182
G1 X31.941 Y98.196 E0.00811
G1 X31.358 Y98.190 E0.02018
G1 X31.526 Y98.022 E0.00821
G1 X30.945 Y98.014 E0.02010
G1 X30.775 Y98.184 E0.00832
G1 X30.193 Y98.178 E0.02018
G1 X30.365 Y98.006 E0.00842
G1 X29.784 Y97.998 E0.02010
G1 X29.610 Y98.172 E0.00853
G1 X29.027 Y98.166 E0.02018
G1 X29.203 Y97.990 E0.00863
G1 X28.623 Y97.981 E0.02010
G1 X28.444 Y98.160 E0.00873
G1 X27.948 Y98.155 E0.01720
G1 X27.893 Y98.122 E0.00220
G1 X28.042 Y97.973 E0.00730
G1 X27.909 Y97.971 E0.00461
G1 X27.842 Y97.913 E0.00306
G1 X27.622 Y97.804 E0.00850
G1 X27.437 Y97.989 E0.00906
G1 X26.995 Y97.937 E0.01541
G1 X26.888 Y97.949 E0.00371
G1 X27.146 Y97.692 E0.01262
G1 X26.998 Y97.679 E0.00515
G1 X26.704 Y97.699 E0.01020
G1 X26.501 Y97.748 E0.00724
G1 X26.150 Y98.099 E0.01718
G1 X26.062 Y98.135 E0.00327
G1 X25.530 Y98.130 E0.01841
G1 X25.720 Y97.940 E0.00930
G1 X25.140 Y97.931 E0.02008
G1 X24.948 Y98.124 E0.00944
G1 X24.365 Y98.118 E0.02018
G1 X24.561 Y97.922 E0.00958
G1 X23.981 Y97.913 E0.02008
G1 X23.782 Y98.112 E0.00972
G1 X23.199 Y98.106 E0.02018
G1 X23.401 Y97.904 E0.00986
G1 X22.821 Y97.895 E0.02008
G1 X22.617 Y98.099 E0.01000
G1 X22.034 Y98.093 E0.02018
G1 X22.241 Y97.886 E0.01014
G1 X21.928 Y97.882 E0.01082
G1 X21.857 Y97.815 E0.00338
G1 X21.770 Y97.769 E0.00342
G1 X21.585 Y97.953 E0.00903
G1 X21.064 Y97.886 E0.01820
G1 X21.346 Y97.604 E0.01382
G1 X20.999 Y97.542 E0.01221
G1 X20.801 Y97.560 E0.00689
G1 X20.414 Y97.947 E0.01895
G1 X20.066 Y98.073 E0.01279
G1 X19.703 Y98.069 E0.01259
G1 X19.930 Y97.842 E0.01111
G1 X19.353 Y97.831 E0.01998
G1 X19.120 Y98.063 E0.01139
G1 X18.537 Y98.057 E0.02018
G1 X18.776 Y97.819 E0.01168
G1 X18.199 Y97.807 E0.01998
G1 X17.955 Y98.051 E0.01196
G1 X17.372 Y98.045 E0.02018
G1 X17.622 Y97.795 E0.01224
G1 X17.045 Y97.783 E0.01998
G1 X16.789 Y98.039 E0.01252
G1 X16.206 Y98.033 E0.02018
G1 X16.647 Y97.592 E0.02159
M204 S1000
G1 F8640.000
G1 X16.206 Y98.033 E-0.14402
G1 X16.789 Y98.039 E-0.13457
G1 X17.045 Y97.783 E-0.08351
G1 X17.622 Y97.795 E-0.13326
G1 X17.372 Y98.045 E-0.08163
G1 X17.955 Y98.051 E-0.13457
G1 X18.103 Y97.903 E-0.04844
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X176.970 Y110.606
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.931 Y110.593 E0.06639
G1 X178.937 Y111.393 E0.02708
G1 X180.611 Y111.381 E0.05667
G1 X180.605 Y110.581 E0.02707
G1 X180.801 Y110.580 E0.00664
G1 X180.807 Y111.380 E0.02708
G1 X182.483 Y111.368 E0.05674
G1 X182.477 Y110.568 E0.02708
G1 X182.856 Y110.565 E0.01282
G1 X182.862 Y111.365 E0.02707
G1 X184.538 Y111.354 E0.05673
G1 X185.601 Y111.346 E0.03596
G1 X185.595 Y110.546 E0.02708
G1 X186.004 Y110.543 E0.01386
G1 X186.010 Y111.343 E0.02708
G1 X192.366 Y111.299 E0.21514
G1 X192.360 Y110.499 E0.02708
G1 X192.596 Y110.497 E0.00797
G1 X192.601 Y111.297 E0.02707
G1 X194.293 Y111.285 E0.05726
G1 X194.287 Y110.485 E0.02708
G1 X194.721 Y110.482 E0.01467
G1 X194.726 Y111.282 E0.02708
G1 X200.218 Y111.244 E0.18587
G1 X200.212 Y110.444 E0.02708
G1 X200.635 Y110.441 E0.01431
G1 X200.640 Y111.241 E0.02708
G1 X203.292 Y111.222 E0.08977
G1 X203.287 Y110.422 E0.02708
G1 X234.366 Y110.205 E1.05201
G1 X234.366 Y116.003 E0.19625
G1 X232.995 Y115.993 E0.04639
G1 X233.001 Y115.193 E0.02708
G1 X231.245 Y115.181 E0.05943
G1 X231.239 Y115.981 E0.02707
G1 X230.663 Y115.977 E0.01950
G1 X230.669 Y115.177 E0.02708
G1 X228.889 Y115.164 E0.06026
G1 X228.884 Y115.964 E0.02707
G1 X228.460 Y115.961 E0.01434
G1 X228.466 Y115.161 E0.02707
G1 X226.682 Y115.149 E0.06038
G1 X226.677 Y115.949 E0.02708
G1 X224.841 Y115.936 E0.06215
G1 X224.847 Y115.136 E0.02708
G1 X223.064 Y115.124 E0.06036
G1 X223.058 Y115.923 E0.02708
G1 X221.993 Y115.916 E0.03605
G1 X221.998 Y115.116 E0.02708
G1 X197.905 Y114.947 E0.81555
M73 P46 R58
G1 X195.472 Y114.930 E0.08235
G1 X195.467 Y115.730 E0.02707
G1 X195.374 Y115.730 E0.00314
G1 X195.379 Y114.930 E0.02708
G1 X194.059 Y114.920 E0.04471
G1 X192.917 Y114.913 E0.03864
G1 X192.911 Y115.712 E0.02707
G1 X160.554 Y115.486 E1.09530
G1 X160.310 Y115.879 E0.01567
G1 X160.011 Y116.201 E0.01488
G1 X159.640 Y116.526 E0.01667
G1 X159.259 Y116.807 E0.01604
G1 X158.843 Y117.070 E0.01668
G1 X158.410 Y117.302 E0.01664
G1 X157.965 Y117.501 E0.01647
G1 X157.513 Y117.664 E0.01627
G1 X157.055 Y117.791 E0.01610
G1 X156.593 Y117.881 E0.01595
G1 X156.144 Y117.933 E0.01528
G1 X155.781 Y117.944 E0.01230
G1 X155.582 Y117.930 E0.00676
G1 X155.357 Y117.884 E0.00775
G1 X155.123 Y117.806 E0.00836
G1 X154.879 Y117.691 E0.00911
G1 X154.625 Y117.540 E0.01002
G1 X154.363 Y117.351 E0.01094
G1 X153.822 Y116.863 E0.02466
G1 X153.548 Y116.568 E0.01364
G1 X153.013 Y115.899 E0.02898
G1 X152.711 Y115.431 E0.01885
G1 X151.873 Y115.425 E0.02837
G1 X151.879 Y114.625 E0.02708
G1 X136.477 Y114.517 E0.52136
G1 X136.471 Y115.317 E0.02708
G1 X133.504 Y115.297 E0.10044
G1 X133.509 Y114.497 E0.02708
G1 X124.485 Y114.433 E0.30547
G1 X124.479 Y115.233 E0.02708
G1 X63.841 Y114.809 E2.05259
G1 X59.002 Y114.725 E0.16383
G1 X39.857 Y114.574 E0.64805
G1 X39.747 Y114.499 E0.00450
G1 X39.346 Y114.390 E0.01407
G1 X38.985 Y114.359 E0.01225
G1 X38.501 Y114.413 E0.01649
G1 X38.222 Y114.509 E0.00998
G1 X38.146 Y114.561 E0.00311
G1 X36.247 Y114.546 E0.06429
G1 X33.860 Y114.521 E0.08080
G1 X33.743 Y114.441 E0.00482
G1 X33.275 Y114.322 E0.01633
G1 X32.976 Y114.305 E0.01014
G1 X32.501 Y114.358 E0.01618
G1 X32.222 Y114.454 E0.00998
G1 X32.149 Y114.503 E0.00300
G1 X27.851 Y114.459 E0.14548
G1 X27.769 Y114.402 E0.00338
G1 X27.490 Y114.303 E0.01001
G1 X26.994 Y114.245 E0.01691
G1 X26.498 Y114.300 E0.01690
G1 X26.217 Y114.399 E0.01007
G1 X26.156 Y114.441 E0.00252
G1 X21.847 Y114.397 E0.14588
G1 X21.770 Y114.343 E0.00319
G1 X21.490 Y114.244 E0.01004
G1 X20.994 Y114.185 E0.01692
G1 X20.498 Y114.241 E0.01687
G1 X20.218 Y114.340 E0.01007
G1 X20.160 Y114.379 E0.00237
G1 X15.625 Y114.333 E0.15353
G1 X15.625 Y111.875 E0.08319
G1 X20.160 Y111.828 E0.15354
G1 X20.218 Y111.868 E0.00237
G1 X20.498 Y111.966 E0.01007
G1 X20.994 Y112.022 E0.01687
G1 X21.490 Y111.964 E0.01692
G1 X21.770 Y111.864 E0.01004
G1 X21.847 Y111.810 E0.00319
G1 X26.156 Y111.766 E0.14588
G1 X26.217 Y111.808 E0.00252
G1 X26.498 Y111.907 E0.01007
G1 X26.994 Y111.963 E0.01690
G1 X27.490 Y111.904 E0.01691
G1 X27.769 Y111.805 E0.01001
G1 X27.851 Y111.748 E0.00338
G1 X32.149 Y111.704 E0.14548
G1 X32.222 Y111.754 E0.00300
G1 X32.501 Y111.850 E0.00998
G1 X32.976 Y111.902 E0.01618
G1 X33.275 Y111.885 E0.01014
G1 X33.743 Y111.767 E0.01633
G1 X33.860 Y111.686 E0.00480
G1 X38.147 Y111.647 E0.14512
G1 X38.222 Y111.698 E0.00309
G1 X38.501 Y111.794 E0.00998
G1 X38.976 Y111.847 E0.01618
G1 X39.275 Y111.830 E0.01014
G1 X39.742 Y111.711 E0.01632
G1 X39.857 Y111.633 E0.00468
G1 X59.002 Y111.483 E0.64805
G1 X63.841 Y111.398 E0.16383
G1 X170.755 Y110.650 E3.61901
G1 X170.915 Y110.126 E0.01855
G1 X171.078 Y109.830 E0.01143
G1 X171.273 Y109.544 E0.01173
G1 X171.517 Y109.246 E0.01301
G1 X171.781 Y108.970 E0.01294
G1 X172.024 Y108.757 E0.01095
G1 X172.284 Y108.567 E0.01088
G1 X172.544 Y108.413 E0.01023
G1 X172.802 Y108.295 E0.00962
G1 X173.038 Y108.217 E0.00841
G1 X173.312 Y108.165 E0.00945
G1 X173.557 Y108.148 E0.00830
G1 X173.834 Y108.162 E0.00940
G1 X174.079 Y108.207 E0.00842
G1 X174.351 Y108.289 E0.00962
G1 X174.611 Y108.399 E0.00957
G1 X174.935 Y108.575 E0.01247
G1 X175.214 Y108.759 E0.01131
G1 X175.815 Y109.251 E0.02628
G1 X176.136 Y109.567 E0.01524
G1 X176.740 Y110.251 E0.03090
G1 X176.937 Y110.556 E0.01229
M204 S1000
G1 X177.190 Y110.198 F10800.000
M204 S800
G1 F1500.000
G1 X179.335 Y110.183 E0.07261
G1 X179.341 Y110.983 E0.02708
G1 X180.201 Y110.977 E0.02911
G1 X180.195 Y110.177 E0.02708
G1 X181.206 Y110.170 E0.03420
G1 X181.211 Y110.970 E0.02708
G1 X182.073 Y110.964 E0.02918
G1 X182.068 Y110.164 E0.02708
G1 X183.261 Y110.155 E0.04038
G1 X183.266 Y110.955 E0.02707
G1 X184.128 Y110.949 E0.02918
G1 X184.123 Y110.149 E0.02708
G1 X184.320 Y110.148 E0.00669
G1 X184.326 Y110.948 E0.02708
G1 X185.191 Y110.942 E0.02928
G1 X185.185 Y110.142 E0.02708
G1 X186.409 Y110.133 E0.04142
G1 X186.414 Y110.933 E0.02708
G1 X187.276 Y110.927 E0.02917
G1 X187.271 Y110.127 E0.02708
G1 X187.473 Y110.126 E0.00686
G1 X187.479 Y110.926 E0.02708
G1 X188.296 Y110.920 E0.02766
G1 X188.290 Y110.120 E0.02708
G1 X188.416 Y110.119 E0.00426
G1 X188.422 Y110.919 E0.02708
G1 X189.945 Y110.908 E0.05157
G1 X189.939 Y110.109 E0.02708
G1 X190.056 Y110.108 E0.00395
G1 X190.062 Y110.908 E0.02708
G1 X190.883 Y110.902 E0.02779
G1 X190.877 Y110.102 E0.02708
G1 X191.088 Y110.100 E0.00715
G1 X191.094 Y110.900 E0.02708
G1 X191.956 Y110.894 E0.02918
G1 X191.950 Y110.094 E0.02708
G1 X193.000 Y110.087 E0.03553
G1 X193.006 Y110.887 E0.02708
G1 X193.883 Y110.881 E0.02970
G1 X193.877 Y110.081 E0.02708
G1 X195.125 Y110.072 E0.04223
G1 X195.131 Y110.872 E0.02708
G1 X195.650 Y110.869 E0.01760
G1 X195.975 Y110.866 E0.01099
G1 X195.969 Y110.066 E0.02708
G1 X196.683 Y110.061 E0.02416
G1 X196.689 Y110.861 E0.02708
G1 X198.394 Y110.849 E0.05773
G1 X198.389 Y110.049 E0.02707
G1 X198.960 Y110.045 E0.01933
G1 X198.966 Y110.845 E0.02708
G1 X199.808 Y110.839 E0.02850
G1 X199.802 Y110.039 E0.02708
G1 X201.039 Y110.031 E0.04186
G1 X201.044 Y110.831 E0.02708
G1 X202.883 Y110.818 E0.06222
G1 X202.877 Y110.018 E0.02708
G1 X234.773 Y109.795 E1.07967
G1 X234.773 Y116.413 E0.22401
G1 X232.585 Y116.397 E0.07405
G1 X232.591 Y115.597 E0.02708
G1 X231.649 Y115.591 E0.03188
G1 X231.643 Y116.391 E0.02708
G1 X230.253 Y116.381 E0.04706
G1 X230.259 Y115.581 E0.02708
G1 X229.293 Y115.574 E0.03269
G1 X229.288 Y116.374 E0.02708
G1 X228.050 Y116.366 E0.04191
G1 X228.056 Y115.566 E0.02708
G1 X227.087 Y115.559 E0.03281
G1 X227.082 Y116.359 E0.02708
G1 X224.431 Y116.340 E0.08972
G1 X224.437 Y115.540 E0.02708
G1 X223.468 Y115.533 E0.03280
G1 X223.462 Y116.333 E0.02708
G1 X221.583 Y116.320 E0.06361
G1 X221.588 Y115.520 E0.02708
G1 X219.216 Y115.504 E0.08031
G1 X219.210 Y116.304 E0.02708
G1 X218.983 Y116.302 E0.00769
G1 X218.989 Y115.502 E0.02708
G1 X217.972 Y115.495 E0.03440
G1 X217.967 Y116.295 E0.02708
G1 X217.387 Y116.291 E0.01964
G1 X217.392 Y115.491 E0.02708
G1 X216.452 Y115.484 E0.03182
G1 X216.447 Y116.284 E0.02708
G1 X216.201 Y116.283 E0.00831
G1 X216.207 Y115.483 E0.02708
G1 X213.940 Y115.467 E0.07672
G1 X213.934 Y116.267 E0.02708
G1 X213.466 Y116.263 E0.01587
G1 X213.471 Y115.464 E0.02708
G1 X209.652 Y115.437 E0.12929
G1 X209.649 Y115.862 E0.01439
G1 F1800.000
G1 X209.646 Y116.237 E0.01861
G1 X209.421 Y116.235 E0.01120
G1 X209.423 Y115.860 E0.01861
G1 F1500.000
G1 X209.426 Y115.435 E0.01439
G1 X208.316 Y115.427 E0.03758
G1 X208.311 Y116.227 E0.02708
G1 X207.944 Y116.225 E0.01240
G1 X207.950 Y115.425 E0.02708
G1 X206.843 Y115.417 E0.03748
G1 X206.840 Y115.842 E0.01439
G1 F1800.000
G1 X206.837 Y116.217 E0.01861
G1 X206.552 Y116.215 E0.01417
G1 X206.554 Y115.840 E0.01861
G1 F1500.000
G1 X206.557 Y115.415 E0.01438
G1 X205.455 Y115.407 E0.03730
G1 X205.450 Y116.207 E0.02708
G1 X205.102 Y116.205 E0.01177
G1 X205.107 Y115.405 E0.02708
G1 X204.022 Y115.397 E0.03675
G1 X204.019 Y115.822 E0.01439
G1 F1800.000
G1 X204.016 Y116.197 E0.01861
G1 X203.792 Y116.196 E0.01114
G1 X203.794 Y115.821 E0.01861
G1 F1500.000
G1 X203.797 Y115.396 E0.01439
G1 X202.728 Y115.388 E0.03621
G1 X202.722 Y116.188 E0.02708
G1 X202.202 Y116.185 E0.01762
G1 X202.207 Y115.385 E0.02708
G1 X200.784 Y115.375 E0.04817
G1 X200.779 Y116.175 E0.02708
G1 X200.371 Y116.172 E0.01379
G1 X200.377 Y115.372 E0.02708
G1 X199.339 Y115.365 E0.03514
G1 X199.336 Y115.789 E0.01438
G1 F1800.000
G1 X199.333 Y116.165 E0.01861
G1 X199.179 Y116.163 E0.00763
G1 X198.877 Y116.161 E0.01499
G1 X198.880 Y115.786 E0.01861
G1 F1500.000
G1 X198.883 Y115.361 E0.01438
G1 X197.853 Y115.354 E0.03485
G1 X197.848 Y116.154 E0.02708
G1 X197.490 Y116.152 E0.01212
G1 X197.495 Y115.352 E0.02708
G1 X195.876 Y115.340 E0.05480
G1 X195.871 Y116.140 E0.02708
G1 X194.964 Y116.134 E0.03070
G1 X194.969 Y115.334 E0.02708
G1 X193.321 Y115.322 E0.05579
G1 X193.316 Y116.122 E0.02708
G1 X160.780 Y115.895 E1.10134
G1 X160.627 Y116.141 E0.00982
G1 X160.292 Y116.497 E0.01654
G1 X160.104 Y116.645 E0.00810
G1 X159.903 Y116.838 E0.00941
G1 X159.489 Y117.143 E0.01742
G1 X159.048 Y117.422 E0.01768
G1 X158.589 Y117.668 E0.01762
G1 X158.118 Y117.879 E0.01748
G1 X157.637 Y118.052 E0.01730
G1 X157.149 Y118.187 E0.01715
G1 X156.655 Y118.284 E0.01703
G1 X156.163 Y118.340 E0.01676
G1 X155.926 Y118.335 E0.00802
G1 X155.793 Y118.352 E0.00454
G1 X155.527 Y118.335 E0.00903
G1 X155.251 Y118.278 E0.00953
G1 X154.971 Y118.184 E0.00999
G1 X154.688 Y118.051 E0.01059
G1 X154.402 Y117.881 E0.01130
G1 X154.113 Y117.672 E0.01206
G1 X153.822 Y117.427 E0.01286
G1 X153.532 Y117.149 E0.01362
G1 X153.242 Y116.837 E0.01439
G1 X152.680 Y116.133 E0.03051
G1 X152.489 Y115.837 E0.01194
G1 X151.463 Y115.829 E0.03470
G1 X151.469 Y115.029 E0.02708
G1 X150.638 Y115.024 E0.02813
G1 X150.628 Y115.824 E0.02708
G1 X150.030 Y115.819 E0.02023
G1 X150.036 Y115.019 E0.02708
G1 X149.176 Y115.013 E0.02911
G1 X149.170 Y115.813 E0.02708
G1 X149.051 Y115.812 E0.00403
G1 X149.057 Y115.013 E0.02708
G1 X148.219 Y115.007 E0.02837
G1 X148.213 Y115.807 E0.02708
G1 X147.835 Y115.804 E0.01280
G1 X147.841 Y115.004 E0.02708
G1 X146.955 Y114.998 E0.02997
G1 X146.950 Y115.798 E0.02708
G1 X146.881 Y115.797 E0.00232
G1 X146.887 Y114.997 E0.02707
G1 X145.243 Y114.986 E0.05565
G1 X145.237 Y115.786 E0.02708
G1 X144.695 Y115.782 E0.01835
G1 X144.701 Y114.982 E0.02708
G1 X143.855 Y114.976 E0.02864
G1 X143.849 Y115.776 E0.02708
G1 X143.761 Y115.776 E0.00297
G1 X143.767 Y114.976 E0.02708
G1 X142.929 Y114.970 E0.02837
G1 X142.923 Y115.770 E0.02708
G1 X142.288 Y115.765 E0.02150
G1 X142.294 Y114.965 E0.02708
G1 X141.454 Y114.959 E0.02843
G1 X141.448 Y115.759 E0.02708
G1 X141.357 Y115.759 E0.00307
G1 X141.363 Y114.959 E0.02708
G1 X140.515 Y114.953 E0.02870
G1 X140.509 Y115.753 E0.02708
G1 X139.953 Y115.749 E0.01885
G1 X139.958 Y114.949 E0.02708
G1 X139.059 Y114.943 E0.03045
G1 X139.053 Y115.743 E0.02708
G1 X138.605 Y115.739 E0.01516
G1 X138.611 Y114.939 E0.02708
G1 X137.728 Y114.933 E0.02988
G1 X137.722 Y115.733 E0.02708
G1 X137.719 Y114.933 E0.02708
G1 X136.881 Y114.927 E0.02836
G1 X136.875 Y115.727 E0.02708
G1 X133.094 Y115.701 E0.12800
G1 X133.099 Y114.901 E0.02708
G1 X132.232 Y114.895 E0.02936
G1 X132.227 Y115.695 E0.02708
G1 X132.140 Y115.694 E0.00292
G1 X132.146 Y114.894 E0.02708
G1 X131.325 Y114.888 E0.02779
G1 X131.319 Y115.688 E0.02708
G1 X131.027 Y115.686 E0.00990
G1 X131.032 Y114.886 E0.02708
G1 X130.161 Y114.880 E0.02950
G1 X130.155 Y115.680 E0.02708
G1 X130.040 Y115.679 E0.00389
G1 X130.046 Y114.880 E0.02708
G1 X129.229 Y114.874 E0.02765
G1 X129.223 Y115.674 E0.02708
G1 X128.924 Y115.672 E0.01012
G1 X128.930 Y114.872 E0.02708
G1 X128.069 Y114.866 E0.02914
G1 X128.063 Y115.666 E0.02708
G1 X127.643 Y115.663 E0.01422
G1 X127.649 Y114.863 E0.02708
G1 X126.437 Y114.854 E0.04100
G1 X126.431 Y115.654 E0.02708
G1 X125.746 Y115.649 E0.02321
G1 X125.751 Y114.849 E0.02708
G1 X124.889 Y114.843 E0.02918
G1 X124.884 Y115.643 E0.02708
G1 X63.836 Y115.216 E2.06644
G1 X58.996 Y115.132 E0.16384
G1 X39.729 Y114.980 E0.65218
G1 X39.574 Y114.874 E0.00637
G1 X39.275 Y114.793 E0.01050
G1 X38.990 Y114.768 E0.00966
G1 X38.591 Y114.813 E0.01360
G1 X38.406 Y114.876 E0.00661
G1 X38.270 Y114.969 E0.00557
G1 X36.243 Y114.953 E0.06860
G1 X33.732 Y114.927 E0.08499
G1 X33.572 Y114.818 E0.00656
G1 X33.213 Y114.726 E0.01256
G1 X32.987 Y114.713 E0.00766
G1 X32.591 Y114.757 E0.01350
G1 X32.406 Y114.821 E0.00661
G1 X32.272 Y114.912 E0.00548
G1 X27.722 Y114.865 E0.15401
G1 X27.582 Y114.768 E0.00578
G1 X27.397 Y114.702 E0.00663
G1 X26.993 Y114.654 E0.01376
G1 X26.590 Y114.700 E0.01375
G1 X26.404 Y114.765 E0.00665
G1 X26.282 Y114.850 E0.00504
G1 X21.717 Y114.803 E0.15450
G1 X21.582 Y114.708 E0.00559
G1 X21.397 Y114.642 E0.00665
G1 X20.993 Y114.595 E0.01377
G1 X20.590 Y114.640 E0.01373
G1 X20.404 Y114.706 E0.00665
G1 X20.285 Y114.788 E0.00490
G1 X15.217 Y114.735 E0.17155
G1 X15.217 Y111.472 E0.11047
G1 X20.285 Y111.419 E0.17155
G1 X20.404 Y111.502 E0.00489
G1 X20.590 Y111.567 E0.00665
G1 X20.993 Y111.612 E0.01373
G1 X21.397 Y111.565 E0.01377
G1 X21.582 Y111.499 E0.00665
G1 X21.717 Y111.405 E0.00559
G1 X26.282 Y111.357 E0.15450
G1 X26.404 Y111.442 E0.00505
G1 X26.590 Y111.507 E0.00665
G1 X26.993 Y111.553 E0.01375
G1 X27.397 Y111.505 E0.01376
G1 X27.582 Y111.440 E0.00663
G1 X27.722 Y111.343 E0.00578
G1 X32.272 Y111.295 E0.15401
G1 X32.406 Y111.386 E0.00548
G1 X32.591 Y111.450 E0.00661
G1 X32.987 Y111.494 E0.01350
G1 X33.213 Y111.481 E0.00766
G1 X33.572 Y111.390 E0.01256
G1 X33.732 Y111.281 E0.00655
G1 X38.270 Y111.239 E0.15361
G1 X38.406 Y111.331 E0.00556
G1 X38.591 Y111.395 E0.00661
G1 X38.987 Y111.438 E0.01349
G1 X39.213 Y111.426 E0.00766
G1 X39.572 Y111.334 E0.01256
G1 X39.730 Y111.227 E0.00644
G1 X58.996 Y111.076 E0.65218
G1 X63.836 Y110.991 E0.16384
G1 X170.453 Y110.245 E3.60895
M73 Q47 S58
G1 X170.538 Y109.967 E0.00985
G1 X170.730 Y109.616 E0.01353
G1 X170.956 Y109.286 E0.01355
G1 X171.064 Y109.175 E0.00523
G1 X171.215 Y108.970 E0.00861
G1 X171.492 Y108.682 E0.01352
G1 X171.769 Y108.439 E0.01250
G1 X172.059 Y108.227 E0.01215
G1 X172.354 Y108.052 E0.01161
G1 X172.653 Y107.915 E0.01111
G1 X172.946 Y107.819 E0.01046
G1 X173.256 Y107.758 E0.01068
G1 X173.557 Y107.737 E0.01021
G1 X173.871 Y107.755 E0.01066
G1 X174.175 Y107.811 E0.01045
G1 X174.489 Y107.906 E0.01112
G1 X174.800 Y108.037 E0.01141
G1 X174.965 Y108.140 E0.00659
G1 X175.133 Y108.218 E0.00628
G1 X175.451 Y108.427 E0.01287
G1 X175.776 Y108.677 E0.01389
G1 X176.098 Y108.958 E0.01446
G1 X176.293 Y109.166 E0.00967
G1 X176.427 Y109.279 E0.00592
G1 X177.061 Y109.998 E0.03246
G1 X177.158 Y110.147 E0.00600
M204 S1000
G1 X177.284 Y110.587 F10800.000
G1 F8640.000
G1 X179.335 Y110.183 E-0.50288
G1 X179.341 Y110.983 E-0.18471
G1 X179.654 Y110.980 E-0.07241
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X175.773 Y110.824
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.339 Y110.259 E0.03038
G1 X176.037 Y109.916 E0.01737
G1 X175.625 Y110.327 E0.02211
G1 X175.560 Y110.114 E0.00845
G1 X175.429 Y109.877 E0.01028
G1 X175.720 Y109.586 E0.01564
G1 X175.375 Y109.285 E0.01737
G1 X175.166 Y109.495 E0.01123
G1 X174.867 Y109.148 E0.01738
G1 X175.151 Y108.864 E0.01520
M204 S1000
G1 F8640.000
G1 X174.867 Y109.148 E-0.09243
G1 X175.166 Y109.495 E-0.10572
G1 X175.375 Y109.285 E-0.06829
G1 X175.720 Y109.586 E-0.10567
G1 X175.429 Y109.877 E-0.09510
G1 X175.560 Y110.114 E-0.06252
G1 X175.625 Y110.327 E-0.05140
G1 X176.037 Y109.916 E-0.13448
G1 X176.164 Y110.060 E-0.04438
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X173.599 Y108.278
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.021 Y108.857 E0.02769
G1 X173.092 Y108.940 E0.00370
G1 X172.682 Y109.348 E0.01957
G1 X172.528 Y109.538 E0.00828
G1 X172.394 Y109.747 E0.00839
G1 X172.263 Y110.016 E0.01014
G1 X172.188 Y110.265 E0.00880
G1 X173.958 Y108.495 E0.08474
G1 X174.248 Y108.578 E0.01020
G1 X174.013 Y108.916 E0.01395
G1 X174.067 Y108.963 E0.00243
G1 X167.798 Y115.231 E0.30006
G1 X168.371 Y115.235 E0.01937
G1 X174.374 Y109.232 E0.28736
G1 X174.661 Y109.521 E0.01379
G1 X168.943 Y115.239 E0.27374
G1 X169.515 Y115.243 E0.01937
G1 X174.916 Y109.843 E0.25852
G1 X175.140 Y110.195 E0.01413
G1 X170.087 Y115.247 E0.24184
G1 X170.660 Y115.251 E0.01937
G1 X175.289 Y110.622 E0.22160
G1 X175.354 Y110.835 E0.00752
G1 X175.526 Y110.961 E0.00724
G1 X171.232 Y115.255 E0.20555
G1 X171.804 Y115.259 E0.01937
G1 X176.017 Y111.047 E0.20166
G1 X176.597 Y111.043 E0.01964
G1 X172.376 Y115.263 E0.20205
G1 X172.949 Y115.267 E0.01937
G1 X177.307 Y110.909 E0.20862
G1 X177.887 Y110.905 E0.01964
G1 X173.521 Y115.271 E0.20900
G1 X174.093 Y115.275 E0.01937
G1 X178.467 Y110.901 E0.20939
G1 X178.628 Y110.900 E0.00543
G1 X178.631 Y111.314 E0.01401
G1 X174.665 Y115.279 E0.18982
G1 X175.238 Y115.283 E0.01937
G1 X178.822 Y111.699 E0.17159
G1 X179.403 Y111.695 E0.01965
G1 X175.810 Y115.287 E0.17198
G1 X176.382 Y115.291 E0.01937
G1 X179.983 Y111.691 E0.17237
G1 X180.563 Y111.686 E0.01965
G1 X176.954 Y115.295 E0.17276
G1 X177.527 Y115.299 E0.01937
G1 X181.144 Y111.682 E0.17314
G1 X181.724 Y111.678 E0.01964
G1 X178.099 Y115.303 E0.17353
G1 X178.671 Y115.307 E0.01937
G1 X182.304 Y111.674 E0.17392
G1 X182.885 Y111.670 E0.01964
G1 X179.243 Y115.311 E0.17430
G1 X179.816 Y115.315 E0.01937
G1 X183.465 Y111.666 E0.17468
G1 X184.045 Y111.662 E0.01964
G1 X180.388 Y115.319 E0.17507
G1 X180.960 Y115.323 E0.01937
G1 X184.625 Y111.658 E0.17545
G1 X185.206 Y111.654 E0.01965
G1 X181.532 Y115.327 E0.17584
G1 X182.105 Y115.331 E0.01937
G1 X185.786 Y111.650 E0.17623
G1 X186.367 Y111.646 E0.01964
G1 X182.677 Y115.335 E0.17662
G1 X183.249 Y115.339 E0.01937
G1 X186.947 Y111.642 E0.17700
G1 X187.527 Y111.638 E0.01964
G1 X183.821 Y115.343 E0.17739
G1 X184.394 Y115.348 E0.01937
G1 X188.107 Y111.634 E0.17777
G1 X188.688 Y111.630 E0.01964
G1 X184.966 Y115.352 E0.17816
G1 X185.538 Y115.356 E0.01937
G1 X189.268 Y111.626 E0.17854
G1 X189.848 Y111.622 E0.01964
G1 X186.110 Y115.360 E0.17893
G1 X186.683 Y115.364 E0.01937
G1 X190.429 Y111.618 E0.17931
G1 X191.009 Y111.614 E0.01964
G1 X187.255 Y115.368 E0.17970
G1 X187.827 Y115.372 E0.01937
G1 X191.589 Y111.610 E0.18009
G1 X192.170 Y111.605 E0.01964
G1 X188.400 Y115.376 E0.18047
G1 X188.972 Y115.380 E0.01937
G1 X192.750 Y111.601 E0.18086
G1 X193.330 Y111.597 E0.01964
G1 X189.544 Y115.384 E0.18124
G1 X190.116 Y115.388 E0.01937
G1 X193.911 Y111.593 E0.18163
G1 X194.491 Y111.589 E0.01964
G1 X190.689 Y115.392 E0.18202
G1 X191.261 Y115.396 E0.01937
G1 X195.071 Y111.585 E0.18240
G1 X195.652 Y111.581 E0.01964
G1 X191.651 Y115.581 E0.19150
M204 S1000
G1 X192.223 Y115.585 F10800.000
M204 S1250
G1 F4800.000
G1 X192.794 Y115.015 E0.02733
M204 S1000
G1 X193.018 Y114.791 F10800.000
M204 S1250
G1 F4800.000
G1 X196.232 Y111.577 E0.15386
G1 X196.812 Y111.573 E0.01964
G1 X193.772 Y114.613 E0.14553
G1 X194.344 Y114.617 E0.01937
G1 X197.393 Y111.569 E0.14592
G1 X197.973 Y111.565 E0.01964
G1 X197.719 Y111.819 E0.01216
G1 X198.291 Y111.823 E0.01937
G1 X198.553 Y111.561 E0.01255
G1 X199.134 Y111.557 E0.01964
G1 X198.863 Y111.827 E0.01294
G1 X199.436 Y111.831 E0.01938
G1 X199.714 Y111.553 E0.01332
G1 X200.193 Y111.549 E0.01621
G1 X200.194 Y111.649 E0.00338
G1 X199.826 Y112.017 E0.01759
M204 S1000
G1 F8640.000
G1 X200.194 Y111.649 E-0.12002
G1 X200.193 Y111.549 E-0.02307
G1 X199.714 Y111.553 E-0.11061
G1 X199.436 Y111.831 E-0.09087
G1 X198.863 Y111.827 E-0.13217
G1 X199.134 Y111.557 E-0.08828
G1 X198.553 Y111.561 E-0.13400
G1 X198.366 Y111.747 E-0.06098
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X198.681 Y111.051
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.676 Y110.251 E0.01092
G1 F8640.000
G1 X198.681 Y111.051 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z3.400 F10800.000
G1 X196.328 Y110.267
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.333 Y111.067 E0.02040
G1 F8640.000
G1 X196.328 Y110.267 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.400 F10800.000
G1 X197.384 Y112.040
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.261 Y114.163 E0.10434
G1 X195.245 Y114.202 E0.00144
G1 X195.242 Y114.624 E0.01467
G1 X195.391 Y114.625 E0.00518
G1 X197.789 Y112.226 E0.11786
G1 X198.376 Y112.231 E0.02040
G1 X195.978 Y114.629 E0.11786
G1 X196.565 Y114.633 E0.02040
G1 X198.963 Y112.235 E0.11786
G1 X199.550 Y112.239 E0.02040
G1 X197.152 Y114.637 E0.11786
G1 X197.739 Y114.641 E0.02040
G1 X200.137 Y112.243 E0.11786
G1 X200.418 Y112.245 E0.00976
G1 X200.468 Y112.266 E0.00191
G1 X200.586 Y112.385 E0.00580
G1 X198.326 Y114.645 E0.11108
G1 X198.913 Y114.649 E0.02040
G1 X200.879 Y112.682 E0.09665
G1 X201.173 Y112.980 E0.01453
G1 X199.500 Y114.653 E0.08223
G1 X200.087 Y114.657 E0.02040
G1 X201.466 Y113.278 E0.06781
G1 X201.760 Y113.575 E0.01453
G1 X200.673 Y114.661 E0.05339
G1 X201.260 Y114.665 E0.02040
G1 X202.053 Y113.873 E0.03896
G1 X202.347 Y114.170 E0.01453
G1 X201.666 Y114.852 E0.03348
M204 S1000
G1 X202.469 Y115.183 F10800.000
G1 F2400.000
G1 X202.463 Y115.983 E0.00754
G1 F8640.000
G1 X202.469 Y115.183 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X202.473 Y113.980
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.839 Y113.614 E0.01752
M204 S1000
G1 F8640.000
G1 X202.473 Y113.980 E-0.11952
G1 E-0.68048 F2100.00000
G1 Z3.400 F10800.000
G1 X205.035 Y114.875
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.577 Y114.333 E0.02593
G1 X204.997 Y114.337 E0.01964
G1 X204.645 Y114.689 E0.01684
G1 X204.073 Y114.685 E0.01937
G1 X204.416 Y114.342 E0.01645
G1 X203.836 Y114.346 E0.01964
G1 X203.500 Y114.681 E0.01607
G1 X202.928 Y114.677 E0.01937
G1 X203.440 Y114.165 E0.02451
M204 S1000
G1 X203.980 Y113.606 F10800.000
M204 S1250
G1 F4800.000
G1 X203.646 Y113.940 E0.01890
G1 X204.331 Y113.935 E0.02742
G1 X204.481 Y113.785 E0.00847
G1 X205.166 Y113.781 E0.02742
G1 X204.832 Y114.115 E0.01891
M204 S1000
G1 X205.326 Y113.558 F10800.000
M204 S1250
G1 F2400.000
G1 X207.141 Y111.732 E0.08012
G1 X207.137 Y111.218 E0.01599
G1 X204.955 Y113.400 E0.09604
G1 X204.422 Y113.404 E0.01659
G1 X207.133 Y110.676 E0.11969
G1 X206.617 Y110.679 E0.01606
G1 X203.889 Y113.407 E0.12007
G1 X203.356 Y113.411 E0.01659
G1 X206.084 Y110.683 E0.12007
G1 X205.551 Y110.687 E0.01659
G1 X202.823 Y113.415 E0.12006
G1 X202.290 Y113.419 E0.01659
G1 X205.018 Y110.690 E0.12006
G1 X204.485 Y110.694 E0.01659
G1 X201.999 Y113.180 E0.10942
G1 X201.733 Y112.918 E0.01165
G1 X203.147 Y111.503 E0.06224
G1 X202.614 Y111.507 E0.01659
G1 X201.466 Y112.655 E0.05051
G1 X201.200 Y112.392 E0.01165
G1 X202.081 Y111.511 E0.03878
G1 X201.548 Y111.515 E0.01659
G1 X200.933 Y112.129 E0.02705
G1 X200.667 Y111.867 E0.01165
G1 X201.176 Y111.357 E0.02244
M204 S1000
G1 F8640.000
G1 X200.667 Y111.867 E-0.16651
G1 X200.933 Y112.129 E-0.08642
G1 X201.548 Y111.515 E-0.20070
G1 X202.081 Y111.511 E-0.12308
G1 X201.519 Y112.072 E-0.18330
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.412 Y111.238
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X204.114 Y110.536 E0.03090
M204 S1000
G1 F8640.000
G1 X203.412 Y111.238 E-0.22924
G1 E-0.57076 F2100.00000
G1 Z3.400 F10800.000
G1 X207.338 Y111.420
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.064 Y110.694 E0.03476
G1 X208.644 Y110.690 E0.01964
G1 X207.524 Y111.811 E0.05364
G1 X207.524 Y111.887 E0.00260
G1 X206.038 Y113.395 E0.07165
G1 X206.041 Y113.869 E0.01607
G1 X209.224 Y110.686 E0.15238
G1 X209.805 Y110.682 E0.01964
G1 X205.789 Y114.697 E0.19221
G1 X206.362 Y114.701 E0.01937
G1 X210.385 Y110.678 E0.19260
G1 X210.965 Y110.674 E0.01964
G1 X206.934 Y114.705 E0.19298
G1 X207.506 Y114.709 E0.01937
G1 X211.546 Y110.670 E0.19337
G1 X212.126 Y110.666 E0.01964
G1 X208.078 Y114.713 E0.19376
G1 X208.651 Y114.717 E0.01937
G1 X212.706 Y110.662 E0.19414
G1 X213.287 Y110.658 E0.01964
G1 X209.223 Y114.721 E0.19453
G1 X209.795 Y114.725 E0.01937
G1 X213.867 Y110.653 E0.19492
G1 X214.447 Y110.649 E0.01964
G1 X210.367 Y114.729 E0.19530
G1 X210.940 Y114.733 E0.01937
G1 X215.028 Y110.645 E0.19569
G1 X215.608 Y110.641 E0.01964
G1 X211.512 Y114.737 E0.19608
G1 X212.084 Y114.741 E0.01937
G1 X216.188 Y110.637 E0.19646
G1 X216.769 Y110.633 E0.01964
G1 X212.656 Y114.745 E0.19685
G1 X213.229 Y114.749 E0.01937
G1 X217.349 Y110.629 E0.19724
G1 X217.929 Y110.625 E0.01964
G1 X213.801 Y114.753 E0.19762
G1 X214.373 Y114.757 E0.01937
G1 X218.510 Y110.621 E0.19801
G1 X219.090 Y110.617 E0.01964
G1 X214.945 Y114.761 E0.19839
G1 X215.518 Y114.765 E0.01937
G1 X219.670 Y110.613 E0.19878
G1 X220.251 Y110.609 E0.01964
G1 X216.090 Y114.769 E0.19917
G1 X216.662 Y114.773 E0.01937
G1 X220.831 Y110.605 E0.19955
G1 X221.411 Y110.601 E0.01964
G1 X217.234 Y114.777 E0.19994
G1 X217.807 Y114.781 E0.01937
G1 X221.992 Y110.597 E0.20033
G1 X222.572 Y110.593 E0.01964
G1 X218.379 Y114.785 E0.20071
G1 X218.951 Y114.789 E0.01937
G1 X223.152 Y110.588 E0.20110
G1 X223.732 Y110.584 E0.01964
G1 X219.523 Y114.793 E0.20149
G1 X220.096 Y114.797 E0.01937
G1 X224.313 Y110.580 E0.20187
G1 X224.893 Y110.576 E0.01964
G1 X220.486 Y114.983 E0.21097
M204 S1000
G1 F8640.000
G1 X222.813 Y112.656 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X217.684 Y115.289
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.678 Y116.089 E0.01151
G1 F8640.000
G1 X217.684 Y115.289 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.400 F10800.000
G1 X213.701 Y116.062
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.707 Y115.262 E0.00411
G1 F8640.000
G1 X213.701 Y116.062 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X230.953 Y115.775
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.959 Y114.975 E0.01123
G1 F8640.000
G1 X230.953 Y115.775 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.400 F10800.000
G1 X229.208 Y115.044
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.890 Y114.362 E0.03361
G1 X229.596 Y114.064 E0.01457
G1 X228.802 Y114.858 E0.03912
G1 X228.214 Y114.854 E0.02046
G1 X229.302 Y113.766 E0.05358
G1 X229.008 Y113.468 E0.01457
G1 X227.626 Y114.850 E0.06805
G1 X227.038 Y114.846 E0.02046
G1 X228.714 Y113.170 E0.08251
G1 X228.420 Y112.872 E0.01457
G1 X225.656 Y115.636 E0.13609
G1 X226.243 Y115.640 E0.02046
G1 X226.559 Y115.325 E0.01552
M204 S1000
G1 F8640.000
G1 X226.243 Y115.640 E-0.10297
G1 X225.656 Y115.636 E-0.13575
G1 X227.252 Y114.040 E-0.52128
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X224.965 Y115.735
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.126 Y112.574 E0.15563
G1 X228.013 Y112.459 E0.00562
G1 X227.962 Y112.438 E0.00192
G1 X227.672 Y112.436 E0.01008
G1 X225.153 Y114.955 E0.12400
G1 X225.154 Y114.833 E0.00424
G1 X224.686 Y114.830 E0.01628
G1 X227.084 Y112.432 E0.11805
G1 X226.496 Y112.427 E0.02047
G1 X224.098 Y114.825 E0.11805
G1 X223.510 Y114.821 E0.02047
G1 X225.909 Y112.423 E0.11805
G1 X225.321 Y112.419 E0.02047
G1 X222.301 Y115.438 E0.14862
G1 X222.300 Y115.613 E0.00607
G1 X222.716 Y115.616 E0.01447
G1 X222.940 Y115.392 E0.01100
M204 S1000
G1 X222.121 Y115.027 F10800.000
M204 S1250
G1 F4800.000
G1 X224.733 Y112.415 E0.12856
G1 X224.145 Y112.411 E0.02047
G1 X221.747 Y114.809 E0.11805
G1 X221.596 Y114.808 E0.00526
G1 X221.599 Y114.387 E0.01467
G1 X221.614 Y114.349 E0.00141
G1 X223.739 Y112.225 E0.10457
M204 S1000
G1 X223.861 Y112.185 F10800.000
M204 S1250
G1 F4800.000
G1 X225.473 Y110.572 E0.07721
G1 X226.054 Y110.568 E0.01964
G1 X224.615 Y112.007 E0.06889
G1 X225.187 Y112.011 E0.01937
G1 X226.634 Y110.564 E0.06927
G1 X227.214 Y110.560 E0.01964
G1 X225.759 Y112.015 E0.06966
G1 X226.332 Y112.019 E0.01937
G1 X227.795 Y110.556 E0.07004
G1 X228.375 Y110.552 E0.01964
G1 X226.904 Y112.023 E0.07043
G1 X227.476 Y112.027 E0.01937
G1 X228.955 Y110.548 E0.07081
G1 X229.536 Y110.544 E0.01964
G1 X228.048 Y112.032 E0.07124
G1 X228.245 Y112.115 E0.00727
G1 X228.392 Y112.264 E0.00706
G1 X230.116 Y110.540 E0.08253
G1 X230.696 Y110.536 E0.01964
G1 X228.678 Y112.554 E0.09661
G1 X228.964 Y112.844 E0.01379
G1 X231.277 Y110.532 E0.11069
G1 X231.857 Y110.528 E0.01964
G1 X229.251 Y113.134 E0.12477
G1 X229.537 Y113.424 E0.01379
G1 X232.437 Y110.523 E0.13885
G1 X233.018 Y110.519 E0.01964
G1 X229.823 Y113.714 E0.15293
G1 X230.109 Y114.004 E0.01379
G1 X233.598 Y110.515 E0.16700
G1 X234.060 Y110.512 E0.01566
G1 X234.060 Y110.629 E0.00396
G1 X230.342 Y114.348 E0.17801
G1 X230.345 Y114.869 E0.01765
G1 X230.396 Y114.870 E0.00172
G1 X234.060 Y111.205 E0.17540
G1 X234.060 Y111.782 E0.01951
G1 X231.171 Y114.672 E0.13834
G1 X231.372 Y114.673 E0.00682
G1 X231.371 Y114.876 E0.00688
G1 X231.541 Y114.878 E0.00576
G1 X234.060 Y112.358 E0.12062
G1 X234.060 Y112.934 E0.01951
G1 X232.113 Y114.882 E0.09322
G1 X232.685 Y114.886 E0.01937
G1 X234.060 Y113.510 E0.06583
G1 X234.060 Y114.087 E0.01951
G1 X233.258 Y114.889 E0.03843
G1 X233.308 Y114.890 E0.00172
G1 X233.305 Y115.419 E0.01790
G1 X234.060 Y114.663 E0.03618
G1 X234.060 Y115.239 E0.01951
G1 X233.426 Y115.874 E0.03038
M204 S1000
G1 F8640.000
G1 X234.060 Y115.239 E-0.20726
G1 X234.060 Y114.663 E-0.13306
G1 X233.305 Y115.419 E-0.24681
G1 X233.308 Y114.890 E-0.12213
G1 X233.258 Y114.889 E-0.01172
G1 X233.377 Y114.770 E-0.03902
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X134.719 Y112.117
G1 Z2.800
G1 E0.80000 F2100.00000
M73 P47 R57
M204 S1250
G1 F4800.000
G1 X135.048 Y111.787 E0.01607
G1 X134.465 Y111.783 E0.02009
G1 X134.318 Y111.931 E0.00720
G1 X133.735 Y111.927 E0.02009
G1 X134.065 Y111.597 E0.01607
M204 S1000
G1 X133.444 Y111.552 F10800.000
M204 S1250
G1 F4800.000
G1 X133.783 Y111.214 E0.01619
G1 X134.363 Y111.210 E0.01964
G1 X134.198 Y111.374 E0.00787
G1 X134.771 Y111.378 E0.01937
G1 X134.943 Y111.206 E0.00826
G1 X135.524 Y111.202 E0.01964
G1 X135.343 Y111.382 E0.00864
G1 X135.781 Y111.385 E0.01483
G1 X135.780 Y111.521 E0.00460
G1 X136.104 Y111.198 E0.01549
G1 X136.684 Y111.194 E0.01964
G1 X135.936 Y111.942 E0.03583
G1 X136.508 Y111.946 E0.01937
G1 X137.264 Y111.190 E0.03621
G1 X137.845 Y111.185 E0.01964
G1 X136.879 Y112.152 E0.04625
G1 X137.165 Y112.442 E0.01379
G1 X138.425 Y111.181 E0.06033
G1 X139.005 Y111.177 E0.01964
G1 X137.451 Y112.732 E0.07442
G1 X137.737 Y113.022 E0.01379
G1 X139.586 Y111.173 E0.08850
G1 X140.166 Y111.169 E0.01964
G1 X138.023 Y113.312 E0.10258
G1 X138.309 Y113.602 E0.01379
G1 X140.746 Y111.165 E0.11666
G1 X141.327 Y111.161 E0.01964
G1 X138.540 Y113.948 E0.13341
G1 X138.538 Y114.227 E0.00943
G1 X138.835 Y114.229 E0.01007
G1 X141.907 Y111.157 E0.14704
G1 X142.487 Y111.153 E0.01964
G1 X139.408 Y114.233 E0.14742
G1 X139.980 Y114.237 E0.01937
G1 X143.068 Y111.149 E0.14781
G1 X143.648 Y111.145 E0.01964
G1 X140.552 Y114.241 E0.14820
G1 X141.124 Y114.245 E0.01937
G1 X144.228 Y111.141 E0.14858
G1 X144.809 Y111.137 E0.01964
G1 X141.697 Y114.249 E0.14897
G1 X142.269 Y114.253 E0.01937
G1 X145.389 Y111.133 E0.14935
G1 X145.969 Y111.129 E0.01964
G1 X142.841 Y114.257 E0.14974
G1 X143.413 Y114.261 E0.01937
G1 X146.550 Y111.125 E0.15013
G1 X147.130 Y111.120 E0.01964
G1 X143.986 Y114.265 E0.15051
G1 X144.558 Y114.269 E0.01937
G1 X147.710 Y111.116 E0.15090
G1 X148.291 Y111.112 E0.01964
G1 X145.130 Y114.273 E0.15128
G1 X145.703 Y114.277 E0.01937
G1 X148.871 Y111.108 E0.15167
G1 X149.451 Y111.104 E0.01964
G1 X146.275 Y114.281 E0.15206
G1 X146.847 Y114.285 E0.01937
G1 X150.032 Y111.100 E0.15244
G1 X150.612 Y111.096 E0.01964
G1 X147.419 Y114.289 E0.15283
G1 X147.992 Y114.293 E0.01937
G1 X151.192 Y111.092 E0.15321
G1 X151.773 Y111.088 E0.01964
G1 X148.564 Y114.297 E0.15360
G1 X149.136 Y114.301 E0.01937
G1 X152.353 Y111.084 E0.15399
G1 X152.933 Y111.080 E0.01964
G1 X149.708 Y114.305 E0.15437
G1 X150.281 Y114.309 E0.01937
G1 X153.513 Y111.076 E0.15476
G1 X154.094 Y111.072 E0.01964
G1 X150.853 Y114.313 E0.15514
G1 X151.425 Y114.317 E0.01937
G1 X154.674 Y111.068 E0.15553
G1 X155.254 Y111.064 E0.01964
G1 X151.997 Y114.321 E0.15592
G1 X152.186 Y114.322 E0.00640
G1 X152.184 Y114.711 E0.01316
G1 X155.835 Y111.060 E0.17478
G1 X156.415 Y111.056 E0.01964
G1 X152.347 Y115.123 E0.19472
G1 X152.769 Y115.126 E0.01428
G1 X152.840 Y114.998 E0.00493
G1 X153.047 Y115.000 E0.00702
G1 X156.995 Y111.051 E0.18901
G1 X157.576 Y111.047 E0.01964
G1 X153.619 Y115.004 E0.18939
G1 X153.987 Y115.006 E0.01246
G1 X154.104 Y115.096 E0.00496
G1 X158.156 Y111.043 E0.19397
G1 X158.736 Y111.039 E0.01964
G1 X154.336 Y115.439 E0.21063
G1 X154.468 Y115.884 E0.01570
G1 X159.317 Y111.035 E0.23212
G1 X159.897 Y111.031 E0.01964
G1 X154.670 Y116.258 E0.25020
G1 X154.908 Y116.597 E0.01401
G1 X160.477 Y111.027 E0.26662
G1 X161.058 Y111.023 E0.01964
G1 X155.181 Y116.900 E0.28132
G1 X155.474 Y117.183 E0.01379
G1 X161.638 Y111.019 E0.29505
G1 X162.218 Y111.015 E0.01964
G1 X155.609 Y117.624 E0.31639
G1 X155.786 Y117.638 E0.00602
G1 X156.189 Y117.620 E0.01365
G1 X162.799 Y111.011 E0.31639
G1 X163.379 Y111.007 E0.01964
G1 X159.342 Y115.044 E0.19325
G1 X159.914 Y115.048 E0.01937
G1 X163.959 Y111.003 E0.19364
G1 X164.540 Y110.999 E0.01964
G1 X160.456 Y115.083 E0.19550
G1 X160.510 Y115.180 E0.00378
G1 X160.931 Y115.183 E0.01427
G1 X165.120 Y110.995 E0.20051
G1 X165.700 Y110.991 E0.01964
G1 X161.504 Y115.187 E0.20089
G1 X162.076 Y115.191 E0.01937
G1 X166.281 Y110.987 E0.20128
G1 X166.861 Y110.982 E0.01964
G1 X162.648 Y115.195 E0.20167
G1 X163.220 Y115.199 E0.01937
G1 X167.441 Y110.978 E0.20205
G1 X168.021 Y110.974 E0.01964
G1 X163.793 Y115.203 E0.20244
G1 X164.365 Y115.207 E0.01937
G1 X168.602 Y110.970 E0.20282
G1 X169.182 Y110.966 E0.01964
G1 X164.937 Y115.211 E0.20321
G1 X165.509 Y115.215 E0.01937
G1 X169.762 Y110.962 E0.20360
G1 X170.343 Y110.958 E0.01964
G1 X166.082 Y115.219 E0.20398
G1 X166.654 Y115.223 E0.01937
G1 X170.825 Y111.052 E0.19966
G1 X170.848 Y111.083 E0.00129
G1 X171.374 Y111.079 E0.01782
G1 X167.044 Y115.409 E0.20728
M204 S1000
G1 F8640.000
G1 X169.372 Y113.082 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X170.882 Y110.653
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.130 Y109.405 E0.07170
G1 X172.039 Y109.547 E0.00687
G1 X171.883 Y109.868 E0.01448
G1 X171.677 Y110.549 E0.02889
G1 X171.371 Y110.855 E0.01761
M204 S1000
G1 F8640.000
G1 X171.677 Y110.549 E-0.10013
G1 X171.883 Y109.868 E-0.16425
G1 X172.039 Y109.547 E-0.08229
G1 X172.130 Y109.405 E-0.03903
G1 X170.984 Y110.551 E-0.37429
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X158.815 Y116.944
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.069 Y115.690 E0.06446
G1 X160.205 Y115.470 E0.00939
G1 X160.197 Y115.457 E0.00054
G1 X159.687 Y115.453 E0.01856
G1 X157.980 Y117.160 E0.08772
G1 X157.627 Y117.299 E0.01381
G1 X157.574 Y117.189 E0.00442
G1 X157.910 Y116.985 E0.01428
G1 X158.251 Y116.732 E0.01546
G1 X158.460 Y116.539 E0.01032
G1 X158.629 Y116.309 E0.01036
G1 X158.766 Y115.988 E0.01270
G1 X158.875 Y115.793 E0.00812
G1 X158.952 Y115.748 E0.00322
G1 X158.994 Y115.528 E0.00815
G1 X159.255 Y115.267 E0.01340
M204 S1000
G1 X158.651 Y115.735 F10800.000
M204 S1250
G1 F4800.000
G1 X156.638 Y117.748 E0.09638
M204 S1000
G1 F8640.000
G1 X158.651 Y115.735 E-0.65744
G1 E-0.14256 F2100.00000
G1 Z3.400 F10800.000
G1 X154.721 Y117.455
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.934 Y117.227 E0.01131
G1 X154.643 Y116.916 E0.01547
G1 X154.498 Y117.061 E0.00748
G1 X154.173 Y116.769 E0.01588
G1 X154.379 Y116.562 E0.01060
G1 X154.154 Y116.170 E0.01643
G1 X153.864 Y116.460 E0.01489
G1 X153.583 Y116.123 E0.01592
G1 X153.991 Y115.716 E0.02092
G1 X153.922 Y115.469 E0.00930
G1 X153.848 Y115.413 E0.00336
G1 X153.677 Y115.411 E0.00621
G1 X153.178 Y115.910 E0.02561
M204 S1000
G1 F8640.000
G1 X153.677 Y115.411 E-0.16289
G1 X153.848 Y115.413 E-0.03951
G1 X153.922 Y115.469 E-0.02140
G1 X153.991 Y115.716 E-0.05913
G1 X153.583 Y116.123 E-0.13305
G1 X153.864 Y116.460 E-0.10124
G1 X154.154 Y116.170 E-0.09466
G1 X154.379 Y116.562 E-0.10445
G1 X154.246 Y116.696 E-0.04368
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X150.331 Y115.618
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.339 Y114.818 E0.01301
G1 F8640.000
G1 X150.331 Y115.618 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X144.973 Y114.781
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.967 Y115.580 E0.00898
G1 F8640.000
G1 X144.973 Y114.781 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.400 F10800.000
G1 X142.607 Y115.564
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.613 Y114.764 E0.01517
G1 F8640.000
G1 X142.607 Y115.564 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X140.238 Y114.747
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.232 Y115.547 E0.00996
G1 F8640.000
G1 X140.238 Y114.747 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.400 F10800.000
G1 X137.572 Y114.406
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.072 Y113.906 E0.02174
G1 X137.812 Y113.642 E0.01137
G1 X137.212 Y114.242 E0.02609
G1 X136.693 Y114.239 E0.01596
G1 X137.552 Y113.379 E0.03738
G1 X137.293 Y113.116 E0.01137
G1 X135.379 Y115.029 E0.08320
G1 X135.898 Y115.033 E0.01596
G1 X136.357 Y114.575 E0.01992
M204 S1000
G1 F8640.000
G1 X135.898 Y115.033 E-0.14963
G1 X135.379 Y115.029 E-0.11990
G1 X136.881 Y113.527 E-0.49047
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X134.700 Y115.185
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X137.033 Y112.853 E0.10143
G1 X136.774 Y112.589 E0.01137
G1 X134.341 Y115.022 E0.10578
G1 X133.821 Y115.019 E0.01596
G1 X136.512 Y112.328 E0.11698
G1 X135.993 Y112.324 E0.01597
G1 X133.789 Y114.528 E0.09579
G1 X133.792 Y114.218 E0.00951
G1 X133.577 Y114.217 E0.00658
G1 X135.473 Y112.321 E0.08243
G1 X134.954 Y112.317 E0.01596
G1 X133.058 Y114.213 E0.08243
G1 X132.539 Y114.210 E0.01596
G1 X134.435 Y112.314 E0.08243
G1 X133.915 Y112.310 E0.01596
G1 X132.020 Y114.206 E0.08243
G1 X131.500 Y114.202 E0.01596
G1 X133.396 Y112.306 E0.08243
G1 X132.892 Y112.303 E0.01550
G1 X131.066 Y114.114 E0.07908
M204 S1000
G1 X131.029 Y113.968 F10800.000
M204 S1250
G1 F4800.000
G1 X130.642 Y114.354 E0.01850
M204 S1000
G1 X130.070 Y114.350 F10800.000
M204 S1250
G1 F4800.000
G1 X133.202 Y111.218 E0.14995
G1 X132.622 Y111.222 E0.01964
G1 X129.679 Y114.164 E0.14086
G1 X129.107 Y114.160 E0.01937
G1 X132.042 Y111.226 E0.14047
G1 X131.461 Y111.230 E0.01964
G1 X128.535 Y114.156 E0.14008
G1 X127.963 Y114.152 E0.01937
G1 X130.881 Y111.234 E0.13970
G1 X130.301 Y111.238 E0.01964
G1 X127.390 Y114.148 E0.13931
G1 X126.818 Y114.144 E0.01937
G1 X129.720 Y111.242 E0.13892
G1 X129.140 Y111.246 E0.01964
G1 X126.246 Y114.140 E0.13854
G1 X125.674 Y114.136 E0.01937
G1 X128.560 Y111.250 E0.13815
G1 X127.979 Y111.254 E0.01964
G1 X124.919 Y114.314 E0.14647
M204 S1000
G1 F8640.000
G1 X127.247 Y111.987 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X126.096 Y114.648
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.090 Y115.448 E0.01858
G1 F8640.000
G1 X126.096 Y114.648 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.400 F10800.000
G1 X123.553 Y115.105
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.399 Y111.259 E0.18412
G1 X126.819 Y111.263 E0.01964
G1 X123.162 Y114.919 E0.17503
G1 X122.590 Y114.915 E0.01937
G1 X126.238 Y111.267 E0.17464
G1 X125.658 Y111.271 E0.01964
G1 X122.018 Y114.911 E0.17425
G1 X121.446 Y114.907 E0.01937
G1 X125.078 Y111.275 E0.17387
G1 X124.497 Y111.279 E0.01964
G1 X120.873 Y114.903 E0.17348
G1 X120.301 Y114.899 E0.01937
G1 X123.917 Y111.283 E0.17310
G1 X123.337 Y111.287 E0.01964
G1 X119.729 Y114.895 E0.17271
G1 X119.157 Y114.891 E0.01937
G1 X122.756 Y111.291 E0.17233
G1 X122.176 Y111.295 E0.01964
G1 X118.584 Y114.887 E0.17194
G1 X118.012 Y114.883 E0.01937
G1 X121.596 Y111.299 E0.17155
G1 X121.016 Y111.303 E0.01964
G1 X117.440 Y114.879 E0.17117
G1 X116.868 Y114.875 E0.01937
G1 X120.435 Y111.307 E0.17078
G1 X119.855 Y111.311 E0.01964
G1 X116.295 Y114.871 E0.17040
G1 X115.723 Y114.867 E0.01937
G1 X119.275 Y111.315 E0.17001
G1 X118.694 Y111.319 E0.01964
G1 X115.151 Y114.863 E0.16962
G1 X114.578 Y114.859 E0.01937
G1 X118.114 Y111.323 E0.16924
G1 X117.534 Y111.328 E0.01964
G1 X114.006 Y114.855 E0.16885
G1 X113.434 Y114.851 E0.01937
G1 X116.953 Y111.332 E0.16847
G1 X116.373 Y111.336 E0.01964
G1 X112.862 Y114.847 E0.16808
G1 X112.289 Y114.843 E0.01937
G1 X115.793 Y111.340 E0.16769
G1 X115.212 Y111.344 E0.01964
G1 X111.717 Y114.839 E0.16731
G1 X111.145 Y114.835 E0.01937
G1 X114.632 Y111.348 E0.16692
G1 X114.052 Y111.352 E0.01964
G1 X110.573 Y114.831 E0.16654
G1 X110.000 Y114.827 E0.01937
G1 X113.471 Y111.356 E0.16615
G1 X112.891 Y111.360 E0.01964
G1 X109.428 Y114.823 E0.16576
G1 X108.856 Y114.819 E0.01937
G1 X112.311 Y111.364 E0.16538
G1 X111.730 Y111.368 E0.01964
G1 X108.284 Y114.815 E0.16499
G1 X107.711 Y114.811 E0.01937
G1 X111.150 Y111.372 E0.16461
G1 X110.570 Y111.376 E0.01964
G1 X107.139 Y114.807 E0.16422
G1 X106.567 Y114.803 E0.01937
G1 X109.989 Y111.380 E0.16383
G1 X109.409 Y111.384 E0.01964
G1 X105.995 Y114.799 E0.16345
G1 X105.422 Y114.795 E0.01937
G1 X108.829 Y111.388 E0.16306
G1 X108.248 Y111.393 E0.01964
G1 X104.850 Y114.791 E0.16268
G1 X104.278 Y114.787 E0.01937
G1 X107.668 Y111.397 E0.16229
G1 X107.088 Y111.401 E0.01964
G1 X103.706 Y114.783 E0.16191
G1 X103.133 Y114.779 E0.01937
G1 X106.507 Y111.405 E0.16152
G1 X105.927 Y111.409 E0.01964
G1 X102.561 Y114.775 E0.16113
G1 X101.989 Y114.771 E0.01937
G1 X105.347 Y111.413 E0.16075
G1 X104.767 Y111.417 E0.01964
G1 X101.417 Y114.767 E0.16036
G1 X100.844 Y114.763 E0.01937
G1 X104.186 Y111.421 E0.15998
G1 X103.606 Y111.425 E0.01964
G1 X100.272 Y114.759 E0.15959
G1 X99.700 Y114.755 E0.01937
G1 X103.026 Y111.429 E0.15920
G1 X102.445 Y111.433 E0.01964
G1 X99.127 Y114.751 E0.15882
G1 X98.555 Y114.747 E0.01937
G1 X101.865 Y111.437 E0.15843
G1 X101.285 Y111.441 E0.01964
G1 X97.983 Y114.743 E0.15805
G1 X97.411 Y114.739 E0.01937
G1 X100.704 Y111.445 E0.15766
G1 X100.124 Y111.449 E0.01964
G1 X96.838 Y114.735 E0.15727
G1 X96.266 Y114.731 E0.01937
G1 X99.544 Y111.453 E0.15689
G1 X98.963 Y111.457 E0.01964
G1 X95.694 Y114.727 E0.15650
G1 X95.122 Y114.723 E0.01937
G1 X98.383 Y111.462 E0.15612
G1 X97.803 Y111.466 E0.01964
G1 X94.549 Y114.719 E0.15573
G1 X93.977 Y114.715 E0.01937
G1 X97.222 Y111.470 E0.15534
G1 X96.642 Y111.474 E0.01964
G1 X93.405 Y114.711 E0.15496
G1 X92.833 Y114.707 E0.01937
G1 X96.062 Y111.478 E0.15457
G1 X95.481 Y111.482 E0.01964
G1 X92.260 Y114.703 E0.15419
G1 X91.688 Y114.699 E0.01937
G1 X94.901 Y111.486 E0.15380
G1 X94.321 Y111.490 E0.01964
G1 X91.116 Y114.695 E0.15342
G1 X90.544 Y114.691 E0.01937
G1 X93.740 Y111.494 E0.15303
G1 X93.160 Y111.498 E0.01964
G1 X89.971 Y114.687 E0.15264
G1 X89.399 Y114.683 E0.01937
G1 X92.580 Y111.502 E0.15226
G1 X91.999 Y111.506 E0.01964
G1 X88.827 Y114.679 E0.15187
G1 X88.255 Y114.675 E0.01937
G1 X91.419 Y111.510 E0.15149
G1 X90.839 Y111.514 E0.01964
G1 X87.682 Y114.671 E0.15110
G1 X87.110 Y114.667 E0.01937
G1 X90.258 Y111.518 E0.15071
G1 X89.678 Y111.522 E0.01964
G1 X86.538 Y114.663 E0.15033
G1 X85.966 Y114.659 E0.01937
G1 X89.098 Y111.526 E0.14994
G1 X88.518 Y111.531 E0.01964
G1 X85.393 Y114.655 E0.14956
G1 X84.821 Y114.651 E0.01937
G1 X87.937 Y111.535 E0.14917
G1 X87.357 Y111.539 E0.01964
G1 X84.249 Y114.647 E0.14878
G1 X83.677 Y114.643 E0.01937
G1 X86.777 Y111.543 E0.14840
G1 X86.196 Y111.547 E0.01964
G1 X83.104 Y114.639 E0.14801
G1 X82.532 Y114.635 E0.01937
G1 X85.616 Y111.551 E0.14763
G1 X85.036 Y111.555 E0.01964
G1 X81.960 Y114.631 E0.14724
G1 X81.387 Y114.627 E0.01937
G1 X84.455 Y111.559 E0.14685
G1 X83.875 Y111.563 E0.01964
G1 X80.815 Y114.623 E0.14647
G1 X80.243 Y114.619 E0.01937
G1 X83.295 Y111.567 E0.14608
G1 X82.714 Y111.571 E0.01964
G1 X79.671 Y114.615 E0.14570
G1 X79.098 Y114.611 E0.01937
G1 X82.134 Y111.575 E0.14531
G1 X81.554 Y111.579 E0.01964
G1 X78.526 Y114.607 E0.14492
G1 X77.954 Y114.603 E0.01937
G1 X80.973 Y111.583 E0.14454
G1 X80.393 Y111.587 E0.01964
G1 X77.382 Y114.599 E0.14415
G1 X76.809 Y114.595 E0.01937
G1 X79.813 Y111.591 E0.14377
G1 X79.232 Y111.596 E0.01964
G1 X76.237 Y114.591 E0.14338
G1 X75.665 Y114.587 E0.01937
G1 X78.652 Y111.600 E0.14300
G1 X78.072 Y111.604 E0.01964
G1 X75.093 Y114.583 E0.14261
G1 X74.520 Y114.579 E0.01937
G1 X77.491 Y111.608 E0.14222
G1 X76.911 Y111.612 E0.01964
G1 X73.948 Y114.575 E0.14184
G1 X73.376 Y114.571 E0.01937
G1 X76.331 Y111.616 E0.14145
G1 X75.750 Y111.620 E0.01964
G1 X72.804 Y114.567 E0.14107
G1 X72.231 Y114.563 E0.01937
G1 X75.170 Y111.624 E0.14068
G1 X74.590 Y111.628 E0.01964
G1 X71.659 Y114.559 E0.14029
G1 X71.087 Y114.555 E0.01937
G1 X74.010 Y111.632 E0.13991
G1 X73.429 Y111.636 E0.01964
G1 X70.515 Y114.551 E0.13952
G1 X69.942 Y114.547 E0.01937
G1 X72.849 Y111.640 E0.13914
G1 X72.269 Y111.644 E0.01964
G1 X69.370 Y114.543 E0.13875
G1 X68.798 Y114.539 E0.01937
G1 X71.688 Y111.648 E0.13836
G1 X71.108 Y111.652 E0.01964
G1 X68.226 Y114.535 E0.13798
G1 X67.653 Y114.531 E0.01937
G1 X70.528 Y111.656 E0.13759
G1 X69.947 Y111.660 E0.01964
G1 X67.081 Y114.527 E0.13721
G1 X66.509 Y114.523 E0.01937
G1 X69.367 Y111.665 E0.13682
G1 X68.787 Y111.669 E0.01964
G1 X65.936 Y114.519 E0.13643
G1 X65.364 Y114.515 E0.01937
G1 X68.206 Y111.673 E0.13605
M73 Q48 S57
G1 X67.626 Y111.677 E0.01964
G1 X64.792 Y114.511 E0.13566
G1 X64.220 Y114.507 E0.01937
G1 X67.046 Y111.681 E0.13528
G1 X66.465 Y111.685 E0.01964
G1 X63.649 Y114.501 E0.13479
G1 X63.083 Y114.491 E0.01917
G1 X65.885 Y111.689 E0.13412
G1 X65.305 Y111.693 E0.01964
G1 X62.517 Y114.481 E0.13345
G1 X61.950 Y114.471 E0.01917
G1 X64.724 Y111.697 E0.13278
G1 X64.144 Y111.701 E0.01964
G1 X61.384 Y114.461 E0.13212
G1 X60.818 Y114.451 E0.01917
G1 X63.561 Y111.708 E0.13130
G1 X62.974 Y111.718 E0.01986
G1 X60.251 Y114.441 E0.13033
G1 X59.685 Y114.431 E0.01917
G1 X62.388 Y111.729 E0.12937
G1 X61.801 Y111.739 E0.01986
G1 X59.119 Y114.421 E0.12840
G1 X58.548 Y114.416 E0.01932
G1 X61.215 Y111.749 E0.12764
G1 X60.628 Y111.760 E0.01986
G1 X57.976 Y114.411 E0.12693
G1 X57.405 Y114.407 E0.01935
G1 X60.041 Y111.770 E0.12623
G1 X59.455 Y111.780 E0.01986
G1 X56.833 Y114.402 E0.12552
G1 X56.261 Y114.398 E0.01935
G1 X58.870 Y111.789 E0.12487
G1 X58.289 Y111.794 E0.01966
G1 X55.689 Y114.393 E0.12444
G1 X55.118 Y114.389 E0.01935
G1 X57.708 Y111.798 E0.12401
G1 X57.127 Y111.803 E0.01966
G1 X54.546 Y114.384 E0.12357
G1 X53.974 Y114.380 E0.01935
G1 X56.546 Y111.807 E0.12314
G1 X55.966 Y111.812 E0.01966
G1 X53.402 Y114.375 E0.12271
G1 X52.830 Y114.371 E0.01935
G1 X55.385 Y111.816 E0.12227
G1 X54.804 Y111.821 E0.01966
G1 X52.259 Y114.366 E0.12184
G1 X51.687 Y114.362 E0.01935
G1 X54.223 Y111.826 E0.12141
G1 X53.642 Y111.830 E0.01966
G1 X51.115 Y114.357 E0.12097
G1 X50.543 Y114.353 E0.01935
G1 X53.061 Y111.835 E0.12054
G1 X52.481 Y111.839 E0.01966
G1 X49.972 Y114.348 E0.12011
G1 X49.400 Y114.344 E0.01935
G1 X51.900 Y111.844 E0.11967
G1 X51.319 Y111.848 E0.01966
G1 X48.828 Y114.339 E0.11924
G1 X48.256 Y114.335 E0.01935
G1 X50.738 Y111.853 E0.11881
G1 X50.157 Y111.858 E0.01966
G1 X47.685 Y114.330 E0.11837
G1 X47.113 Y114.326 E0.01935
G1 X49.577 Y111.862 E0.11794
G1 X48.996 Y111.867 E0.01966
G1 X46.541 Y114.321 E0.11750
G1 X45.969 Y114.317 E0.01935
G1 X48.415 Y111.871 E0.11707
G1 X47.834 Y111.876 E0.01966
G1 X45.397 Y114.312 E0.11664
G1 X44.826 Y114.308 E0.01935
G1 X47.253 Y111.880 E0.11620
G1 X46.672 Y111.885 E0.01966
G1 X44.254 Y114.303 E0.11577
G1 X43.682 Y114.299 E0.01935
G1 X46.092 Y111.889 E0.11534
G1 X45.511 Y111.894 E0.01966
G1 X43.110 Y114.294 E0.11490
G1 X42.539 Y114.290 E0.01935
G1 X44.930 Y111.899 E0.11447
G1 X44.349 Y111.903 E0.01966
G1 X41.967 Y114.285 E0.11404
G1 X41.395 Y114.281 E0.01935
G1 X43.768 Y111.908 E0.11360
G1 X43.187 Y111.912 E0.01966
G1 X40.823 Y114.276 E0.11317
G1 X40.252 Y114.272 E0.01935
G1 X42.607 Y111.917 E0.11274
G1 X42.026 Y111.921 E0.01966
G1 X40.152 Y113.795 E0.08971
G1 X40.006 Y113.730 E0.00542
G1 X40.017 Y113.662 E0.00233
G1 X39.767 Y113.604 E0.00867
G1 X41.445 Y111.926 E0.08032
G1 X40.864 Y111.931 E0.01966
G1 X39.300 Y113.495 E0.07490
G1 X39.012 Y113.428 E0.00998
G1 X39.000 Y113.479 E0.00176
G1 X38.724 Y113.495 E0.00936
G1 X39.569 Y112.649 E0.04046
G1 X39.314 Y112.705 E0.00883
G1 X38.917 Y112.725 E0.01345
G1 X37.393 Y114.249 E0.07298
G1 X37.347 Y114.249 E0.00153
G1 X37.353 Y113.713 E0.01816
G1 X38.411 Y112.655 E0.05063
G1 X38.266 Y112.615 E0.00510
G1 X38.002 Y112.487 E0.00992
G1 X36.801 Y113.689 E0.05752
G1 X36.232 Y113.681 E0.01924
G1 X37.947 Y111.954 E0.08238
G1 X37.378 Y111.959 E0.01928
G1 X35.664 Y113.673 E0.08204
G1 X35.096 Y113.665 E0.01924
G1 X36.235 Y112.526 E0.05452
G1 X35.650 Y112.534 E0.01979
G1 X34.527 Y113.657 E0.05375
G1 X34.028 Y113.650 E0.01691
G1 X33.981 Y113.628 E0.00177
G1 X35.066 Y112.543 E0.05194
G1 X34.481 Y112.551 E0.01979
G1 X33.570 Y113.462 E0.04360
G1 X33.323 Y113.404 E0.00859
G1 X33.072 Y113.384 E0.00852
G1 X33.780 Y112.676 E0.03389
G1 X33.674 Y112.720 E0.00389
G1 X33.367 Y112.796 E0.01073
G1 X33.054 Y112.825 E0.01061
G1 X32.428 Y113.451 E0.02998
G1 X32.247 Y113.502 E0.00636
G1 X32.014 Y113.622 E0.00888
G1 X31.686 Y113.617 E0.01110
G1 X32.525 Y112.778 E0.04015
G1 X32.310 Y112.728 E0.00746
G1 X32.098 Y112.629 E0.00792
G1 X31.118 Y113.609 E0.04694
G1 X30.549 Y113.601 E0.01924
G1 X31.559 Y112.592 E0.04832
G1 X30.974 Y112.600 E0.01979
G1 X29.981 Y113.593 E0.04755
G1 X29.413 Y113.585 E0.01924
G1 X30.390 Y112.608 E0.04677
G1 X29.806 Y112.616 E0.01979
G1 X28.845 Y113.577 E0.04600
G1 X28.276 Y113.569 E0.01924
G1 X29.221 Y112.625 E0.04522
G1 X28.637 Y112.633 E0.01979
G1 X27.821 Y113.448 E0.03904
G1 X27.690 Y113.389 E0.00487
G1 X27.384 Y113.309 E0.01069
G1 X28.046 Y112.648 E0.03165
G1 X27.690 Y112.818 E0.01335
G1 X27.379 Y112.900 E0.01087
G1 X27.197 Y112.920 E0.00621
G1 X26.836 Y113.281 E0.01730
G1 X26.611 Y113.301 E0.00764
G1 X26.297 Y113.380 E0.01096
G1 X26.046 Y113.495 E0.00935
G1 X26.632 Y112.909 E0.02805
G1 X26.297 Y112.828 E0.01167
G1 X26.185 Y112.780 E0.00412
G1 X25.436 Y113.528 E0.03582
G1 X24.869 Y113.520 E0.01921
G1 X25.713 Y112.675 E0.04044
G1 X25.128 Y112.684 E0.01981
G1 X24.301 Y113.511 E0.03959
G1 X23.734 Y113.502 E0.01921
G1 X24.543 Y112.693 E0.03874
G1 X23.958 Y112.702 E0.01981
G1 X23.166 Y113.493 E0.03790
G1 X22.598 Y113.485 E0.01921
G1 X23.372 Y112.711 E0.03705
G1 X22.787 Y112.720 E0.01981
G1 X22.050 Y113.457 E0.03527
G1 X21.660 Y113.270 E0.01463
G1 X22.202 Y112.729 E0.02592
G1 X22.084 Y112.730 E0.00398
G1 X21.712 Y112.923 E0.01420
G1 X21.320 Y113.034 E0.01377
G1 X21.197 Y113.157 E0.00589
G1 X20.965 Y113.134 E0.00790
G1 X20.598 Y113.180 E0.01252
G1 X20.729 Y113.049 E0.00627
G1 X20.270 Y112.932 E0.01604
G1 X19.770 Y113.432 E0.02394
G1 X19.205 Y113.420 E0.01912
G1 X19.852 Y112.774 E0.03096
G1 X19.264 Y112.786 E0.01992
G1 X18.640 Y113.409 E0.02983
G1 X18.076 Y113.397 E0.01912
G1 X18.675 Y112.798 E0.02871
G1 X18.087 Y112.810 E0.01992
G1 X17.511 Y113.386 E0.02758
G1 X16.946 Y113.374 E0.01912
G1 X17.499 Y112.822 E0.02645
G1 X16.911 Y112.834 E0.01992
G1 X16.381 Y113.363 E0.02533
G1 X15.930 Y113.354 E0.01529
G1 X15.930 Y113.238 E0.00391
G1 X16.509 Y112.659 E0.02774
M204 S1000
G1 X16.579 Y111.987 F10800.000
M204 S1250
G1 F4800.000
G1 X16.123 Y112.443 E0.02182
G1 X16.711 Y112.431 E0.01991
G1 X16.975 Y112.166 E0.01266
G1 X17.557 Y112.160 E0.01970
G1 X17.299 Y112.419 E0.01238
G1 X17.887 Y112.407 E0.01991
G1 X18.139 Y112.154 E0.01209
G1 X18.721 Y112.148 E0.01970
G1 X18.475 Y112.395 E0.01180
G1 X19.062 Y112.383 E0.01991
G1 X19.303 Y112.142 E0.01152
G1 X19.885 Y112.136 E0.01970
G1 X19.650 Y112.371 E0.01123
G1 X20.042 Y112.363 E0.01326
G1 X20.169 Y112.428 E0.00483
G1 X20.357 Y112.240 E0.00900
G1 X20.430 Y112.266 E0.00262
G1 X20.859 Y112.314 E0.01461
G1 X20.579 Y112.594 E0.01339
G1 X20.730 Y112.640 E0.00534
G1 X20.999 Y112.665 E0.00916
G1 X21.096 Y112.653 E0.00330
G1 X21.476 Y112.273 E0.01820
G1 X21.560 Y112.263 E0.00288
G1 X21.944 Y112.115 E0.01393
G1 X22.212 Y112.112 E0.00909
G1 X22.000 Y112.325 E0.01018
G1 X22.585 Y112.316 E0.01981
G1 X22.794 Y112.106 E0.01004
G1 X23.376 Y112.100 E0.01970
G1 X23.169 Y112.307 E0.00990
G1 X23.754 Y112.298 E0.01981
G1 X23.958 Y112.094 E0.00976
G1 X24.540 Y112.088 E0.01970
G1 X24.339 Y112.289 E0.00962
G1 X24.924 Y112.280 E0.01981
G1 X25.122 Y112.082 E0.00948
G1 X25.704 Y112.076 E0.01970
G1 X25.509 Y112.271 E0.00934
G1 X26.086 Y112.269 E0.01955
G1 X26.222 Y112.133 E0.00651
G1 X26.430 Y112.206 E0.00745
G1 X26.695 Y112.236 E0.00905
G1 X26.478 Y112.453 E0.01040
G1 X26.704 Y112.508 E0.00787
G1 X26.979 Y112.528 E0.00934
G1 X27.270 Y112.238 E0.01391
G1 X27.560 Y112.204 E0.00991
G1 X27.948 Y112.053 E0.01407
G1 X28.031 Y112.052 E0.00284
G1 X27.737 Y112.346 E0.01410
G1 X27.842 Y112.294 E0.00398
G1 X27.909 Y112.236 E0.00299
G1 X28.431 Y112.229 E0.01767
G1 X28.613 Y112.046 E0.00876
G1 X29.195 Y112.040 E0.01970
G1 X29.015 Y112.220 E0.00865
G1 X29.599 Y112.212 E0.01978
G1 X29.777 Y112.034 E0.00855
G1 X30.359 Y112.028 E0.01970
G1 X30.183 Y112.204 E0.00844
G1 X30.767 Y112.196 E0.01978
G1 X30.941 Y112.022 E0.00834
G1 X31.523 Y112.016 E0.01970
G1 X31.351 Y112.188 E0.00823
G1 X31.935 Y112.179 E0.01978
G1 X32.085 Y112.029 E0.00718
G1 X32.433 Y112.149 E0.01248
G1 X32.530 Y112.160 E0.00330
G1 X32.376 Y112.314 E0.00737
G1 X32.411 Y112.332 E0.00132
G1 X32.699 Y112.401 E0.01002
G1 X32.854 Y112.412 E0.00526
G1 X33.063 Y112.203 E0.01002
G1 X33.322 Y112.188 E0.00878
G1 X33.767 Y112.075 E0.01554
G1 X33.498 Y112.344 E0.01287
G1 X33.933 Y112.151 E0.01612
G1 X34.271 Y112.147 E0.01145
G1 X34.431 Y111.987 E0.00766
G1 X35.013 Y111.981 E0.01968
G1 X34.855 Y112.138 E0.00753
G1 X35.440 Y112.130 E0.01978
G1 X35.594 Y111.976 E0.00739
G1 X36.175 Y111.970 E0.01968
G1 X35.838 Y112.308 E0.01615
M204 S1000
G1 F8640.000
G1 X36.175 Y111.970 E-0.11016
G1 X35.594 Y111.976 E-0.13422
G1 X35.440 Y112.130 E-0.05041
G1 X34.855 Y112.138 E-0.13488
G1 X35.013 Y111.981 E-0.05134
G1 X34.431 Y111.987 E-0.13422
G1 X34.271 Y112.147 E-0.05227
G1 X33.933 Y112.151 E-0.07811
G1 X33.876 Y112.177 E-0.01440
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X40.468 Y111.750
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.982 Y112.237 E0.02328
M204 S1000
G1 F8640.000
G1 X40.468 Y111.750 E-0.15878
G1 E-0.64122 F2100.00000
G1 Z3.400 F10800.000
G1 X38.717 Y112.488
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.057 Y112.148 E0.01952
G1 X38.968 Y112.153 E0.00362
G1 X38.424 Y112.090 E0.02226
G1 X38.186 Y112.328 E0.01363
M204 S1000
G1 F8640.000
G1 X38.424 Y112.090 E-0.07750
G1 X38.968 Y112.153 E-0.12651
G1 X39.057 Y112.148 E-0.02058
G1 X38.717 Y112.488 E-0.11097
G1 E-0.46444 F2100.00000
G1 Z3.400 F10800.000
G1 X38.911 Y114.245
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.250 Y113.905 E0.01951
G1 X38.987 Y113.886 E0.01074
G1 X38.715 Y113.903 E0.01106
G1 X38.519 Y113.945 E0.00813
G1 X38.187 Y114.277 E0.01908
M204 S1000
G1 F8640.000
G1 X38.519 Y113.945 E-0.10845
G1 X38.715 Y113.903 E-0.04619
G1 X38.987 Y113.886 E-0.06287
G1 X39.250 Y113.905 E-0.06106
G1 X38.911 Y114.245 E-0.11089
G1 E-0.41054 F2100.00000
G1 Z3.400 F10800.000
G1 X36.291 Y114.424
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.621 Y114.094 E0.01607
G1 X36.044 Y114.086 E0.01986
G1 X35.893 Y114.237 E0.00736
G1 X35.314 Y114.231 E0.01993
G1 X35.467 Y114.077 E0.00746
G1 X34.890 Y114.069 E0.01986
G1 X34.735 Y114.225 E0.00756
G1 X34.155 Y114.219 E0.01993
G1 X34.313 Y114.061 E0.00767
G1 X33.933 Y114.056 E0.01307
G1 X33.798 Y113.991 E0.00516
G1 X33.679 Y114.110 E0.00576
G1 X33.322 Y114.019 E0.01270
G1 X33.192 Y114.011 E0.00445
G1 X33.372 Y113.832 E0.00873
G1 X32.997 Y113.786 E0.01300
G1 X32.822 Y113.797 E0.00604
G1 X32.577 Y114.042 E0.01192
G1 X32.433 Y114.058 E0.00496
G1 X32.056 Y114.197 E0.01383
G1 X31.839 Y114.195 E0.00748
G1 X32.005 Y114.029 E0.00808
G1 X31.428 Y114.021 E0.01986
G1 X31.260 Y114.189 E0.00818
G1 X30.680 Y114.183 E0.01993
G1 X30.851 Y114.013 E0.00828
G1 X30.274 Y114.005 E0.01986
G1 X30.101 Y114.177 E0.00839
G1 X29.522 Y114.171 E0.01993
G1 X29.696 Y113.996 E0.00849
G1 X29.119 Y113.988 E0.01986
G1 X28.943 Y114.165 E0.00859
G1 X28.364 Y114.159 E0.01993
G1 X28.542 Y113.980 E0.00869
G1 X27.965 Y113.972 E0.01986
G1 X27.836 Y114.102 E0.00631
G1 X27.560 Y114.004 E0.01005
G1 X27.371 Y113.981 E0.00657
G1 X27.572 Y113.780 E0.00979
G1 X27.292 Y113.705 E0.00997
G1 X27.081 Y113.686 E0.00729
G1 X26.809 Y113.958 E0.01325
G1 X26.430 Y114.001 E0.01313
G1 X26.062 Y114.135 E0.01345
G1 X26.047 Y114.135 E0.00053
G1 X26.411 Y113.771 E0.01770
G1 X26.075 Y113.945 E0.01300
G1 X25.658 Y113.939 E0.01436
G1 X25.468 Y114.129 E0.00925
G1 X24.889 Y114.123 E0.01993
G1 X25.082 Y113.930 E0.00939
G1 X24.505 Y113.921 E0.01983
G1 X24.309 Y114.117 E0.00953
G1 X23.730 Y114.111 E0.01993
G1 X23.929 Y113.912 E0.00967
G1 X23.353 Y113.903 E0.01983
G1 X23.151 Y114.105 E0.00981
G1 X22.572 Y114.099 E0.01993
G1 X22.776 Y113.895 E0.00995
G1 X22.200 Y113.886 E0.01983
G1 X21.993 Y114.093 E0.01009
G1 X21.944 Y114.093 E0.00168
G1 X21.557 Y113.944 E0.01427
G1 X21.745 Y113.756 E0.00915
G1 X21.579 Y113.670 E0.00640
G1 X21.319 Y113.596 E0.00931
G1 X21.033 Y113.882 E0.01394
G1 X20.430 Y113.942 E0.02085
G1 X20.366 Y113.964 E0.00231
G1 X20.767 Y113.564 E0.01947
G1 X20.389 Y113.666 E0.01347
G1 X20.042 Y113.845 E0.01342
G1 X19.903 Y113.842 E0.00477
G1 X19.676 Y114.069 E0.01106
G1 X19.097 Y114.063 E0.01993
G1 X19.330 Y113.830 E0.01133
G1 X18.756 Y113.818 E0.01973
G1 X18.518 Y114.057 E0.01161
G1 X17.938 Y114.051 E0.01993
G1 X18.183 Y113.807 E0.01189
G1 X17.609 Y113.795 E0.01973
G1 X17.359 Y114.045 E0.01217
G1 X16.780 Y114.039 E0.01993
G1 X17.036 Y113.783 E0.01245
G1 X16.462 Y113.772 E0.01973
G1 X16.020 Y114.214 E0.02155
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X16.462 Y113.772 E-0.14462
G1 X17.036 Y113.783 E-0.13244
G1 X16.780 Y114.039 E-0.08354
G1 X17.359 Y114.045 E-0.13374
G1 X17.609 Y113.795 E-0.08167
G1 X18.183 Y113.807 E-0.13244
G1 X18.025 Y113.965 E-0.05154
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X186.688 Y94.538
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.215 Y94.493 E0.22094
G1 X193.220 Y95.293 E0.02708
G1 X202.440 Y95.228 E0.31207
G1 X204.121 Y95.216 E0.05690
G1 X204.115 Y94.416 E0.02708
G1 X205.052 Y94.410 E0.03173
G1 X205.058 Y95.210 E0.02708
G1 X206.833 Y95.197 E0.06009
G1 X206.828 Y94.397 E0.02708
G1 X207.163 Y94.395 E0.01134
G1 X207.168 Y95.195 E0.02708
G1 X215.277 Y95.138 E0.27448
G1 X215.272 Y94.338 E0.02708
G1 X216.346 Y94.331 E0.03636
G1 X216.351 Y95.131 E0.02708
G1 X218.971 Y95.112 E0.08869
G1 X218.966 Y94.312 E0.02708
G1 X219.687 Y94.307 E0.02441
G1 X219.693 Y95.107 E0.02708
G1 X222.279 Y95.089 E0.08755
G1 X222.273 Y94.289 E0.02708
G1 X223.361 Y94.282 E0.03682
G1 X223.367 Y95.082 E0.02708
G1 X225.150 Y95.069 E0.06036
G1 X225.144 Y94.269 E0.02708
G1 X227.964 Y94.249 E0.09545
G1 X227.970 Y95.049 E0.02708
G1 X229.751 Y95.037 E0.06029
G1 X229.745 Y94.237 E0.02708
G1 X231.238 Y94.227 E0.05051
G1 X231.243 Y95.026 E0.02708
G1 X232.999 Y95.014 E0.05943
G1 X232.994 Y94.214 E0.02708
G1 X234.364 Y94.205 E0.04640
G1 X234.364 Y100.003 E0.19626
G1 X233.806 Y99.999 E0.01891
G1 X233.812 Y99.199 E0.02708
G1 X232.042 Y99.186 E0.05991
G1 X232.037 Y99.986 E0.02708
G1 X230.781 Y99.978 E0.04251
G1 X230.786 Y99.178 E0.02708
G1 X229.018 Y99.165 E0.05986
G1 X229.012 Y99.965 E0.02708
G1 X227.770 Y99.956 E0.04203
G1 X227.776 Y99.157 E0.02708
G1 X224.697 Y99.135 E0.10421
G1 X222.692 Y99.121 E0.06789
G1 X222.686 Y99.921 E0.02708
G1 X198.053 Y99.748 E0.83382
G1 X197.524 Y100.549 E0.03247
G1 X196.881 Y101.003 E0.02666
G1 X196.412 Y101.283 E0.01849
G1 X195.940 Y101.528 E0.01799
G1 X195.468 Y101.737 E0.01747
G1 X194.998 Y101.908 E0.01694
G1 X194.530 Y102.041 E0.01646
G1 X194.066 Y102.135 E0.01604
G1 X193.605 Y102.190 E0.01571
G1 X193.148 Y102.207 E0.01548
G1 X192.694 Y102.185 E0.01538
G1 X192.244 Y102.125 E0.01538
G1 X191.805 Y102.029 E0.01522
G1 X191.419 Y101.900 E0.01376
G1 X191.349 Y101.782 E0.00464
G1 X191.147 Y101.290 E0.01800
G1 X190.961 Y100.658 E0.02233
G1 X190.769 Y99.697 E0.03315
G1 X167.643 Y99.536 E0.78280
G1 X167.648 Y98.736 E0.02708
G1 X165.117 Y98.718 E0.08569
G1 X165.111 Y99.518 E0.02708
G1 X164.305 Y99.512 E0.02729
G1 X164.311 Y98.712 E0.02708
G1 X157.165 Y98.662 E0.24188
G1 X157.160 Y99.462 E0.02708
G1 X155.021 Y99.447 E0.07240
G1 X154.739 Y99.871 E0.01721
G1 X154.436 Y100.221 E0.01567
G1 X154.131 Y100.526 E0.01460
G1 X153.800 Y100.816 E0.01489
G1 X153.461 Y101.075 E0.01446
G1 X153.117 Y101.301 E0.01394
G1 X152.770 Y101.494 E0.01341
G1 X152.426 Y101.650 E0.01282
G1 X152.083 Y101.770 E0.01230
G1 X151.742 Y101.856 E0.01191
G1 X151.403 Y101.906 E0.01158
G1 X151.064 Y101.921 E0.01147
G1 X150.726 Y101.902 E0.01148
G1 X150.385 Y101.847 E0.01168
G1 X150.041 Y101.758 E0.01204
G1 X149.694 Y101.632 E0.01249
G1 X149.343 Y101.471 E0.01307
G1 X148.991 Y101.276 E0.01363
G1 X148.626 Y101.034 E0.01480
G1 X148.626 Y99.402 E0.05524
G1 X66.281 Y98.826 E2.78737
G1 X59.001 Y98.698 E0.24645
G1 X39.842 Y98.500 E0.64854
G1 X39.769 Y98.449 E0.00301
G1 X39.490 Y98.350 E0.01003
G1 X38.993 Y98.290 E0.01694
G1 X38.496 Y98.347 E0.01694
G1 X38.216 Y98.446 E0.01005
G1 X38.163 Y98.483 E0.00220
G1 X33.842 Y98.438 E0.14627
G1 X33.775 Y98.390 E0.00278
G1 X33.493 Y98.287 E0.01017
G1 X32.993 Y98.227 E0.01703
G1 X32.494 Y98.284 E0.01703
G1 X32.211 Y98.386 E0.01018
G1 X32.162 Y98.421 E0.00204
G1 X27.844 Y98.376 E0.14617
G1 X27.775 Y98.327 E0.00287
G1 X27.494 Y98.224 E0.01012
G1 X26.994 Y98.161 E0.01706
G1 X26.492 Y98.221 E0.01710
G1 X26.210 Y98.323 E0.01016
G1 X26.159 Y98.359 E0.00209
G1 X21.850 Y98.314 E0.14589
G1 X21.782 Y98.264 E0.00287
G1 X21.497 Y98.156 E0.01030
G1 X20.993 Y98.093 E0.01718
G1 X20.490 Y98.153 E0.01717
G1 X20.203 Y98.259 E0.01034
G1 X20.152 Y98.296 E0.00216
G1 X15.623 Y98.250 E0.15330
G1 X15.623 Y95.958 E0.07758
G1 X20.152 Y95.911 E0.15330
G1 X20.203 Y95.948 E0.00216
G1 X20.490 Y96.055 E0.01034
G1 X20.993 Y96.114 E0.01717
G1 X21.497 Y96.051 E0.01718
G1 X21.782 Y95.944 E0.01030
G1 X21.850 Y95.893 E0.00287
G1 X26.159 Y95.849 E0.14589
G1 X26.210 Y95.884 E0.00209
G1 X26.492 Y95.987 E0.01016
G1 X26.994 Y96.046 E0.01710
G1 X27.494 Y95.983 E0.01706
G1 X27.775 Y95.881 E0.01012
G1 X27.844 Y95.831 E0.00287
G1 X32.162 Y95.787 E0.14617
G1 X32.211 Y95.821 E0.00204
G1 X32.494 Y95.923 E0.01018
G1 X32.993 Y95.981 E0.01703
G1 X33.493 Y95.920 E0.01703
G1 X33.775 Y95.817 E0.01017
G1 X33.842 Y95.769 E0.00278
G1 X38.163 Y95.725 E0.14627
G1 X38.216 Y95.761 E0.00220
G1 X38.496 Y95.860 E0.01005
G1 X38.993 Y95.917 E0.01694
G1 X39.490 Y95.857 E0.01693
G1 X39.769 Y95.758 E0.01003
G1 X39.842 Y95.707 E0.00301
G1 X59.001 Y95.509 E0.64854
G1 X66.281 Y95.381 E0.24645
G1 X137.889 Y94.880 E2.42390
G1 X137.894 Y95.680 E0.02708
M73 P48 R56
G1 X143.741 Y95.639 E0.19792
G1 X143.735 Y94.839 E0.02708
G1 X144.053 Y94.837 E0.01074
G1 X144.059 Y95.637 E0.02708
G1 X146.484 Y95.620 E0.08211
G1 X146.479 Y94.820 E0.02708
G1 X146.795 Y94.818 E0.01071
G1 X146.801 Y95.618 E0.02708
G1 X149.227 Y95.601 E0.08214
G1 X149.222 Y94.801 E0.02708
G1 X149.706 Y94.797 E0.01639
G1 X149.712 Y95.597 E0.02708
G1 X152.900 Y95.575 E0.10792
G1 X152.894 Y94.775 E0.02708
G1 X153.237 Y94.773 E0.01160
G1 X153.242 Y95.573 E0.02708
G1 X160.899 Y95.519 E0.25917
G1 X160.893 Y94.719 E0.02708
G1 X161.260 Y94.716 E0.01242
G1 X161.266 Y95.516 E0.02708
G1 X166.986 Y95.476 E0.19362
G1 X166.980 Y94.676 E0.02708
G1 X168.452 Y94.666 E0.04982
G1 X168.613 Y94.081 E0.02054
G1 X168.745 Y93.753 E0.01196
G1 X169.047 Y93.153 E0.02274
G1 X169.383 Y92.658 E0.02024
G1 X169.676 Y92.351 E0.01439
G1 X169.916 Y92.198 E0.00960
G1 X169.971 Y92.181 E0.00195
G1 X170.627 Y92.185 E0.02221
G1 X170.627 Y92.155 E0.00101
G1 X185.867 Y92.073 E0.51586
G1 X186.107 Y92.450 E0.01513
G1 X186.311 Y92.942 E0.01803
G1 X186.493 Y93.554 E0.02161
G1 X186.676 Y94.480 E0.03194
M204 S1000
G1 X187.022 Y94.129 F10800.000
M204 S800
G1 F1500.000
G1 X193.619 Y94.083 E0.22332
G1 X193.625 Y94.883 E0.02708
G1 X194.537 Y94.876 E0.03087
G1 X194.531 Y94.076 E0.02708
G1 X194.700 Y94.075 E0.00574
G1 X194.706 Y94.875 E0.02708
G1 X195.266 Y94.871 E0.01896
G1 X195.622 Y94.869 E0.01203
G1 X195.616 Y94.069 E0.02708
G1 X195.826 Y94.067 E0.00712
G1 X195.832 Y94.867 E0.02708
G1 X196.721 Y94.861 E0.03011
G1 X196.716 Y94.061 E0.02708
G1 X196.876 Y94.060 E0.00542
G1 X196.882 Y94.860 E0.02708
G1 X197.799 Y94.853 E0.03104
G1 X197.793 Y94.054 E0.02708
G1 X198.280 Y94.050 E0.01648
G1 X198.285 Y94.850 E0.02708
G1 X200.799 Y94.832 E0.08509
G1 X200.793 Y94.033 E0.02708
G1 X201.085 Y94.030 E0.00987
G1 X201.091 Y94.830 E0.02708
G1 X202.030 Y94.824 E0.03179
G1 X202.024 Y94.024 E0.02708
G1 X202.746 Y94.019 E0.02442
G1 X202.751 Y94.819 E0.02708
G1 X203.711 Y94.812 E0.03248
G1 X203.705 Y94.012 E0.02708
G1 X205.457 Y94.000 E0.05929
G1 X205.462 Y94.800 E0.02708
G1 X206.423 Y94.793 E0.03254
G1 X206.418 Y93.993 E0.02708
G1 X207.567 Y93.985 E0.03890
G1 X207.573 Y94.785 E0.02708
G1 X208.536 Y94.778 E0.03263
G1 X208.531 Y93.978 E0.02708
G1 X209.024 Y93.975 E0.01670
G1 X209.030 Y94.775 E0.02708
G1 X210.429 Y94.765 E0.04734
G1 X210.910 Y94.762 E0.01628
G1 X210.904 Y93.962 E0.02708
G1 X211.373 Y93.958 E0.01588
G1 X211.379 Y94.758 E0.02708
G1 X212.319 Y94.752 E0.03182
G1 X212.313 Y93.952 E0.02708
G1 X212.829 Y93.948 E0.01746
G1 X212.834 Y94.748 E0.02708
G1 X213.775 Y94.742 E0.03182
G1 X213.769 Y93.942 E0.02708
G1 X213.901 Y93.941 E0.00446
G1 X213.906 Y94.741 E0.02708
G1 X214.867 Y94.734 E0.03254
G1 X214.862 Y93.934 E0.02708
G1 X216.750 Y93.921 E0.06391
G1 X216.755 Y94.721 E0.02708
G1 X217.901 Y94.713 E0.03878
G1 X218.561 Y94.708 E0.02235
G1 X218.556 Y93.908 E0.02708
G1 X220.091 Y93.897 E0.05197
G1 X220.097 Y94.697 E0.02708
G1 X221.460 Y94.688 E0.04615
G1 X221.869 Y94.685 E0.01384
G1 X221.863 Y93.885 E0.02708
G1 X223.765 Y93.872 E0.06438
G1 X223.771 Y94.672 E0.02708
G1 X224.740 Y94.665 E0.03280
G1 X224.734 Y93.865 E0.02708
G1 X228.369 Y93.840 E0.12301
G1 X228.374 Y94.639 E0.02708
G1 X229.341 Y94.633 E0.03273
G1 X229.336 Y93.833 E0.02708
G1 X231.642 Y93.817 E0.07807
G1 X231.647 Y94.617 E0.02708
G1 X232.214 Y94.613 E0.01917
G1 X232.589 Y94.610 E0.01270
G1 X232.584 Y93.810 E0.02708
G1 X234.771 Y93.795 E0.07404
G1 X234.771 Y100.413 E0.22401
G1 X233.396 Y100.403 E0.04657
G1 X233.402 Y99.603 E0.02708
G1 X232.446 Y99.596 E0.03233
G1 X232.441 Y100.396 E0.02708
G1 X230.371 Y100.382 E0.07007
G1 X230.376 Y99.582 E0.02708
G1 X229.422 Y99.575 E0.03231
G1 X229.416 Y100.375 E0.02708
G1 X227.360 Y100.361 E0.06958
G1 X227.366 Y99.561 E0.02708
G1 X226.364 Y99.554 E0.03391
G1 X226.361 Y99.979 E0.01439
G1 F1800.000
G1 X226.358 Y100.354 E0.01861
G1 X225.985 Y100.351 E0.01851
G1 X225.988 Y99.976 E0.01861
G1 F1500.000
G1 X225.991 Y99.551 E0.01439
G1 X225.672 Y99.549 E0.01081
G1 X224.676 Y99.542 E0.03369
G1 X224.674 Y99.967 E0.01439
G1 F1800.000
G1 X224.671 Y100.342 E0.01861
G1 X224.282 Y100.339 E0.01932
G1 X224.284 Y99.964 E0.01861
G1 F1500.000
G1 X224.287 Y99.539 E0.01439
G1 X223.096 Y99.531 E0.04033
G1 X223.090 Y100.331 E0.02708
G1 X198.271 Y100.157 E0.84012
G1 X197.828 Y100.828 E0.02723
G1 X197.578 Y101.025 E0.01075
G1 X197.099 Y101.347 E0.01955
G1 X196.610 Y101.639 E0.01927
G1 X196.117 Y101.895 E0.01883
G1 X195.621 Y102.115 E0.01836
G1 X195.123 Y102.296 E0.01791
G1 X194.626 Y102.437 E0.01748
G1 X194.131 Y102.537 E0.01712
G1 X193.637 Y102.597 E0.01684
G1 X193.146 Y102.615 E0.01664
G1 X192.657 Y102.591 E0.01654
G1 X192.173 Y102.526 E0.01654
G1 X191.696 Y102.422 E0.01652
G1 X191.146 Y102.239 E0.01963
G1 X190.984 Y101.964 E0.01079
G1 X190.763 Y101.426 E0.01971
G1 X190.565 Y100.755 E0.02365
G1 X190.434 Y100.102 E0.02255
G1 X167.233 Y99.940 E0.78537
G1 X167.239 Y99.140 E0.02708
G1 X166.459 Y99.134 E0.02638
G1 X166.454 Y99.934 E0.02708
G1 X166.293 Y99.933 E0.00543
G1 X166.299 Y99.133 E0.02708
G1 X165.521 Y99.128 E0.02632
G1 X165.516 Y99.928 E0.02708
G1 X163.895 Y99.916 E0.05485
G1 X163.901 Y99.116 E0.02708
G1 X163.141 Y99.111 E0.02572
G1 X163.135 Y99.911 E0.02708
G1 X163.060 Y99.911 E0.00254
G1 X163.066 Y99.111 E0.02708
G1 X162.254 Y99.105 E0.02748
G1 X162.248 Y99.905 E0.02708
G1 X161.545 Y99.900 E0.02382
G1 X161.550 Y99.100 E0.02708
G1 X160.790 Y99.095 E0.02572
G1 X160.785 Y99.895 E0.02708
G1 X160.743 Y99.894 E0.00141
G1 X160.749 Y99.094 E0.02708
G1 X159.601 Y99.086 E0.03884
G1 X159.596 Y99.886 E0.02708
G1 X159.160 Y99.883 E0.01475
G1 X159.166 Y99.083 E0.02708
G1 X158.440 Y99.078 E0.02458
G1 X158.434 Y99.878 E0.02708
G1 X158.325 Y99.877 E0.00370
G1 X158.330 Y99.077 E0.02708
G1 X157.569 Y99.072 E0.02576
G1 X157.564 Y99.872 E0.02708
G1 X155.238 Y99.856 E0.07873
G1 X155.058 Y100.127 E0.01102
G1 X154.741 Y100.492 E0.01633
G1 X154.410 Y100.823 E0.01588
G1 X154.058 Y101.131 E0.01581
G1 X153.697 Y101.408 E0.01541
G1 X153.328 Y101.650 E0.01494
G1 X152.954 Y101.857 E0.01447
G1 X152.578 Y102.029 E0.01399
G1 X152.200 Y102.161 E0.01355
G1 X151.821 Y102.256 E0.01322
G1 X151.442 Y102.311 E0.01297
G1 X151.062 Y102.328 E0.01287
G1 X150.682 Y102.307 E0.01288
G1 X150.302 Y102.246 E0.01304
G1 X149.920 Y102.147 E0.01333
G1 X149.540 Y102.010 E0.01371
G1 X149.159 Y101.835 E0.01418
G1 X148.780 Y101.624 E0.01467
G1 X148.219 Y101.234 E0.02312
G1 X148.219 Y99.807 E0.04832
G1 X66.276 Y99.233 E2.77376
G1 X58.995 Y99.105 E0.24647
G1 X39.712 Y98.906 E0.65274
G1 X39.581 Y98.814 E0.00541
G1 X39.396 Y98.749 E0.00664
G1 X38.992 Y98.700 E0.01377
G1 X38.588 Y98.746 E0.01377
G1 X38.403 Y98.812 E0.00665
G1 X38.288 Y98.891 E0.00473
G1 X33.709 Y98.844 E0.15500
G1 X33.583 Y98.754 E0.00525
G1 X33.397 Y98.685 E0.00670
G1 X32.992 Y98.636 E0.01381
G1 X32.587 Y98.683 E0.01380
G1 X32.401 Y98.750 E0.00670
G1 X32.290 Y98.829 E0.00463
G1 X27.711 Y98.782 E0.15498
G1 X27.583 Y98.690 E0.00534
G1 X27.397 Y98.622 E0.00668
G1 X26.992 Y98.571 E0.01382
G1 X26.586 Y98.619 E0.01383
G1 X26.400 Y98.687 E0.00670
G1 X26.287 Y98.767 E0.00469
G1 X21.714 Y98.720 E0.15481
G1 X21.585 Y98.625 E0.00542
G1 X21.398 Y98.554 E0.00676
G1 X20.992 Y98.503 E0.01386
G1 X20.585 Y98.551 E0.01386
G1 X20.398 Y98.621 E0.00677
G1 X20.283 Y98.705 E0.00482
G1 X15.216 Y98.653 E0.17153
G1 X15.216 Y95.555 E0.10486
G1 X20.283 Y95.502 E0.17153
G1 X20.398 Y95.587 E0.00482
G1 X20.585 Y95.656 E0.00677
G1 X20.992 Y95.704 E0.01386
G1 X21.398 Y95.653 E0.01386
G1 X21.585 Y95.583 E0.00676
G1 X21.714 Y95.488 E0.00542
G1 X26.287 Y95.440 E0.15481
G1 X26.400 Y95.521 E0.00469
G1 X26.586 Y95.588 E0.00670
G1 X26.992 Y95.636 E0.01383
G1 X27.397 Y95.585 E0.01382
G1 X27.583 Y95.517 E0.00668
G1 X27.711 Y95.425 E0.00534
G1 X32.290 Y95.378 E0.15498
G1 X32.401 Y95.457 E0.00463
G1 X32.587 Y95.524 E0.00670
G1 X32.992 Y95.571 E0.01380
G1 X33.397 Y95.522 E0.01381
G1 X33.583 Y95.454 E0.00670
G1 X33.709 Y95.363 E0.00525
G1 X38.288 Y95.316 E0.15500
G1 X38.403 Y95.396 E0.00473
G1 X38.588 Y95.461 E0.00665
G1 X38.992 Y95.507 E0.01377
G1 X39.396 Y95.459 E0.01377
G1 X39.581 Y95.393 E0.00664
G1 X39.712 Y95.301 E0.00541
G1 X58.995 Y95.102 E0.65274
G1 X66.276 Y94.974 E0.24647
G1 X138.293 Y94.470 E2.43775
G1 X138.298 Y95.270 E0.02708
G1 X139.730 Y95.260 E0.04847
G1 X139.725 Y94.460 E0.02708
G1 X139.943 Y94.459 E0.00738
G1 X139.949 Y95.258 E0.02708
G1 X141.360 Y95.249 E0.04779
G1 X141.355 Y94.449 E0.02708
G1 X141.497 Y94.448 E0.00481
G1 X141.502 Y95.248 E0.02708
G1 X142.316 Y95.242 E0.02755
G1 X142.311 Y94.442 E0.02708
G1 X142.512 Y94.441 E0.00680
G1 X142.517 Y95.240 E0.02708
G1 X143.331 Y95.235 E0.02755
G1 X143.326 Y94.435 E0.02708
G1 X144.457 Y94.427 E0.03830
G1 X144.463 Y95.227 E0.02708
G1 X146.074 Y95.216 E0.05455
G1 X146.069 Y94.416 E0.02708
G1 X147.199 Y94.408 E0.03827
G1 X147.205 Y95.208 E0.02708
G1 X148.817 Y95.196 E0.05458
G1 X148.812 Y94.396 E0.02708
G1 X150.110 Y94.387 E0.04395
G1 X150.116 Y95.187 E0.02708
G1 X152.490 Y95.171 E0.08036
G1 X152.484 Y94.371 E0.02708
G1 X153.641 Y94.363 E0.03916
G1 X153.647 Y95.163 E0.02708
G1 X155.007 Y95.153 E0.04606
G1 X155.002 Y94.353 E0.02708
G1 X155.549 Y94.349 E0.01851
G1 X155.554 Y95.149 E0.02708
G1 X156.351 Y95.144 E0.02696
G1 X156.345 Y94.344 E0.02708
G1 X156.851 Y94.340 E0.01711
G1 X156.856 Y95.140 E0.02708
G1 X158.444 Y95.129 E0.05376
G1 X158.439 Y94.329 E0.02708
G1 X158.947 Y94.325 E0.01720
G1 X158.952 Y95.125 E0.02708
G1 X160.489 Y95.115 E0.05201
G1 X160.483 Y94.315 E0.02708
G1 X161.665 Y94.306 E0.03998
G1 X161.670 Y95.106 E0.02708
G1 X162.978 Y95.097 E0.04426
G1 X162.972 Y94.297 E0.02708
G1 X163.564 Y94.293 E0.02003
G1 X163.570 Y95.093 E0.02708
G1 X166.576 Y95.072 E0.10177
G1 X166.571 Y94.272 E0.02708
G1 X168.142 Y94.261 E0.05318
G1 X168.227 Y93.951 E0.01088
G1 X168.531 Y93.249 E0.02589
G1 X168.699 Y92.941 E0.01188
G1 X169.059 Y92.409 E0.02173
G1 X169.237 Y92.205 E0.00917
G1 X169.416 Y92.037 E0.00831
G1 X169.590 Y91.909 E0.00733
G1 X169.759 Y91.821 E0.00645
G1 X169.909 Y91.774 E0.00533
G1 X170.220 Y91.776 E0.01051
G1 X170.220 Y91.751 E0.00085
G1 X185.972 Y91.665 E0.53318
G1 X186.054 Y91.698 E0.00300
G1 X186.141 Y91.768 E0.00379
G1 X186.243 Y91.884 E0.00523
G1 X186.471 Y92.266 E0.01507
G1 X186.694 Y92.801 E0.01959
G1 X186.796 Y93.115 E0.01120
G1 X186.890 Y93.461 E0.01211
G1 X187.010 Y94.070 E0.02102
M204 S1000
G1 X187.053 Y94.528 F10800.000
G1 F8640.000
G1 X190.301 Y94.076 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X186.214 Y93.036
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.557 Y92.380 E0.03142
G1 X184.979 Y92.383 E0.01957
G1 X186.187 Y93.590 E0.05780
G1 X186.333 Y94.318 E0.02512
G1 X184.401 Y92.386 E0.09248
G1 X183.823 Y92.389 E0.01957
G1 X193.328 Y101.895 E0.45504
G1 X193.866 Y101.852 E0.01827
G1 X186.857 Y94.842 E0.33552
G1 X187.435 Y94.838 E0.01954
G1 X194.360 Y101.764 E0.33152
G1 X194.411 Y101.754 E0.00176
G1 X194.233 Y101.377 E0.01410
G1 X194.435 Y101.258 E0.00794
G1 X188.012 Y94.834 E0.30748
G1 X188.589 Y94.830 E0.01954
G1 X194.801 Y101.042 E0.29735
G1 X195.155 Y100.815 E0.01424
G1 X189.166 Y94.826 E0.28667
G1 X189.744 Y94.822 E0.01954
G1 X195.485 Y100.563 E0.27482
G1 X195.788 Y100.285 E0.01393
G1 X190.321 Y94.818 E0.26168
G1 X190.898 Y94.814 E0.01954
G1 X195.979 Y99.895 E0.24322
G1 X195.997 Y99.832 E0.00221
G1 X196.197 Y99.681 E0.00850
G1 X196.241 Y99.575 E0.00386
G1 X191.476 Y94.810 E0.22810
G1 X192.053 Y94.806 E0.01954
G1 X196.552 Y99.306 E0.21539
G1 X197.137 Y99.309 E0.01978
G1 X193.425 Y95.596 E0.17769
G1 X194.002 Y95.592 E0.01954
G1 X198.036 Y99.626 E0.19309
M204 S1000
G1 X197.597 Y100.218 F10800.000
M204 S1250
G1 F4800.000
G1 X197.094 Y99.715 E0.02545
G1 X196.676 Y99.712 E0.01498
G1 X196.605 Y99.759 E0.00302
G1 X196.583 Y99.813 E0.00209
G1 X197.185 Y100.415 E0.03048
G1 X196.828 Y100.667 E0.01564
G1 X196.327 Y100.166 E0.02538
G1 X196.302 Y100.254 E0.00330
G1 X196.100 Y100.548 E0.01276
G1 X196.454 Y100.902 E0.01795
G1 X196.063 Y101.120 E0.01603
G1 X195.785 Y100.842 E0.01407
G1 X195.444 Y101.109 E0.01553
G1 X195.655 Y101.321 E0.01069
G1 X195.226 Y101.500 E0.01666
G1 X194.943 Y101.218 E0.01430
M204 S1000
G1 F8640.000
G1 X195.226 Y101.500 E-0.09221
G1 X195.655 Y101.321 E-0.10744
G1 X195.444 Y101.109 E-0.06896
G1 X195.785 Y100.842 E-0.10016
G1 X196.063 Y101.120 E-0.09074
G1 X196.454 Y100.902 E-0.10336
G1 X196.100 Y100.548 E-0.11576
G1 X196.300 Y100.258 E-0.08137
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X192.926 Y102.074
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.213 Y100.361 E0.08203
G1 X191.258 Y100.584 E0.00773
G1 X191.425 Y101.155 E0.02012
G1 X192.277 Y102.006 E0.04077
M204 S1000
G1 F8640.000
G1 X191.425 Y101.155 E-0.27814
G1 X191.258 Y100.584 E-0.13724
G1 X191.213 Y100.361 E-0.05272
G1 X192.107 Y101.255 E-0.29190
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X190.425 Y99.573
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.244 Y92.392 E0.34373
G1 X182.666 Y92.395 E0.01957
G1 X189.655 Y99.384 E0.33456
G1 X189.070 Y99.380 E0.01982
G1 X182.088 Y92.399 E0.33421
G1 X181.510 Y92.402 E0.01957
G1 X188.484 Y99.376 E0.33386
M73 Q48 S56
G1 X187.899 Y99.372 E0.01982
G1 X180.932 Y92.405 E0.33352
G1 X180.353 Y92.408 E0.01957
G1 X187.313 Y99.368 E0.33317
G1 X186.728 Y99.364 E0.01982
G1 X179.775 Y92.411 E0.33282
G1 X179.197 Y92.414 E0.01957
G1 X186.142 Y99.360 E0.33248
G1 X185.557 Y99.356 E0.01982
G1 X178.619 Y92.417 E0.33213
G1 X178.041 Y92.421 E0.01957
G1 X184.972 Y99.352 E0.33179
G1 X184.386 Y99.347 E0.01982
G1 X177.462 Y92.424 E0.33144
G1 X176.884 Y92.427 E0.01957
G1 X183.801 Y99.343 E0.33109
G1 X183.215 Y99.339 E0.01982
G1 X176.306 Y92.430 E0.33075
G1 X175.728 Y92.433 E0.01957
G1 X182.630 Y99.335 E0.33040
G1 X182.044 Y99.331 E0.01982
G1 X175.149 Y92.436 E0.33005
G1 X174.571 Y92.439 E0.01957
G1 X181.459 Y99.327 E0.32971
G1 X180.873 Y99.323 E0.01982
G1 X173.993 Y92.442 E0.32936
G1 X173.415 Y92.446 E0.01957
G1 X180.288 Y99.319 E0.32902
G1 X179.703 Y99.315 E0.01982
G1 X172.837 Y92.449 E0.32867
G1 X172.258 Y92.452 E0.01957
G1 X179.117 Y99.311 E0.32832
G1 X178.532 Y99.306 E0.01982
G1 X171.680 Y92.455 E0.32798
G1 X171.102 Y92.458 E0.01957
G1 X177.946 Y99.302 E0.32763
G1 X177.361 Y99.298 E0.01982
G1 X170.553 Y92.490 E0.32591
G1 X170.036 Y92.487 E0.01750
G1 X169.989 Y92.508 E0.00173
G1 X176.775 Y99.294 E0.32486
G1 X176.190 Y99.290 E0.01982
G1 X169.680 Y92.781 E0.31161
G1 X169.438 Y93.120 E0.01411
G1 X169.772 Y93.161 E0.01138
G1 X170.050 Y93.469 E0.01404
G1 X170.052 Y93.733 E0.00895
G1 X175.604 Y99.286 E0.26580
G1 X175.019 Y99.282 E0.01982
G1 X170.056 Y94.319 E0.23758
G1 X170.060 Y94.904 E0.01982
G1 X174.434 Y99.278 E0.20936
G1 X173.848 Y99.274 E0.01982
G1 X170.064 Y95.490 E0.18114
G1 X170.068 Y96.075 E0.01982
G1 X173.263 Y99.270 E0.15292
G1 X172.677 Y99.266 E0.01982
G1 X169.932 Y96.520 E0.13142
G1 X169.643 Y96.813 E0.01391
G1 X172.092 Y99.261 E0.11721
G1 X171.506 Y99.257 E0.01982
G1 X169.355 Y97.106 E0.10300
G1 X169.066 Y97.398 E0.01391
G1 X170.921 Y99.253 E0.08879
G1 X170.336 Y99.249 E0.01982
G1 X168.777 Y97.691 E0.07459
G1 X168.707 Y97.762 E0.00339
G1 X168.778 Y97.936 E0.00634
G1 X168.775 Y98.270 E0.01132
G1 X169.750 Y99.245 E0.04666
G1 X169.165 Y99.241 E0.01982
G1 X168.589 Y98.666 E0.02754
M204 S1000
G1 X168.460 Y99.419 F10800.000
M204 S1250
G1 F4800.000
G1 X167.771 Y98.730 E0.03337
M204 S1000
G1 F8640.000
G1 X168.460 Y99.419 E-0.22511
G1 E-0.57489 F2100.00000
G1 Z3.600 F10800.000
G1 X164.516 Y98.513
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.710 Y98.707 E0.00894
G1 X164.710 Y99.311 E0.02006
G1 F8640.000
G1 X164.710 Y98.707 E-0.13953
G1 E-0.66047 F2100.00000
G1 Z3.600 F10800.000
G1 X161.898 Y99.699
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.904 Y98.899 E0.01974
G1 X161.791 Y98.573 F10800.000
M204 S1250
G1 F4800.000
G1 X161.111 Y97.892 E0.03296
G1 X161.404 Y97.603 E0.01409
G1 X162.193 Y98.392 E0.03822
G1 X162.780 Y98.396 E0.02007
G1 X161.697 Y97.314 E0.05241
G1 X161.990 Y97.025 E0.01409
G1 X163.366 Y98.400 E0.06660
G1 X163.952 Y98.404 E0.02007
G1 X162.283 Y96.735 E0.08079
G1 X162.576 Y96.446 E0.01409
G1 X164.363 Y98.233 E0.08651
G1 X164.654 Y97.942 E0.01409
G1 X162.610 Y95.898 E0.09898
G1 X162.609 Y95.812 E0.00293
G1 X163.103 Y95.809 E0.01690
G1 X165.711 Y98.417 E0.12625
G1 X166.297 Y98.421 E0.02007
G1 X163.681 Y95.805 E0.12664
G1 X164.259 Y95.801 E0.01979
G1 X166.884 Y98.425 E0.12704
G1 X167.470 Y98.429 E0.02007
G1 X164.837 Y95.797 E0.12743
G1 X165.416 Y95.793 E0.01979
G1 X168.365 Y98.742 E0.14277
G1 X168.369 Y98.164 E0.01979
G1 X165.994 Y95.789 E0.11498
G1 X166.572 Y95.784 E0.01979
G1 X168.341 Y97.554 E0.08565
G1 X168.630 Y97.261 E0.01409
G1 X167.150 Y95.780 E0.07165
G1 X167.293 Y95.779 E0.00491
G1 X167.290 Y95.339 E0.01509
G1 X168.919 Y96.967 E0.07885
G1 X169.208 Y96.674 E0.01409
G1 X167.512 Y94.978 E0.08212
G1 X168.090 Y94.974 E0.01979
G1 X169.497 Y96.381 E0.06813
G1 X169.641 Y96.235 E0.00701
G1 X169.662 Y96.184 E0.00188
G1 X169.660 Y95.962 E0.00761
G1 X168.668 Y94.970 E0.04803
G1 X168.685 Y94.970 E0.00059
G1 X168.807 Y94.527 E0.01572
G1 X169.656 Y95.376 E0.04109
G1 X169.652 Y94.789 E0.02007
G1 X168.943 Y94.080 E0.03434
G1 X169.124 Y93.679 E0.01506
G1 X169.833 Y94.388 E0.03431
M204 S1000
G1 F8640.000
G1 X169.124 Y93.679 E-0.23142
G1 X168.943 Y94.080 E-0.10161
G1 X169.652 Y94.789 E-0.23167
G1 X169.656 Y95.376 E-0.13538
G1 X169.473 Y95.192 E-0.05993
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X149.465 Y95.002
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.471 Y95.802 E0.00513
G1 F8640.000
G1 X149.465 Y95.002 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X149.476 Y101.398
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.749 Y100.671 E0.03985
M204 S1000
G1 F8640.000
G1 X149.476 Y101.398 E-0.23748
G1 E-0.56252 F2100.00000
G1 Z3.600 F10800.000
G1 X148.749 Y99.452
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.094 Y101.797 E0.11228
M204 S1000
G1 F8640.000
G1 X148.767 Y99.470 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X152.895 Y100.642
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.160 Y100.907 E0.01326
G1 X153.509 Y100.654 E0.01522
G1 X153.313 Y100.458 E0.00981
G1 X153.563 Y100.107 E0.01524
G1 X153.835 Y100.379 E0.01362
G1 X154.141 Y100.084 E0.01503
G1 X153.743 Y99.686 E0.01989
G1 X153.812 Y99.466 E0.00815
G1 X153.886 Y99.413 E0.00322
G1 X154.072 Y99.414 E0.00658
G1 X154.555 Y99.897 E0.02414
M204 S1000
G1 F8640.000
G1 X154.072 Y99.414 E-0.15764
G1 X153.886 Y99.413 E-0.04298
G1 X153.812 Y99.466 E-0.02106
G1 X153.743 Y99.686 E-0.05323
G1 X154.141 Y100.084 E-0.12993
G1 X153.835 Y100.379 E-0.09819
G1 X153.563 Y100.107 E-0.08898
G1 X153.313 Y100.458 E-0.09956
G1 X153.509 Y100.654 E-0.06407
G1 X153.493 Y100.665 E-0.00437
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X155.282 Y95.355
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X155.277 Y94.555 E0.00929
G1 F8640.000
G1 X155.282 Y95.355 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X156.599 Y94.545
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.605 Y95.345 E0.00654
G1 F8640.000
G1 X156.599 Y94.545 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X158.700 Y95.331
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.694 Y94.531 E0.00672
G1 F8640.000
G1 X158.700 Y95.331 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X163.270 Y94.499
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.275 Y95.299 E0.01228
G1 F8640.000
G1 X163.270 Y94.499 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X162.354 Y96.351
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.820 Y95.818 E0.02554
G1 X161.248 Y95.822 E0.01936
G1 X161.934 Y96.508 E0.03284
G1 X161.644 Y96.794 E0.01379
G1 X160.676 Y95.826 E0.04634
G1 X160.104 Y95.830 E0.01936
G1 X161.354 Y97.080 E0.05984
G1 X161.064 Y97.366 E0.01379
G1 X159.532 Y95.834 E0.07334
G1 X158.960 Y95.838 E0.01936
G1 X160.774 Y97.652 E0.08684
G1 X160.746 Y97.679 E0.00132
G1 X160.662 Y97.879 E0.00735
G1 X160.660 Y98.114 E0.00795
G1 X158.388 Y95.842 E0.10877
G1 X157.816 Y95.846 E0.01936
G1 X160.349 Y98.379 E0.12128
G1 X159.769 Y98.375 E0.01964
G1 X157.244 Y95.850 E0.12089
G1 X156.672 Y95.854 E0.01936
G1 X159.189 Y98.371 E0.12050
G1 X158.609 Y98.367 E0.01964
G1 X156.100 Y95.858 E0.12012
G1 X155.528 Y95.862 E0.01936
G1 X158.029 Y98.363 E0.11973
G1 X157.449 Y98.359 E0.01964
G1 X154.956 Y95.866 E0.11935
G1 X154.384 Y95.870 E0.01936
G1 X156.869 Y98.355 E0.11896
G1 X156.858 Y98.920 E0.01914
G1 X153.812 Y95.874 E0.14583
G1 X153.240 Y95.878 E0.01936
G1 X156.514 Y99.152 E0.15675
G1 X155.934 Y99.148 E0.01964
G1 X152.668 Y95.882 E0.15637
G1 X152.095 Y95.886 E0.01936
G1 X155.354 Y99.144 E0.15598
G1 X154.967 Y99.142 E0.01310
G1 X154.899 Y99.013 E0.00494
G1 X154.645 Y99.011 E0.00859
G1 X151.523 Y95.890 E0.14941
G1 X150.951 Y95.894 E0.01936
G1 X154.065 Y99.007 E0.14902
G1 X153.755 Y99.005 E0.01048
G1 X153.600 Y99.118 E0.00651
G1 X150.379 Y95.898 E0.15415
G1 X149.837 Y95.902 E0.01836
G1 X149.837 Y95.932 E0.00102
G1 X153.382 Y99.477 E0.16971
G1 X153.274 Y99.568 E0.00480
G1 X153.217 Y99.888 E0.01100
G1 X149.437 Y96.108 E0.18095
G1 X149.108 Y96.110 E0.01116
G1 X149.106 Y95.907 E0.00689
G1 X148.663 Y95.910 E0.01500
G1 X152.978 Y100.225 E0.20657
G1 X152.697 Y100.519 E0.01379
G1 X148.091 Y95.914 E0.22046
G1 X147.519 Y95.918 E0.01936
G1 X152.391 Y100.789 E0.23320
G1 X152.192 Y100.965 E0.00897
G1 X152.436 Y101.310 E0.01432
G1 X152.367 Y101.342 E0.00258
G1 X146.947 Y95.922 E0.25945
G1 X146.375 Y95.926 E0.01936
G1 X151.940 Y101.491 E0.26642
G1 X151.462 Y101.588 E0.01654
G1 X145.803 Y95.930 E0.27087
G1 X145.231 Y95.934 E0.01936
G1 X148.393 Y99.096 E0.15135
G1 X147.812 Y99.091 E0.01964
G1 X144.659 Y95.938 E0.15096
G1 X144.087 Y95.942 E0.01936
G1 X147.232 Y99.087 E0.15057
G1 X146.652 Y99.083 E0.01964
G1 X143.515 Y95.946 E0.15019
G1 X142.943 Y95.950 E0.01936
G1 X146.072 Y99.079 E0.14980
G1 X145.492 Y99.075 E0.01964
G1 X142.371 Y95.954 E0.14941
G1 X141.799 Y95.958 E0.01936
G1 X144.912 Y99.071 E0.14903
G1 X144.332 Y99.067 E0.01964
G1 X141.227 Y95.962 E0.14864
G1 X140.655 Y95.966 E0.01936
G1 X143.752 Y99.063 E0.14826
G1 X143.171 Y99.059 E0.01964
G1 X140.082 Y95.970 E0.14787
G1 X139.510 Y95.974 E0.01936
G1 X142.591 Y99.055 E0.14748
G1 X142.011 Y99.051 E0.01964
G1 X138.938 Y95.978 E0.14710
G1 X138.366 Y95.982 E0.01936
G1 X141.431 Y99.047 E0.14671
G1 X140.851 Y99.043 E0.01964
G1 X137.000 Y95.192 E0.18435
G1 X137.572 Y95.187 E0.01936
G1 X137.770 Y95.386 E0.00948
M204 S1000
G1 F8640.000
G1 X137.572 Y95.187 E-0.06470
G1 X137.000 Y95.192 E-0.13209
G1 X138.725 Y96.916 E-0.56321
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X140.455 Y99.223
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.428 Y95.196 E0.19280
G1 X135.856 Y95.200 E0.01936
G1 X139.691 Y99.035 E0.18358
G1 X139.111 Y99.031 E0.01964
G1 X135.284 Y95.204 E0.18320
G1 X134.712 Y95.208 E0.01936
G1 X138.531 Y99.026 E0.18281
G1 X137.950 Y99.022 E0.01964
G1 X134.140 Y95.212 E0.18242
G1 X133.568 Y95.216 E0.01936
G1 X137.370 Y99.018 E0.18204
G1 X136.790 Y99.014 E0.01964
G1 X132.996 Y95.220 E0.18165
G1 X132.423 Y95.224 E0.01936
G1 X136.210 Y99.010 E0.18126
G1 X135.630 Y99.006 E0.01964
G1 X131.851 Y95.228 E0.18088
G1 X131.279 Y95.232 E0.01936
G1 X135.050 Y99.002 E0.18049
G1 X134.470 Y98.998 E0.01964
G1 X130.707 Y95.236 E0.18011
G1 X130.135 Y95.240 E0.01936
G1 X133.890 Y98.994 E0.17972
G1 X133.310 Y98.990 E0.01964
G1 X129.563 Y95.244 E0.17933
G1 X128.991 Y95.248 E0.01936
G1 X132.729 Y98.986 E0.17895
G1 X132.149 Y98.982 E0.01964
G1 X128.419 Y95.252 E0.17856
G1 X127.847 Y95.256 E0.01936
G1 X131.569 Y98.978 E0.17818
G1 X130.989 Y98.974 E0.01964
G1 X127.275 Y95.260 E0.17779
G1 X126.703 Y95.264 E0.01936
G1 X130.409 Y98.970 E0.17740
G1 X129.829 Y98.966 E0.01964
G1 X126.131 Y95.268 E0.17702
G1 X125.559 Y95.272 E0.01936
G1 X129.249 Y98.961 E0.17663
G1 X128.669 Y98.957 E0.01964
G1 X124.987 Y95.276 E0.17624
G1 X124.415 Y95.280 E0.01936
G1 X128.088 Y98.953 E0.17586
G1 X127.508 Y98.949 E0.01964
G1 X123.843 Y95.284 E0.17547
G1 X123.271 Y95.288 E0.01936
G1 X126.928 Y98.945 E0.17509
G1 X126.348 Y98.941 E0.01964
G1 X122.699 Y95.292 E0.17470
G1 X122.127 Y95.296 E0.01936
G1 X125.768 Y98.937 E0.17431
G1 X125.188 Y98.933 E0.01964
G1 X121.555 Y95.300 E0.17393
G1 X120.983 Y95.304 E0.01936
G1 X124.608 Y98.929 E0.17354
G1 X124.028 Y98.925 E0.01964
G1 X120.410 Y95.308 E0.17315
G1 X119.838 Y95.312 E0.01936
G1 X123.448 Y98.921 E0.17277
G1 X122.867 Y98.917 E0.01964
G1 X119.266 Y95.316 E0.17238
G1 X118.694 Y95.320 E0.01936
G1 X122.287 Y98.913 E0.17200
G1 X121.707 Y98.909 E0.01964
G1 X118.122 Y95.324 E0.17161
G1 X117.550 Y95.328 E0.01936
G1 X121.127 Y98.905 E0.17122
G1 X120.547 Y98.901 E0.01964
G1 X116.978 Y95.332 E0.17084
G1 X116.406 Y95.336 E0.01936
G1 X119.967 Y98.896 E0.17045
G1 X119.387 Y98.892 E0.01964
G1 X115.834 Y95.340 E0.17006
G1 X115.262 Y95.344 E0.01936
G1 X118.807 Y98.888 E0.16968
G1 X118.227 Y98.884 E0.01964
G1 X114.690 Y95.348 E0.16929
G1 X114.118 Y95.352 E0.01936
G1 X117.646 Y98.880 E0.16891
G1 X117.066 Y98.876 E0.01964
G1 X113.546 Y95.356 E0.16852
G1 X112.974 Y95.360 E0.01936
G1 X116.486 Y98.872 E0.16813
G1 X115.906 Y98.868 E0.01964
G1 X112.402 Y95.364 E0.16775
G1 X111.830 Y95.368 E0.01936
G1 X115.326 Y98.864 E0.16736
G1 X114.746 Y98.860 E0.01964
G1 X111.258 Y95.372 E0.16697
G1 X110.686 Y95.376 E0.01936
G1 X114.166 Y98.856 E0.16659
G1 X113.586 Y98.852 E0.01964
G1 X110.114 Y95.380 E0.16620
G1 X109.542 Y95.384 E0.01936
G1 X113.005 Y98.848 E0.16582
G1 X112.425 Y98.844 E0.01964
G1 X108.970 Y95.388 E0.16543
G1 X108.397 Y95.392 E0.01936
G1 X111.845 Y98.840 E0.16504
G1 X111.265 Y98.836 E0.01964
G1 X107.825 Y95.396 E0.16466
G1 X107.253 Y95.400 E0.01936
G1 X110.685 Y98.831 E0.16427
G1 X110.105 Y98.827 E0.01964
G1 X106.681 Y95.404 E0.16388
G1 X106.109 Y95.408 E0.01936
G1 X109.525 Y98.823 E0.16350
G1 X108.945 Y98.819 E0.01964
G1 X105.537 Y95.412 E0.16311
G1 X104.965 Y95.416 E0.01936
G1 X108.365 Y98.815 E0.16273
G1 X107.784 Y98.811 E0.01964
G1 X104.393 Y95.420 E0.16234
G1 X103.821 Y95.424 E0.01936
G1 X107.204 Y98.807 E0.16195
G1 X106.624 Y98.803 E0.01964
G1 X103.249 Y95.428 E0.16157
G1 X102.677 Y95.432 E0.01936
G1 X106.044 Y98.799 E0.16118
G1 X105.464 Y98.795 E0.01964
G1 X102.105 Y95.436 E0.16079
G1 X101.533 Y95.440 E0.01936
G1 X104.884 Y98.791 E0.16041
G1 X104.304 Y98.787 E0.01964
G1 X100.961 Y95.444 E0.16002
M73 P49 R55
G1 X100.389 Y95.448 E0.01936
G1 X103.724 Y98.783 E0.15964
G1 X103.144 Y98.779 E0.01964
G1 X99.817 Y95.452 E0.15925
G1 X99.245 Y95.456 E0.01936
G1 X102.563 Y98.775 E0.15886
G1 X101.983 Y98.771 E0.01964
G1 X98.673 Y95.460 E0.15848
G1 X98.101 Y95.464 E0.01936
G1 X101.403 Y98.766 E0.15809
G1 X100.823 Y98.762 E0.01964
G1 X97.529 Y95.468 E0.15770
G1 X96.957 Y95.472 E0.01936
G1 X100.243 Y98.758 E0.15732
G1 X99.663 Y98.754 E0.01964
G1 X96.385 Y95.476 E0.15693
G1 X95.812 Y95.480 E0.01936
G1 X99.083 Y98.750 E0.15655
G1 X98.503 Y98.746 E0.01964
G1 X95.240 Y95.484 E0.15616
G1 X94.668 Y95.488 E0.01936
G1 X97.922 Y98.742 E0.15577
G1 X97.342 Y98.738 E0.01964
G1 X94.096 Y95.492 E0.15539
G1 X93.524 Y95.496 E0.01936
G1 X96.762 Y98.734 E0.15500
G1 X96.182 Y98.730 E0.01964
G1 X92.952 Y95.500 E0.15461
G1 X92.380 Y95.504 E0.01936
G1 X95.602 Y98.726 E0.15423
G1 X95.022 Y98.722 E0.01964
G1 X91.808 Y95.508 E0.15384
G1 X91.236 Y95.512 E0.01936
G1 X94.442 Y98.718 E0.15346
G1 X93.862 Y98.714 E0.01964
G1 X90.664 Y95.516 E0.15307
G1 X90.092 Y95.520 E0.01936
G1 X93.282 Y98.710 E0.15268
G1 X92.701 Y98.706 E0.01964
G1 X89.520 Y95.524 E0.15230
G1 X88.948 Y95.528 E0.01936
G1 X92.121 Y98.701 E0.15191
G1 X91.541 Y98.697 E0.01964
G1 X88.376 Y95.532 E0.15152
G1 X87.804 Y95.536 E0.01936
G1 X90.961 Y98.693 E0.15114
G1 X90.381 Y98.689 E0.01964
G1 X87.232 Y95.540 E0.15075
G1 X86.660 Y95.544 E0.01936
G1 X89.801 Y98.685 E0.15037
G1 X89.221 Y98.681 E0.01964
G1 X86.088 Y95.548 E0.14998
G1 X85.516 Y95.552 E0.01936
G1 X88.641 Y98.677 E0.14959
G1 X88.061 Y98.673 E0.01964
G1 X84.944 Y95.556 E0.14921
G1 X84.372 Y95.560 E0.01936
G1 X87.480 Y98.669 E0.14882
G1 X86.900 Y98.665 E0.01964
G1 X83.799 Y95.564 E0.14844
G1 X83.227 Y95.568 E0.01936
G1 X86.320 Y98.661 E0.14805
G1 X85.740 Y98.657 E0.01964
G1 X82.655 Y95.572 E0.14766
G1 X82.083 Y95.576 E0.01936
G1 X85.160 Y98.653 E0.14728
G1 X84.580 Y98.649 E0.01964
G1 X81.511 Y95.580 E0.14689
G1 X80.939 Y95.584 E0.01936
G1 X84.000 Y98.645 E0.14650
G1 X83.420 Y98.641 E0.01964
G1 X80.367 Y95.588 E0.14612
G1 X79.795 Y95.592 E0.01936
G1 X82.839 Y98.636 E0.14573
G1 X82.259 Y98.632 E0.01964
G1 X79.223 Y95.596 E0.14535
G1 X78.651 Y95.600 E0.01936
G1 X81.679 Y98.628 E0.14496
G1 X81.099 Y98.624 E0.01964
G1 X78.079 Y95.604 E0.14457
G1 X77.507 Y95.608 E0.01936
G1 X80.519 Y98.620 E0.14419
G1 X79.939 Y98.616 E0.01964
G1 X76.935 Y95.612 E0.14380
G1 X76.363 Y95.616 E0.01936
G1 X79.359 Y98.612 E0.14341
G1 X78.779 Y98.608 E0.01964
G1 X75.791 Y95.620 E0.14303
G1 X75.219 Y95.624 E0.01936
G1 X78.199 Y98.604 E0.14264
G1 X77.618 Y98.600 E0.01964
G1 X74.647 Y95.628 E0.14226
G1 X74.075 Y95.632 E0.01936
G1 X77.038 Y98.596 E0.14187
G1 X76.458 Y98.592 E0.01964
G1 X73.503 Y95.636 E0.14148
G1 X72.931 Y95.640 E0.01936
G1 X75.878 Y98.588 E0.14110
G1 X75.298 Y98.584 E0.01964
G1 X72.359 Y95.644 E0.14071
G1 X71.786 Y95.648 E0.01936
G1 X74.718 Y98.580 E0.14032
G1 X74.138 Y98.576 E0.01964
G1 X71.214 Y95.652 E0.13994
G1 X70.642 Y95.656 E0.01936
G1 X73.558 Y98.571 E0.13955
G1 X72.978 Y98.567 E0.01964
G1 X70.070 Y95.660 E0.13917
G1 X69.498 Y95.664 E0.01936
G1 X72.397 Y98.563 E0.13878
G1 X71.817 Y98.559 E0.01964
G1 X68.926 Y95.668 E0.13839
G1 X68.354 Y95.672 E0.01936
G1 X71.237 Y98.555 E0.13801
G1 X70.657 Y98.551 E0.01964
G1 X67.782 Y95.676 E0.13762
G1 X67.210 Y95.680 E0.01936
G1 X70.077 Y98.547 E0.13723
G1 X69.497 Y98.543 E0.01964
G1 X66.638 Y95.684 E0.13685
G1 X66.068 Y95.691 E0.01929
G1 X68.917 Y98.539 E0.13635
G1 X68.337 Y98.535 E0.01964
G1 X65.502 Y95.700 E0.13568
G1 X64.936 Y95.710 E0.01917
G1 X67.756 Y98.531 E0.13501
G1 X67.176 Y98.527 E0.01964
G1 X64.370 Y95.720 E0.13435
G1 X63.804 Y95.730 E0.01917
G1 X66.596 Y98.523 E0.13368
G1 X66.013 Y98.516 E0.01973
G1 X63.238 Y95.740 E0.13287
G1 X62.671 Y95.750 E0.01917
G1 X65.427 Y98.506 E0.13190
G1 X64.841 Y98.495 E0.01985
G1 X62.105 Y95.760 E0.13094
G1 X61.539 Y95.770 E0.01917
G1 X64.254 Y98.485 E0.12997
G1 X63.668 Y98.475 E0.01985
G1 X60.973 Y95.780 E0.12900
G1 X60.407 Y95.790 E0.01917
G1 X63.082 Y98.464 E0.12804
G1 X62.495 Y98.454 E0.01985
G1 X59.841 Y95.800 E0.12707
G1 X59.275 Y95.810 E0.01917
G1 X61.909 Y98.444 E0.12610
G1 X61.323 Y98.434 E0.01985
G1 X58.706 Y95.817 E0.12524
G1 X58.136 Y95.823 E0.01930
G1 X60.736 Y98.423 E0.12446
G1 X60.150 Y98.413 E0.01985
G1 X57.566 Y95.829 E0.12369
G1 X56.996 Y95.835 E0.01930
G1 X59.564 Y98.403 E0.12291
G1 X58.978 Y98.393 E0.01984
G1 X56.836 Y96.251 E0.10251
G1 X56.838 Y96.390 E0.00471
G1 X56.405 Y96.396 E0.01465
G1 X58.395 Y98.387 E0.09527
G1 X57.813 Y98.381 E0.01970
G1 X55.837 Y96.404 E0.09460
G1 X55.269 Y96.412 E0.01923
G1 X57.416 Y98.560 E0.10279
M204 S1000
G1 F8640.000
G1 X55.269 Y96.412 E-0.70120
G1 X55.524 Y96.409 E-0.05880
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.295 Y96.174
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.967 Y95.846 E0.01580
G1 X55.394 Y95.852 E0.01950
G1 X55.544 Y96.001 E0.00721
G1 X54.973 Y96.009 E0.01943
G1 X54.821 Y95.858 E0.00731
G1 X54.248 Y95.863 E0.01950
G1 X54.402 Y96.017 E0.00741
G1 X53.831 Y96.025 E0.01943
G1 X53.675 Y95.869 E0.00751
G1 X53.102 Y95.875 E0.01950
G1 X53.261 Y96.033 E0.00761
G1 X52.690 Y96.041 E0.01943
G1 X52.530 Y95.881 E0.00771
G1 X51.957 Y95.887 E0.01950
G1 X52.119 Y96.050 E0.00781
G1 X51.548 Y96.058 E0.01943
G1 X51.384 Y95.893 E0.00791
G1 X50.811 Y95.899 E0.01950
G1 X50.977 Y96.066 E0.00801
G1 X50.406 Y96.074 E0.01943
G1 X50.238 Y95.905 E0.00811
G1 X49.665 Y95.911 E0.01950
G1 X49.836 Y96.082 E0.00821
G1 X49.265 Y96.090 E0.01943
G1 X49.092 Y95.917 E0.00832
G1 X48.519 Y95.923 E0.01950
G1 X48.694 Y96.098 E0.00842
G1 X48.123 Y96.106 E0.01943
G1 X47.946 Y95.929 E0.00852
G1 X47.373 Y95.935 E0.01950
G1 X47.552 Y96.114 E0.00862
G1 X46.981 Y96.122 E0.01943
G1 X46.800 Y95.941 E0.00872
G1 X46.227 Y95.946 E0.01950
G1 X46.411 Y96.130 E0.00882
G1 X45.840 Y96.138 E0.01943
G1 X45.654 Y95.952 E0.00892
G1 X45.081 Y95.958 E0.01950
G1 X45.269 Y96.146 E0.00902
G1 X44.698 Y96.154 E0.01943
G1 X44.509 Y95.964 E0.00912
G1 X43.936 Y95.970 E0.01950
G1 X44.127 Y96.162 E0.00922
G1 X43.556 Y96.170 E0.01943
G1 X43.363 Y95.976 E0.00932
G1 X42.790 Y95.982 E0.01950
G1 X42.985 Y96.178 E0.00942
G1 X42.415 Y96.186 E0.01943
G1 X42.217 Y95.988 E0.00952
G1 X41.644 Y95.994 E0.01950
G1 X41.844 Y96.194 E0.00962
G1 X41.273 Y96.202 E0.01943
G1 X41.071 Y96.000 E0.00972
G1 X40.498 Y96.006 E0.01950
G1 X40.702 Y96.210 E0.00982
G1 X40.131 Y96.218 E0.01943
G1 X39.931 Y96.017 E0.00965
G1 X39.560 Y96.157 E0.01347
G1 X39.499 Y96.164 E0.00212
G1 X39.702 Y96.368 E0.00980
G1 X39.572 Y96.433 E0.00495
G1 X39.268 Y96.512 E0.01069
G1 X38.979 Y96.223 E0.01394
G1 X38.427 Y96.159 E0.01889
G1 X38.287 Y96.110 E0.00506
G1 X38.692 Y96.515 E0.01949
G1 X38.395 Y96.436 E0.01047
G1 X38.059 Y96.255 E0.01299
G1 X37.858 Y96.259 E0.00684
G1 X37.633 Y96.035 E0.01079
G1 X37.060 Y96.041 E0.01950
G1 X37.290 Y96.271 E0.01106
G1 X36.723 Y96.283 E0.01931
G1 X36.488 Y96.047 E0.01133
G1 X35.915 Y96.053 E0.01950
G1 X36.156 Y96.294 E0.01161
G1 X35.588 Y96.306 E0.01931
G1 X35.342 Y96.059 E0.01188
G1 X34.769 Y96.065 E0.01950
G1 X35.021 Y96.317 E0.01215
G1 X34.454 Y96.329 E0.01931
G1 X34.196 Y96.071 E0.01242
G1 X33.941 Y96.073 E0.00867
G1 X33.711 Y96.165 E0.00842
G1 X33.909 Y96.363 E0.00950
G1 X33.602 Y96.541 E0.01209
G1 X33.531 Y96.564 E0.00252
G1 X33.227 Y96.260 E0.01463
G1 X32.994 Y96.288 E0.00798
G1 X32.635 Y96.247 E0.01230
G1 X33.097 Y96.709 E0.02222
G1 X32.981 Y96.723 E0.00398
G1 X32.701 Y96.688 E0.00960
G1 X32.336 Y96.526 E0.01361
G1 X31.904 Y96.095 E0.02077
G1 X31.331 Y96.100 E0.01950
G1 X31.618 Y96.387 E0.01378
G1 X31.050 Y96.398 E0.01931
G1 X30.758 Y96.106 E0.01406
G1 X30.185 Y96.112 E0.01950
G1 X30.483 Y96.410 E0.01433
G1 X29.916 Y96.422 E0.01931
G1 X29.612 Y96.118 E0.01460
G1 X29.039 Y96.124 E0.01950
G1 X29.348 Y96.433 E0.01487
G1 X28.781 Y96.445 E0.01931
G1 X28.467 Y96.130 E0.01515
G1 X27.943 Y96.136 E0.01782
G1 X27.913 Y96.155 E0.00122
G1 X28.214 Y96.456 E0.01450
G1 X27.961 Y96.462 E0.00861
G1 X27.761 Y96.582 E0.00795
G1 X27.472 Y96.294 E0.01388
G1 X26.948 Y96.348 E0.01795
G1 X27.433 Y96.834 E0.02337
G1 X27.343 Y96.891 E0.00364
G1 X27.343 Y97.317 E0.01449
G1 X27.556 Y97.444 E0.00843
G1 X27.713 Y97.597 E0.00748
G1 X27.961 Y97.746 E0.00984
G1 X28.354 Y97.754 E0.01337
G1 X28.679 Y98.079 E0.01567
G1 X29.264 Y98.085 E0.01991
G1 X28.945 Y97.766 E0.01538
G1 X29.535 Y97.778 E0.02012
G1 X29.849 Y98.091 E0.01509
G1 X30.434 Y98.097 E0.01991
G1 X30.126 Y97.790 E0.01480
G1 X30.717 Y97.802 E0.02012
G1 X31.019 Y98.104 E0.01451
G1 X31.604 Y98.110 E0.01991
G1 X31.308 Y97.814 E0.01422
G1 X31.899 Y97.826 E0.02012
G1 X32.155 Y98.082 E0.01230
G1 X32.424 Y97.985 E0.00973
G1 X32.615 Y97.963 E0.00654
G1 X32.334 Y97.682 E0.01351
G1 X32.742 Y97.512 E0.01506
G1 X33.171 Y97.941 E0.02064
G1 X33.565 Y97.988 E0.01348
G1 X33.941 Y98.134 E0.01374
G1 X33.386 Y97.576 E0.02679
G1 X33.602 Y97.666 E0.00797
G1 X33.939 Y97.868 E0.01338
G1 X34.263 Y97.874 E0.01102
G1 X34.528 Y98.140 E0.01278
G1 X35.113 Y98.146 E0.01991
G1 X34.854 Y97.886 E0.01249
G1 X35.445 Y97.899 E0.02012
G1 X35.698 Y98.152 E0.01220
G1 X36.283 Y98.158 E0.01991
G1 X36.036 Y97.911 E0.01191
G1 X36.626 Y97.923 E0.02012
G1 X36.868 Y98.164 E0.01162
G1 X37.453 Y98.170 E0.01991
G1 X37.217 Y97.935 E0.01133
G1 X37.808 Y97.947 E0.02012
G1 X38.038 Y98.176 E0.01104
G1 X38.069 Y98.176 E0.00106
G1 X38.482 Y98.042 E0.01479
G1 X38.272 Y97.832 E0.01009
G1 X38.408 Y97.766 E0.00513
G1 X38.710 Y97.690 E0.01059
G1 X39.003 Y97.984 E0.01412
G1 X39.560 Y98.051 E0.01911
G1 X39.698 Y98.100 E0.00497
G1 X39.297 Y97.699 E0.01931
G1 X39.585 Y97.780 E0.01020
G1 X39.853 Y97.917 E0.01026
G1 X39.928 Y97.987 E0.00347
G1 X40.167 Y97.990 E0.00813
G1 X40.377 Y98.200 E0.01013
G1 X40.962 Y98.206 E0.01991
G1 X40.754 Y97.998 E0.01002
G1 X41.341 Y98.006 E0.01998
G1 X41.547 Y98.212 E0.00991
G1 X42.132 Y98.218 E0.01991
G1 X41.928 Y98.015 E0.00981
G1 X42.515 Y98.023 E0.01998
G1 X42.717 Y98.225 E0.00970
G1 X43.302 Y98.231 E0.01991
G1 X43.102 Y98.031 E0.00960
G1 X43.689 Y98.039 E0.01998
G1 X43.887 Y98.237 E0.00949
G1 X44.472 Y98.243 E0.01991
G1 X44.277 Y98.048 E0.00939
G1 X44.864 Y98.056 E0.01998
G1 X45.056 Y98.249 E0.00928
G1 X45.641 Y98.255 E0.01991
G1 X45.451 Y98.064 E0.00918
G1 X46.038 Y98.072 E0.01998
G1 X46.226 Y98.261 E0.00907
G1 X46.811 Y98.267 E0.01991
G1 X46.625 Y98.081 E0.00896
G1 X47.212 Y98.089 E0.01998
G1 X47.396 Y98.273 E0.00886
G1 X47.981 Y98.279 E0.01991
G1 X47.799 Y98.097 E0.00875
G1 X48.386 Y98.105 E0.01998
G1 X48.566 Y98.285 E0.00865
G1 X49.151 Y98.291 E0.01991
G1 X48.973 Y98.114 E0.00854
G1 X49.560 Y98.122 E0.01998
G1 X49.736 Y98.297 E0.00844
G1 X50.321 Y98.303 E0.01991
G1 X50.148 Y98.130 E0.00833
G1 X50.735 Y98.138 E0.01998
G1 X50.906 Y98.309 E0.00822
G1 X51.490 Y98.315 E0.01991
G1 X51.322 Y98.147 E0.00812
G1 X51.909 Y98.155 E0.01998
G1 X52.075 Y98.321 E0.00801
G1 X52.660 Y98.327 E0.01991
G1 X52.496 Y98.163 E0.00791
G1 X53.083 Y98.171 E0.01998
G1 X53.245 Y98.333 E0.00780
G1 X53.830 Y98.339 E0.01991
G1 X53.670 Y98.180 E0.00770
G1 X54.257 Y98.188 E0.01998
G1 X54.415 Y98.345 E0.00759
G1 X55.000 Y98.352 E0.01991
G1 X54.844 Y98.196 E0.00749
G1 X55.431 Y98.204 E0.01998
G1 X55.585 Y98.358 E0.00738
G1 X56.170 Y98.364 E0.01991
G1 X55.833 Y98.027 E0.01622
M204 S1000
G1 X56.273 Y97.992 F10800.000
M204 S1250
G1 F4800.000
G1 X54.701 Y96.420 E0.07524
G1 X54.133 Y96.428 E0.01923
G1 X55.503 Y97.798 E0.06557
G1 X54.918 Y97.790 E0.01978
G1 X53.565 Y96.436 E0.06480
G1 X52.997 Y96.444 E0.01923
G1 X54.334 Y97.782 E0.06402
G1 X53.750 Y97.774 E0.01978
G1 X52.429 Y96.452 E0.06325
G1 X51.861 Y96.460 E0.01923
G1 X53.166 Y97.765 E0.06247
G1 X52.581 Y97.757 E0.01978
G1 X51.293 Y96.468 E0.06170
G1 X50.724 Y96.476 E0.01923
G1 X51.997 Y97.749 E0.06092
G1 X51.413 Y97.741 E0.01978
G1 X50.156 Y96.484 E0.06015
G1 X49.588 Y96.492 E0.01923
G1 X50.829 Y97.733 E0.05938
G1 X50.244 Y97.724 E0.01978
G1 X49.020 Y96.500 E0.05860
G1 X48.452 Y96.508 E0.01923
G1 X49.660 Y97.716 E0.05783
G1 X49.076 Y97.708 E0.01978
G1 X47.884 Y96.516 E0.05705
G1 X47.316 Y96.524 E0.01923
G1 X48.492 Y97.700 E0.05628
G1 X47.907 Y97.692 E0.01978
G1 X46.748 Y96.532 E0.05550
G1 X46.180 Y96.540 E0.01923
G1 X47.323 Y97.683 E0.05473
G1 X46.739 Y97.675 E0.01978
G1 X45.612 Y96.548 E0.05396
G1 X45.044 Y96.556 E0.01923
G1 X46.155 Y97.667 E0.05318
G1 X45.570 Y97.659 E0.01978
G1 X44.476 Y96.564 E0.05241
G1 X43.908 Y96.572 E0.01923
G1 X44.986 Y97.651 E0.05163
G1 X44.402 Y97.642 E0.01978
G1 X43.339 Y96.580 E0.05086
G1 X42.771 Y96.588 E0.01923
G1 X43.818 Y97.634 E0.05008
G1 X43.233 Y97.626 E0.01978
G1 X42.203 Y96.596 E0.04931
G1 X41.635 Y96.604 E0.01923
G1 X42.649 Y97.618 E0.04853
G1 X42.065 Y97.609 E0.01978
G1 X41.067 Y96.612 E0.04776
G1 X40.499 Y96.620 E0.01923
G1 X41.481 Y97.601 E0.04699
G1 X40.896 Y97.593 E0.01978
G1 X39.984 Y96.681 E0.04368
G1 X39.752 Y96.799 E0.00881
G1 X39.580 Y96.853 E0.00610
G1 X40.312 Y97.585 E0.03505
G1 X40.084 Y97.582 E0.00771
G1 X39.752 Y97.408 E0.01269
G1 X39.477 Y97.326 E0.00971
G1 X39.089 Y96.938 E0.01857
G1 X38.647 Y96.920 E0.01497
G1 X38.448 Y96.872 E0.00696
G1 X38.847 Y97.272 E0.01910
G1 X38.599 Y97.295 E0.00842
G1 X38.358 Y97.358 E0.00845
G1 X37.670 Y96.670 E0.03294
G1 X37.105 Y96.682 E0.01911
G1 X37.957 Y97.534 E0.04078
G1 X37.940 Y97.542 E0.00065
G1 X37.378 Y97.531 E0.01902
G1 X36.540 Y96.694 E0.04008
G1 X35.976 Y96.705 E0.01911
G1 X36.790 Y97.519 E0.03896
G1 X36.202 Y97.507 E0.01991
G1 X35.411 Y96.717 E0.03783
G1 X34.847 Y96.728 E0.01911
G1 X35.614 Y97.495 E0.03670
G1 X35.026 Y97.483 E0.01991
G1 X34.282 Y96.740 E0.03558
G1 X34.077 Y96.744 E0.00696
G1 X33.841 Y96.874 E0.00912
G1 X34.437 Y97.471 E0.02856
G1 X34.077 Y97.463 E0.01221
G1 X33.780 Y97.299 E0.01149
G1 X33.630 Y97.239 E0.00547
G1 X33.296 Y96.905 E0.01597
M204 S1000
G1 X32.570 Y97.331 F10800.000
M204 S1250
G1 F4800.000
G1 X32.097 Y96.858 E0.02264
G1 X31.974 Y96.787 E0.00481
G1 X31.460 Y96.797 E0.01740
G1 X32.043 Y97.380 E0.02791
G1 X31.974 Y97.421 E0.00271
G1 X31.497 Y97.411 E0.01613
G1 X30.895 Y96.809 E0.02882
G1 X30.331 Y96.820 E0.01911
G1 X30.909 Y97.399 E0.02769
G1 X30.321 Y97.387 E0.01991
G1 X29.766 Y96.832 E0.02656
G1 X29.202 Y96.843 E0.01911
G1 X29.733 Y97.375 E0.02544
G1 X29.145 Y97.363 E0.01991
G1 X28.637 Y96.855 E0.02431
G1 X28.075 Y96.868 E0.01905
G1 X28.744 Y97.538 E0.03204
M204 S1000
G1 X28.279 Y98.258 F10800.000
M204 S1250
G1 F4800.000
G1 X26.242 Y96.221 E0.09808
G1 X26.064 Y96.155 E0.00647
G1 X25.602 Y96.160 E0.01571
G1 X27.339 Y97.897 E0.08361
G1 X26.995 Y97.854 E0.01181
G1 X26.746 Y97.883 E0.00851
G1 X26.353 Y97.489 E0.01895
G1 X26.220 Y97.615 E0.00620
G1 X26.070 Y97.707 E0.00600
G1 X25.990 Y97.705 E0.00273
G1 X26.263 Y97.979 E0.01315
G1 X26.064 Y98.052 E0.00724
G1 X25.755 Y98.049 E0.01051
G1 X25.212 Y97.506 E0.02612
M204 S1000
G1 X25.893 Y97.480 F10800.000
M204 S1250
G1 F4800.000
G1 X25.156 Y96.743 E0.03527
M204 S1000
G1 X25.557 Y96.694 F10800.000
M204 S1250
G1 F4800.000
G1 X25.029 Y96.166 E0.02542
G1 X24.456 Y96.172 E0.01950
G1 X24.814 Y96.530 E0.01723
G1 X24.731 Y96.533 E0.00282
G1 X24.657 Y96.951 E0.01448
G1 X23.883 Y96.178 E0.03725
G1 X23.310 Y96.183 E0.01950
G1 X25.170 Y98.043 E0.08951
G1 X24.585 Y98.037 E0.01991
G1 X22.737 Y96.189 E0.08893
G1 X22.164 Y96.195 E0.01950
G1 X24.000 Y98.031 E0.08835
G1 X23.415 Y98.025 E0.01991
G1 X21.693 Y96.303 E0.08287
G1 X21.571 Y96.349 E0.00446
G1 X21.206 Y96.395 E0.01250
G1 X22.830 Y98.019 E0.07816
G1 X22.245 Y98.013 E0.01991
G1 X20.609 Y96.376 E0.07878
G1 X20.418 Y96.354 E0.00654
G1 X20.053 Y96.217 E0.01325
G1 X19.873 Y96.219 E0.00614
G1 X21.503 Y97.849 E0.07847
G1 X20.995 Y97.786 E0.01744
G1 X20.875 Y97.800 E0.00411
G1 X19.300 Y96.225 E0.07581
G1 X18.727 Y96.231 E0.01950
G1 X20.368 Y97.872 E0.07900
G1 X20.053 Y97.990 E0.01145
G1 X19.906 Y97.989 E0.00501
G1 X18.154 Y96.237 E0.08432
G1 X17.581 Y96.243 E0.01950
G1 X19.321 Y97.983 E0.08374
G1 X18.736 Y97.977 E0.01991
G1 X17.008 Y96.249 E0.08317
G1 X16.435 Y96.255 E0.01950
G1 X18.151 Y97.970 E0.08259
G1 X17.566 Y97.964 E0.01991
G1 X17.007 Y97.405 E0.02691
G1 X16.407 Y97.384 E0.02043
G1 X16.981 Y97.958 E0.02762
G1 X16.396 Y97.952 E0.01991
G1 X15.745 Y97.301 E0.03135
M204 S1000
G1 X16.601 Y96.999 F10800.000
M204 S1250
G1 F4800.000
G1 X15.745 Y96.143 E0.04120
M204 S1000
G1 F8640.000
G1 X16.601 Y96.999 E-0.27952
G1 E-0.52048 F2100.00000
G1 Z3.600 F10800.000
G1 X192.448 Y94.620
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.098 Y95.270 E0.03110
M204 S1000
G1 F8640.000
G1 X192.448 Y94.620 E-0.21215
G1 E-0.58785 F2100.00000
G1 Z3.600 F10800.000
G1 X198.043 Y95.055
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.038 Y94.255 E0.00531
G1 F8640.000
G1 X198.043 Y95.055 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X202.386 Y94.225
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.392 Y95.025 E0.02092
G1 F8640.000
G1 X202.386 Y94.225 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X204.934 Y94.922
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.729 Y94.717 E0.00992
G1 X204.422 Y94.720 E0.01050
G1 X204.424 Y94.995 E0.00944
G1 X206.888 Y97.459 E0.11933
G1 X207.021 Y97.324 E0.00649
G1 X207.596 Y97.891 E0.02766
G1 X207.647 Y97.912 E0.00189
G1 X207.922 Y97.910 E0.00939
G1 X205.523 Y95.512 E0.11615
G1 X206.102 Y95.508 E0.01981
G1 X208.500 Y97.906 E0.11615
G1 X209.078 Y97.902 E0.01981
G1 X206.680 Y95.504 E0.11615
G1 X207.259 Y95.500 E0.01981
G1 X209.657 Y97.898 E0.11615
G1 X210.235 Y97.894 E0.01981
G1 X207.837 Y95.496 E0.11615
G1 X208.416 Y95.492 E0.01981
G1 X210.814 Y97.890 E0.11615
G1 X211.392 Y97.885 E0.01981
G1 X208.994 Y95.488 E0.11615
G1 X209.573 Y95.483 E0.01981
G1 X211.971 Y97.881 E0.11614
G1 X212.241 Y97.880 E0.00927
G1 X212.292 Y97.858 E0.00189
G1 X212.410 Y97.738 E0.00576
G1 X210.151 Y95.479 E0.10941
G1 X210.730 Y95.475 E0.01981
G1 X212.699 Y97.445 E0.09541
G1 X212.989 Y97.152 E0.01411
G1 X211.308 Y95.471 E0.08140
G1 X211.886 Y95.467 E0.01981
G1 X213.278 Y96.859 E0.06739
G1 X213.431 Y96.703 E0.00748
G1 X214.587 Y97.842 E0.05557
G1 X214.638 Y97.863 E0.00189
G1 X214.863 Y97.861 E0.00772
G1 X212.465 Y95.463 E0.11615
G1 X213.043 Y95.459 E0.01981
G1 X215.441 Y97.857 E0.11615
G1 X216.020 Y97.853 E0.01981
G1 X213.622 Y95.455 E0.11615
G1 X214.200 Y95.451 E0.01981
G1 X216.598 Y97.849 E0.11615
G1 X217.177 Y97.845 E0.01981
G1 X214.779 Y95.447 E0.11615
G1 X215.357 Y95.443 E0.01981
G1 X217.707 Y97.793 E0.11384
G1 X217.908 Y97.590 E0.00976
G1 X218.138 Y97.817 E0.01107
G1 X218.189 Y97.838 E0.00189
G1 X218.334 Y97.837 E0.00496
G1 X215.582 Y95.085 E0.13327
G1 X215.579 Y94.641 E0.01521
G1 X215.720 Y94.640 E0.00482
G1 X216.045 Y94.966 E0.01575
G1 X216.048 Y95.438 E0.01619
G1 X216.514 Y95.435 E0.01596
G1 X218.912 Y97.833 E0.11615
G1 X219.491 Y97.829 E0.01981
G1 X217.093 Y95.431 E0.11615
G1 X217.671 Y95.427 E0.01981
G1 X220.069 Y97.825 E0.11615
G1 X220.647 Y97.821 E0.01981
G1 X218.249 Y95.423 E0.11615
G1 X218.828 Y95.419 E0.01981
G1 X221.226 Y97.817 E0.11615
G1 X221.804 Y97.813 E0.01981
G1 X219.608 Y95.617 E0.10636
G1 X219.819 Y95.615 E0.00722
G1 X219.818 Y95.412 E0.00697
G1 X219.985 Y95.411 E0.00572
G1 X222.383 Y97.809 E0.11614
G1 X222.961 Y97.804 E0.01981
G1 X220.563 Y95.407 E0.11614
G1 X221.142 Y95.402 E0.01981
G1 X223.381 Y97.641 E0.10844
G1 X223.549 Y97.471 E0.00821
G1 X223.860 Y97.777 E0.01495
G1 X223.911 Y97.798 E0.00189
G1 X224.118 Y97.796 E0.00710
G1 X221.720 Y95.398 E0.11615
G1 X222.299 Y95.394 E0.01981
G1 X225.741 Y98.837 E0.16674
G1 X226.328 Y98.841 E0.02009
G1 X222.584 Y95.098 E0.18131
G1 X222.581 Y94.592 E0.01730
G1 X222.661 Y94.592 E0.00275
G1 X223.061 Y94.992 E0.01936
G1 X223.064 Y95.389 E0.01361
G1 X223.456 Y95.386 E0.01342
G1 X226.914 Y98.845 E0.16753
G1 X227.501 Y98.849 E0.02009
G1 X224.034 Y95.382 E0.16793
G1 X224.612 Y95.378 E0.01981
G1 X228.710 Y99.476 E0.19848
G1 X228.715 Y98.898 E0.01980
G1 X225.191 Y95.374 E0.17067
G1 X225.457 Y95.372 E0.00913
G1 X225.455 Y95.056 E0.01083
G1 X229.261 Y98.862 E0.18433
M73 Q49 S55
G1 X229.847 Y98.866 E0.02009
G1 X225.553 Y94.572 E0.20798
G1 X226.132 Y94.568 E0.01981
G1 X230.619 Y99.054 E0.21732
M204 S1000
G1 X230.907 Y99.343 F10800.000
M204 S1250
G1 F4800.000
G1 X231.424 Y99.860 E0.02504
M204 S1000
G1 F8640.000
G1 X230.907 Y99.343 E-0.16880
G1 E-0.63120 F2100.00000
G1 Z3.600 F10800.000
G1 X232.378 Y99.067
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.662 Y95.350 E0.18002
G1 X228.083 Y95.354 E0.01981
G1 X231.738 Y99.009 E0.17701
G1 X231.734 Y99.587 E0.01982
G1 X226.710 Y94.564 E0.24333
G1 X227.289 Y94.559 E0.01981
G1 X227.848 Y95.119 E0.02710
M204 S1000
G1 F8640.000
G1 X227.289 Y94.559 E-0.18272
G1 X226.710 Y94.564 E-0.13357
G1 X228.069 Y95.922 E-0.44371
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X228.491 Y99.839
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.897 Y99.246 E0.02876
M204 S1000
G1 F8640.000
G1 X228.491 Y99.839 E-0.19392
G1 E-0.60608 F2100.00000
G1 Z3.600 F10800.000
G1 X225.339 Y99.017
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.603 Y98.281 E0.03566
G1 X224.526 Y98.356 E0.00367
G1 X224.505 Y98.407 E0.00189
G1 X224.503 Y98.763 E0.01220
G1 X224.752 Y99.013 E0.01210
M204 S1000
G1 X224.280 Y98.547 F10800.000
M204 S1250
G1 F4800.000
G1 X223.937 Y98.205 E0.01641
G1 X223.833 Y98.206 E0.00355
G1 X223.632 Y98.124 E0.00735
G1 X223.553 Y98.046 E0.00374
G1 X223.475 Y98.125 E0.00373
G1 X223.335 Y98.184 E0.00515
G1 X223.976 Y98.825 E0.03066
G1 X223.391 Y98.821 E0.01982
G1 X222.783 Y98.213 E0.02909
G1 X222.206 Y98.217 E0.01954
G1 X222.805 Y98.816 E0.02870
G1 X222.388 Y98.814 E0.01410
G1 X222.387 Y98.980 E0.00564
G1 X221.628 Y98.221 E0.03634
G1 X221.051 Y98.225 E0.01954
G1 X222.383 Y99.557 E0.06378
G1 X222.383 Y99.613 E0.00190
G1 X221.854 Y99.610 E0.01789
G1 X220.474 Y98.229 E0.06609
G1 X219.896 Y98.233 E0.01954
G1 X221.269 Y99.606 E0.06570
G1 X220.684 Y99.602 E0.01982
G1 X219.319 Y98.237 E0.06531
G1 X218.742 Y98.241 E0.01954
G1 X220.098 Y99.597 E0.06492
G1 X219.513 Y99.593 E0.01982
G1 X218.164 Y98.245 E0.06453
G1 X218.111 Y98.246 E0.00182
G1 X217.912 Y98.165 E0.00727
G1 X217.714 Y98.248 E0.00727
G1 X217.587 Y98.249 E0.00428
G1 X218.927 Y99.589 E0.06414
G1 X218.342 Y99.585 E0.01982
G1 X217.010 Y98.253 E0.06375
G1 X216.433 Y98.257 E0.01954
G1 X217.756 Y99.581 E0.06337
G1 X217.171 Y99.577 E0.01982
G1 X215.855 Y98.261 E0.06298
G1 X215.278 Y98.265 E0.01954
G1 X216.585 Y99.573 E0.06258
G1 X216.000 Y99.569 E0.01982
G1 X214.701 Y98.270 E0.06219
G1 X214.560 Y98.271 E0.00478
G1 X214.358 Y98.189 E0.00735
G1 X213.435 Y97.279 E0.04388
G1 X213.283 Y97.433 E0.00734
G1 X215.415 Y99.565 E0.10203
G1 X214.829 Y99.561 E0.01982
G1 X212.994 Y97.726 E0.08783
G1 X212.706 Y98.018 E0.01391
G1 X214.244 Y99.556 E0.07362
G1 X213.658 Y99.552 E0.01982
G1 X212.372 Y98.266 E0.06157
G1 X212.325 Y98.286 E0.00172
G1 X211.814 Y98.290 E0.01730
G1 X213.073 Y99.548 E0.06025
G1 X212.487 Y99.544 E0.01982
G1 X211.237 Y98.294 E0.05986
G1 X210.659 Y98.298 E0.01954
G1 X211.902 Y99.540 E0.05947
G1 X211.316 Y99.536 E0.01982
G1 X210.082 Y98.302 E0.05908
G1 X209.505 Y98.306 E0.01954
G1 X210.731 Y99.532 E0.05869
G1 X210.146 Y99.528 E0.01982
G1 X208.928 Y98.310 E0.05830
G1 X208.350 Y98.314 E0.01954
G1 X209.560 Y99.524 E0.05791
G1 X208.975 Y99.520 E0.01982
G1 X207.773 Y98.318 E0.05752
G1 X207.569 Y98.319 E0.00690
G1 X207.368 Y98.238 E0.00735
G1 X207.025 Y97.900 E0.01630
G1 X206.900 Y98.026 E0.00603
G1 X208.389 Y99.515 E0.07128
G1 X207.804 Y99.511 E0.01982
G1 X206.580 Y98.288 E0.05858
G1 X206.487 Y98.327 E0.00341
G1 X206.041 Y98.330 E0.01510
G1 X207.218 Y99.507 E0.05635
G1 X206.633 Y99.503 E0.01982
G1 X205.464 Y98.334 E0.05596
G1 X204.887 Y98.338 E0.01954
G1 X206.047 Y99.499 E0.05557
G1 X205.462 Y99.495 E0.01982
G1 X204.309 Y98.342 E0.05518
G1 X203.732 Y98.346 E0.01954
G1 X204.877 Y99.491 E0.05479
G1 X204.291 Y99.487 E0.01982
G1 X201.785 Y96.980 E0.11999
G1 X201.496 Y97.273 E0.01391
G1 X203.706 Y99.483 E0.10578
G1 X203.120 Y99.479 E0.01982
G1 X201.207 Y97.566 E0.09157
G1 X200.919 Y97.858 E0.01391
G1 X202.535 Y99.475 E0.07736
G1 X201.949 Y99.470 E0.01982
G1 X200.630 Y98.151 E0.06315
G1 X200.497 Y98.286 E0.00640
G1 X200.268 Y98.370 E0.00827
G1 X201.364 Y99.466 E0.05246
G1 X200.778 Y99.462 E0.01982
G1 X199.691 Y98.374 E0.05207
G1 X199.113 Y98.379 E0.01954
G1 X200.193 Y99.458 E0.05168
G1 X199.608 Y99.454 E0.01982
G1 X198.536 Y98.383 E0.05129
G1 X197.959 Y98.387 E0.01954
G1 X199.022 Y99.450 E0.05090
G1 X198.437 Y99.446 E0.01982
G1 X197.200 Y98.209 E0.05922
M204 S1000
G1 X197.113 Y98.169 F10800.000
M204 S1250
G1 F4800.000
G1 X194.997 Y96.052 E0.10250
G1 X194.977 Y96.007 E0.00170
G1 X194.974 Y95.586 E0.01443
G1 X195.111 Y95.585 E0.00469
G1 X197.509 Y97.983 E0.11615
G1 X198.088 Y97.979 E0.01981
G1 X195.690 Y95.581 E0.11615
G1 X196.268 Y95.577 E0.01981
G1 X198.666 Y97.975 E0.11615
G1 X199.245 Y97.971 E0.01981
G1 X196.847 Y95.573 E0.11615
G1 X197.425 Y95.569 E0.01981
G1 X199.823 Y97.966 E0.11615
G1 X200.214 Y97.964 E0.01337
G1 X200.264 Y97.942 E0.00189
G1 X200.322 Y97.883 E0.00284
G1 X198.004 Y95.564 E0.11231
G1 X198.582 Y95.560 E0.01981
G1 X200.612 Y97.590 E0.09830
G1 X200.901 Y97.297 E0.01411
G1 X199.161 Y95.556 E0.08429
G1 X199.739 Y95.552 E0.01981
G1 X201.190 Y97.003 E0.07029
G1 X201.479 Y96.710 E0.01411
G1 X200.317 Y95.548 E0.05628
G1 X200.896 Y95.544 E0.01981
G1 X201.769 Y96.417 E0.04227
G1 X201.820 Y96.365 E0.00252
G1 X203.398 Y97.920 E0.07589
G1 X203.449 Y97.941 E0.00189
G1 X203.872 Y97.938 E0.01450
G1 X201.474 Y95.540 E0.11615
G1 X202.053 Y95.536 E0.01981
G1 X204.451 Y97.934 E0.11615
G1 X205.029 Y97.930 E0.01981
G1 X202.631 Y95.532 E0.11615
G1 X203.210 Y95.528 E0.01981
G1 X205.608 Y97.926 E0.11615
G1 X206.186 Y97.922 E0.01981
G1 X203.788 Y95.524 E0.11615
G1 X204.367 Y95.520 E0.01981
G1 X206.728 Y97.882 E0.11439
M204 S1000
G1 F8640.000
G1 X204.401 Y95.554 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X208.785 Y94.980
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.779 Y94.180 E0.00575
G1 F8640.000
G1 X208.785 Y94.980 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X211.140 Y94.164
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.146 Y94.964 E0.00413
G1 F8640.000
G1 X211.140 Y94.164 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X212.578 Y94.954
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.572 Y94.154 E0.00724
G1 F8640.000
G1 X212.578 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X219.328 Y94.513
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.333 Y95.313 E0.02090
G1 F8640.000
G1 X219.328 Y94.513 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X234.242 Y95.228
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.530 Y94.516 E0.03407
G1 X233.301 Y94.517 E0.00777
G1 X233.303 Y94.916 E0.01349
G1 X234.059 Y95.672 E0.03618
G1 X234.059 Y96.299 E0.02123
G1 X233.079 Y95.319 E0.04691
G1 X232.456 Y95.323 E0.02108
G1 X234.059 Y96.926 E0.07672
G1 X234.059 Y97.270 E0.01165
G1 X232.952 Y96.149 E0.05334
G1 X232.752 Y96.064 E0.00734
G1 X232.569 Y96.063 E0.00622
G1 X231.652 Y95.146 E0.04390
M204 S1000
G1 F8640.000
G1 X232.569 Y96.063 E-0.29949
G1 X232.752 Y96.064 E-0.04242
G1 X232.952 Y96.149 E-0.05008
G1 X234.059 Y97.270 E-0.36383
G1 X234.059 Y97.252 E-0.00418
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X232.122 Y96.243
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.416 Y94.538 E0.08163
G1 X230.053 Y94.540 E0.01230
G1 X230.055 Y94.803 E0.00890
G1 X231.306 Y96.054 E0.05988
G1 X230.674 Y96.050 E0.02138
G1 X230.321 Y95.696 E0.01692
M204 S1000
G1 X230.278 Y95.801 F10800.000
M204 S1250
G1 F4800.000
G1 X229.818 Y95.342 E0.02226
G1 X229.240 Y95.346 E0.01981
G1 X230.022 Y96.127 E0.03786
M204 S1000
G1 X230.164 Y96.270 F10800.000
M204 S1250
G1 F4800.000
G1 X232.780 Y98.886 E0.12672
G1 X233.367 Y98.890 E0.02009
G1 X230.935 Y96.459 E0.11779
G1 X231.522 Y96.463 E0.02009
G1 X233.750 Y98.691 E0.10791
G1 X234.059 Y98.692 E0.01059
G1 X234.059 Y98.417 E0.00940
G1 X232.108 Y96.467 E0.09448
G1 X232.669 Y96.471 E0.01919
G1 X232.714 Y96.490 E0.00169
G1 X234.242 Y98.018 E0.07402
M204 S1000
G1 X234.089 Y98.997 F10800.000
G1 F2400.000
G1 X234.086 Y99.797 E0.00994
G1 F8640.000
G1 X234.089 Y98.997 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X176.679 Y110.608
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.930 Y110.593 E0.07616
G1 X178.935 Y111.393 E0.02708
G1 X180.609 Y111.381 E0.05667
G1 X180.604 Y110.581 E0.02707
G1 X180.800 Y110.580 E0.00664
G1 X180.806 Y111.380 E0.02708
G1 X182.482 Y111.368 E0.05674
G1 X182.476 Y110.568 E0.02708
G1 X182.855 Y110.565 E0.01282
G1 X182.861 Y111.365 E0.02707
G1 X184.537 Y111.354 E0.05673
G1 X185.594 Y111.346 E0.03581
G1 X185.589 Y110.546 E0.02708
G1 X186.011 Y110.543 E0.01428
G1 X186.016 Y111.343 E0.02707
G1 X192.364 Y111.299 E0.21488
G1 X192.359 Y110.499 E0.02708
G1 X192.502 Y110.498 E0.00484
G1 X192.508 Y111.298 E0.02708
G1 X194.221 Y111.286 E0.05798
G1 X194.215 Y110.486 E0.02708
G1 X194.719 Y110.482 E0.01707
G1 X194.725 Y111.282 E0.02708
G1 X197.962 Y111.260 E0.10956
G1 X204.948 Y111.211 E0.23648
G1 X204.942 Y110.411 E0.02708
G1 X234.364 Y110.205 E0.99593
G1 X234.364 Y116.003 E0.19625
G1 X232.994 Y115.993 E0.04639
G1 X232.999 Y115.193 E0.02708
G1 X231.244 Y115.181 E0.05944
G1 X231.238 Y115.981 E0.02707
G1 X230.597 Y115.976 E0.02168
G1 X230.603 Y115.176 E0.02707
G1 X228.817 Y115.164 E0.06047
G1 X228.811 Y115.964 E0.02708
G1 X228.459 Y115.961 E0.01194
G1 X228.465 Y115.161 E0.02707
G1 X226.681 Y115.149 E0.06039
G1 X226.676 Y115.949 E0.02708
G1 X224.840 Y115.936 E0.06215
G1 X224.845 Y115.136 E0.02708
G1 X223.062 Y115.124 E0.06036
G1 X223.057 Y115.923 E0.02708
G1 X222.115 Y115.917 E0.03188
G1 X222.120 Y115.117 E0.02708
G1 X210.670 Y115.037 E0.38760
G1 X192.916 Y114.913 E0.60097
G1 X192.910 Y115.712 E0.02707
G1 X161.036 Y115.489 E1.07893
G1 X160.749 Y115.868 E0.01607
G1 X160.384 Y116.212 E0.01698
G1 X160.005 Y116.516 E0.01645
G1 X159.583 Y116.811 E0.01742
G1 X159.144 Y117.076 E0.01737
G1 X158.693 Y117.309 E0.01719
G1 X158.234 Y117.508 E0.01693
G1 X157.771 Y117.672 E0.01662
G1 X157.306 Y117.799 E0.01634
G1 X156.837 Y117.890 E0.01614
G1 X156.370 Y117.943 E0.01591
G1 X156.004 Y117.953 E0.01240
G1 X155.717 Y117.936 E0.00973
G1 X155.498 Y117.891 E0.00758
G1 X155.267 Y117.813 E0.00824
G1 X155.029 Y117.700 E0.00894
G1 X154.782 Y117.550 E0.00979
G1 X154.528 Y117.363 E0.01067
G1 X154.010 Y116.880 E0.02394
G1 X153.753 Y116.589 E0.01315
G1 X153.269 Y115.935 E0.02757
G1 X152.983 Y115.433 E0.01954
G1 X151.942 Y115.426 E0.03525
G1 X151.947 Y114.626 E0.02707
G1 X145.643 Y114.581 E0.21339
G1 X145.638 Y115.382 E0.02708
G1 X145.055 Y115.377 E0.01973
G1 X145.060 Y114.578 E0.02707
G1 X136.475 Y114.517 E0.29060
G1 X136.470 Y115.317 E0.02708
G1 X135.959 Y115.314 E0.01729
G1 X135.964 Y114.514 E0.02708
G1 X124.484 Y114.433 E0.38862
G1 X124.478 Y115.233 E0.02708
G1 X66.281 Y114.826 E1.96996
G1 X59.001 Y114.698 E0.24645
G1 X39.842 Y114.500 E0.64854
G1 X39.769 Y114.449 E0.00301
G1 X39.490 Y114.350 E0.01003
G1 X38.993 Y114.290 E0.01693
G1 X38.496 Y114.347 E0.01693
G1 X38.216 Y114.446 E0.01005
G1 X38.163 Y114.483 E0.00220
G1 X33.842 Y114.438 E0.14627
G1 X33.775 Y114.390 E0.00278
G1 X33.493 Y114.287 E0.01017
G1 X32.993 Y114.227 E0.01703
G1 X32.494 Y114.284 E0.01702
G1 X32.211 Y114.386 E0.01018
G1 X32.162 Y114.421 E0.00204
G1 X27.844 Y114.376 E0.14617
G1 X27.774 Y114.327 E0.00287
G1 X27.494 Y114.224 E0.01012
G1 X26.994 Y114.161 E0.01706
G1 X26.492 Y114.221 E0.01710
G1 X26.210 Y114.323 E0.01016
G1 X26.159 Y114.359 E0.00209
G1 X21.850 Y114.314 E0.14589
G1 X21.782 Y114.264 E0.00287
G1 X21.497 Y114.156 E0.01030
G1 X20.993 Y114.093 E0.01718
G1 X20.490 Y114.153 E0.01717
G1 X20.203 Y114.259 E0.01034
G1 X20.152 Y114.297 E0.00216
G1 X15.623 Y114.250 E0.15330
G1 X15.623 Y111.958 E0.07758
G1 X20.152 Y111.911 E0.15330
G1 X20.203 Y111.948 E0.00216
G1 X20.490 Y112.055 E0.01034
G1 X20.993 Y112.114 E0.01717
G1 X21.497 Y112.051 E0.01718
G1 X21.782 Y111.944 E0.01030
G1 X21.850 Y111.893 E0.00287
G1 X26.159 Y111.849 E0.14589
G1 X26.210 Y111.884 E0.00209
G1 X26.492 Y111.987 E0.01016
G1 X26.994 Y112.046 E0.01710
G1 X27.494 Y111.983 E0.01706
G1 X27.774 Y111.881 E0.01012
G1 X27.844 Y111.831 E0.00287
G1 X32.162 Y111.787 E0.14617
G1 X32.211 Y111.821 E0.00204
G1 X32.494 Y111.923 E0.01018
G1 X32.993 Y111.981 E0.01702
G1 X33.493 Y111.920 E0.01703
G1 X33.775 Y111.817 E0.01017
G1 X33.842 Y111.769 E0.00278
G1 X38.163 Y111.724 E0.14627
G1 X38.216 Y111.761 E0.00220
G1 X38.496 Y111.860 E0.01005
G1 X38.993 Y111.917 E0.01693
G1 X39.490 Y111.857 E0.01693
G1 X39.769 Y111.758 E0.01003
G1 X39.842 Y111.707 E0.00301
G1 X59.001 Y111.509 E0.64854
G1 X66.281 Y111.381 E0.24645
G1 X170.428 Y110.652 E3.52534
G1 X170.626 Y110.148 E0.01833
G1 X170.819 Y109.842 E0.01226
G1 X171.054 Y109.528 E0.01326
G1 X171.306 Y109.239 E0.01299
G1 X171.569 Y108.979 E0.01251
G1 X171.837 Y108.752 E0.01190
G1 X172.107 Y108.559 E0.01122
G1 X172.355 Y108.415 E0.00972
G1 X172.636 Y108.290 E0.01042
G1 X172.915 Y108.198 E0.00995
G1 X173.139 Y108.154 E0.00772
G1 X173.469 Y108.144 E0.01118
G1 X173.670 Y108.150 E0.00680
G1 X173.898 Y108.190 E0.00782
G1 X174.207 Y108.285 E0.01095
G1 X174.460 Y108.395 E0.00933
G1 X174.743 Y108.551 E0.01093
G1 X175.031 Y108.744 E0.01173
G1 X175.308 Y108.962 E0.01195
G1 X175.900 Y109.533 E0.02784
G1 X176.452 Y110.205 E0.02942
G1 X176.650 Y110.556 E0.01366
M204 S1000
G1 X176.916 Y110.200 F10800.000
M204 S800
G1 F1500.000
G1 X179.334 Y110.183 E0.08184
G1 X179.339 Y110.983 E0.02708
G1 X180.199 Y110.977 E0.02911
G1 X180.194 Y110.177 E0.02708
G1 X181.204 Y110.170 E0.03420
G1 X181.210 Y110.970 E0.02708
G1 X182.072 Y110.964 E0.02918
G1 X182.066 Y110.164 E0.02708
G1 X183.259 Y110.155 E0.04038
G1 X183.265 Y110.955 E0.02707
G1 X184.127 Y110.949 E0.02918
G1 X184.121 Y110.149 E0.02708
G1 X184.317 Y110.148 E0.00663
G1 X184.322 Y110.948 E0.02708
G1 X185.185 Y110.942 E0.02918
G1 X185.179 Y110.142 E0.02708
G1 X186.415 Y110.133 E0.04184
G1 X186.421 Y110.933 E0.02708
G1 X187.279 Y110.927 E0.02907
G1 X187.274 Y110.127 E0.02708
G1 X187.472 Y110.126 E0.00670
G1 X187.477 Y110.926 E0.02708
G1 X188.294 Y110.920 E0.02766
G1 X188.289 Y110.120 E0.02708
G1 X188.337 Y110.120 E0.00162
G1 X188.342 Y110.920 E0.02708
G1 X189.164 Y110.914 E0.02781
G1 X189.158 Y110.114 E0.02708
G1 X189.214 Y110.114 E0.00188
G1 X189.219 Y110.914 E0.02708
G1 X190.020 Y110.908 E0.02710
G1 X190.015 Y110.108 E0.02708
G1 X190.055 Y110.108 E0.00136
G1 X190.060 Y110.908 E0.02708
G1 X190.881 Y110.902 E0.02779
G1 X190.876 Y110.102 E0.02708
G1 X191.087 Y110.100 E0.00715
G1 X191.093 Y110.900 E0.02708
G1 X191.955 Y110.894 E0.02918
G1 X191.949 Y110.094 E0.02708
G1 X192.906 Y110.088 E0.03240
G1 X192.912 Y110.888 E0.02708
G1 X193.811 Y110.881 E0.03042
G1 X193.805 Y110.081 E0.02708
G1 X195.124 Y110.072 E0.04463
G1 X195.129 Y110.872 E0.02708
G1 X195.969 Y110.866 E0.02843
G1 X195.963 Y110.066 E0.02708
G1 X196.688 Y110.061 E0.02453
G1 X196.694 Y110.861 E0.02708
G1 X197.552 Y110.855 E0.02905
G1 X197.546 Y110.055 E0.02708
G1 X197.631 Y110.055 E0.00289
G1 X197.637 Y110.855 E0.02708
G1 X199.806 Y110.839 E0.07343
G1 X199.801 Y110.039 E0.02708
G1 X200.339 Y110.036 E0.01821
G1 X200.344 Y110.836 E0.02708
G1 X201.903 Y110.825 E0.05277
G1 X201.898 Y110.025 E0.02708
G1 X202.014 Y110.024 E0.00394
G1 X202.020 Y110.824 E0.02708
G1 X204.538 Y110.806 E0.08524
G1 X204.532 Y110.006 E0.02708
G1 X234.771 Y109.795 E1.02359
M73 P50 R54
G1 X234.771 Y116.413 E0.22401
G1 X232.584 Y116.397 E0.07405
G1 X232.590 Y115.597 E0.02708
G1 X231.648 Y115.591 E0.03188
G1 X231.642 Y116.391 E0.02708
G1 X230.187 Y116.380 E0.04925
G1 X230.193 Y115.581 E0.02708
G1 X229.221 Y115.574 E0.03290
G1 X229.216 Y116.374 E0.02708
G1 X228.049 Y116.366 E0.03950
G1 X228.055 Y115.566 E0.02708
G1 X227.085 Y115.559 E0.03281
G1 X227.080 Y116.359 E0.02708
G1 X224.430 Y116.340 E0.08972
G1 X224.435 Y115.540 E0.02708
G1 X223.466 Y115.533 E0.03280
G1 X223.461 Y116.333 E0.02708
G1 X221.705 Y116.321 E0.05943
G1 X221.711 Y115.521 E0.02708
G1 X220.741 Y115.514 E0.03280
G1 X220.738 Y115.939 E0.01439
G1 F1800.000
G1 X220.736 Y116.314 E0.01861
G1 X220.062 Y116.310 E0.03344
G1 X220.065 Y115.935 E0.01861
G1 F1500.000
G1 X220.068 Y115.510 E0.01438
G1 X219.493 Y115.506 E0.01944
G1 X219.110 Y115.503 E0.01299
G1 X219.104 Y116.303 E0.02708
G1 X218.791 Y116.301 E0.01058
G1 X218.797 Y115.501 E0.02708
G1 X217.789 Y115.494 E0.03413
G1 X217.783 Y116.294 E0.02708
G1 X217.385 Y116.291 E0.01348
G1 X217.391 Y115.491 E0.02708
G1 X216.451 Y115.484 E0.03182
G1 X216.445 Y116.284 E0.02708
G1 X216.328 Y116.283 E0.00396
G1 X216.334 Y115.484 E0.02708
G1 X215.334 Y115.477 E0.03386
G1 X215.331 Y115.901 E0.01438
G1 F1800.000
G1 X215.328 Y116.276 E0.01861
G1 X214.787 Y116.273 E0.02684
G1 X214.790 Y115.898 E0.01861
G1 F1500.000
G1 X214.793 Y115.473 E0.01439
G1 X213.803 Y115.466 E0.03352
G1 X213.797 Y116.266 E0.02708
G1 X213.464 Y116.263 E0.01127
G1 X213.470 Y115.464 E0.02708
G1 X212.530 Y115.457 E0.03182
G1 X212.524 Y116.257 E0.02708
G1 X212.128 Y116.254 E0.01342
G1 F1800.000
G1 X212.008 Y116.253 E0.00593
G1 X212.011 Y115.878 E0.01861
G1 F1500.000
G1 X212.014 Y115.453 E0.01438
G1 X211.074 Y115.447 E0.03182
G1 X211.068 Y116.247 E0.02708
G1 X210.879 Y116.245 E0.00641
G1 X210.884 Y115.445 E0.02708
G1 X209.957 Y115.439 E0.03141
G1 X209.951 Y116.239 E0.02708
G1 X209.163 Y116.233 E0.02667
G1 X209.169 Y115.433 E0.02708
G1 X208.234 Y115.427 E0.03165
G1 X208.228 Y116.227 E0.02708
G1 X208.063 Y116.226 E0.00560
G1 X208.068 Y115.426 E0.02708
G1 X207.077 Y115.419 E0.03355
G1 X207.071 Y116.219 E0.02708
G1 X206.311 Y116.213 E0.02575
G1 X206.316 Y115.413 E0.02708
G1 X205.350 Y115.407 E0.03270
G1 X205.345 Y116.207 E0.02708
G1 X205.209 Y116.206 E0.00459
G1 X205.214 Y115.406 E0.02708
G1 X204.235 Y115.399 E0.03317
G1 X204.229 Y116.199 E0.02708
G1 X203.567 Y116.194 E0.02242
G1 X203.572 Y115.394 E0.02708
G1 X202.608 Y115.387 E0.03263
G1 X202.603 Y116.187 E0.02708
G1 X201.914 Y116.183 E0.02330
G1 X201.920 Y115.383 E0.02708
G1 X200.786 Y115.375 E0.03839
G1 X200.780 Y116.175 E0.02708
G1 X200.446 Y116.172 E0.01132
G1 X200.451 Y115.372 E0.02708
G1 X199.488 Y115.366 E0.03260
G1 X199.482 Y116.166 E0.02708
G1 X198.739 Y116.160 E0.02517
G1 X198.744 Y115.360 E0.02707
G1 X197.782 Y115.354 E0.03258
G1 X197.776 Y116.154 E0.02708
G1 X197.488 Y116.152 E0.00974
G1 X197.494 Y115.352 E0.02708
G1 X195.800 Y115.340 E0.05734
G1 X195.794 Y116.140 E0.02708
G1 X195.039 Y116.134 E0.02557
G1 X195.044 Y115.335 E0.02708
G1 X193.320 Y115.322 E0.05837
G1 X193.314 Y116.122 E0.02708
G1 X161.237 Y115.898 E1.08581
G1 X161.048 Y116.147 E0.01057
G1 X160.789 Y116.374 E0.01166
G1 X160.663 Y116.510 E0.00629
G1 X160.250 Y116.842 E0.01795
G1 X159.805 Y117.152 E0.01835
G1 X159.343 Y117.431 E0.01828
G1 X158.868 Y117.677 E0.01811
G1 X158.383 Y117.887 E0.01787
G1 X157.893 Y118.061 E0.01762
G1 X157.398 Y118.196 E0.01737
G1 X156.899 Y118.292 E0.01719
G1 X156.399 Y118.349 E0.01704
G1 X155.998 Y118.360 E0.01358
G1 X155.664 Y118.341 E0.01132
G1 X155.391 Y118.285 E0.00943
G1 X155.114 Y118.191 E0.00989
G1 X154.836 Y118.059 E0.01044
G1 X154.555 Y117.888 E0.01112
G1 X154.273 Y117.681 E0.01184
G1 X153.992 Y117.437 E0.01259
G1 X153.714 Y117.160 E0.01331
G1 X153.440 Y116.850 E0.01398
G1 X153.175 Y116.513 E0.01454
G1 X152.924 Y116.152 E0.01486
G1 X152.745 Y115.838 E0.01222
G1 X151.532 Y115.830 E0.04108
G1 X151.537 Y115.030 E0.02708
G1 X150.704 Y115.024 E0.02820
G1 X150.699 Y115.824 E0.02708
G1 X149.958 Y115.819 E0.02507
G1 X149.963 Y115.019 E0.02708
G1 X149.115 Y115.013 E0.02873
G1 X149.109 Y115.813 E0.02708
G1 X149.050 Y115.813 E0.00201
G1 X149.055 Y115.013 E0.02708
G1 X148.217 Y115.007 E0.02837
G1 X148.212 Y115.807 E0.02708
G1 X147.641 Y115.803 E0.01932
G1 X147.647 Y115.003 E0.02708
G1 X146.047 Y114.991 E0.05414
G1 X146.042 Y115.791 E0.02708
G1 X145.666 Y115.789 E0.01274
G1 F1800.000
G1 X145.662 Y115.789 E0.00017
G1 F1500.000
G1 X144.645 Y115.782 E0.03443
G1 X144.650 Y114.982 E0.02708
G1 X143.803 Y114.976 E0.02869
G1 X143.797 Y115.776 E0.02708
G1 X143.760 Y115.775 E0.00127
G1 X143.765 Y114.976 E0.02708
G1 X142.927 Y114.970 E0.02837
G1 X142.922 Y115.770 E0.02708
G1 X142.287 Y115.765 E0.02150
G1 X142.292 Y114.965 E0.02708
G1 X141.452 Y114.959 E0.02843
G1 X141.447 Y115.759 E0.02708
G1 X141.365 Y115.759 E0.00278
G1 X141.370 Y114.959 E0.02708
G1 X140.529 Y114.953 E0.02846
G1 X140.524 Y115.753 E0.02708
G1 X139.899 Y115.748 E0.02114
G1 X139.905 Y114.949 E0.02708
G1 X139.057 Y114.943 E0.02869
G1 X139.052 Y115.743 E0.02708
G1 X138.411 Y115.738 E0.02168
G1 X138.417 Y114.938 E0.02708
G1 X136.879 Y114.927 E0.05204
G1 X136.874 Y115.727 E0.02708
G1 X135.549 Y115.718 E0.04485
G1 X135.554 Y114.918 E0.02708
G1 X133.817 Y114.906 E0.05880
G1 X133.812 Y115.706 E0.02708
G1 X133.088 Y115.701 E0.02449
G1 X133.094 Y114.901 E0.02708
G1 X132.225 Y114.895 E0.02942
G1 X132.219 Y115.695 E0.02708
G1 X132.139 Y115.694 E0.00271
G1 X132.145 Y114.894 E0.02708
G1 X131.324 Y114.888 E0.02779
G1 X131.318 Y115.688 E0.02708
G1 X131.153 Y115.687 E0.00560
G1 X131.158 Y114.887 E0.02708
G1 X130.286 Y114.881 E0.02951
G1 X130.281 Y115.681 E0.02708
G1 X130.039 Y115.679 E0.00818
G1 X130.045 Y114.880 E0.02708
G1 X129.228 Y114.874 E0.02765
G1 X129.222 Y115.674 E0.02708
G1 X128.923 Y115.672 E0.01012
G1 X128.929 Y114.872 E0.02708
G1 X128.068 Y114.866 E0.02914
G1 X128.062 Y115.666 E0.02708
G1 X127.376 Y115.661 E0.02321
G1 X127.382 Y114.861 E0.02708
G1 X124.888 Y114.843 E0.08442
G1 X124.882 Y115.643 E0.02708
G1 X66.276 Y115.233 E1.98381
G1 X58.995 Y115.105 E0.24647
G1 X39.712 Y114.906 E0.65274
G1 X39.581 Y114.814 E0.00541
G1 X39.396 Y114.749 E0.00664
G1 X38.992 Y114.700 E0.01377
G1 X38.588 Y114.746 E0.01376
G1 X38.403 Y114.812 E0.00665
G1 X38.288 Y114.891 E0.00473
G1 X33.709 Y114.844 E0.15500
G1 X33.583 Y114.753 E0.00525
G1 X33.397 Y114.685 E0.00670
G1 X32.992 Y114.636 E0.01381
G1 X32.587 Y114.683 E0.01380
G1 X32.401 Y114.750 E0.00670
G1 X32.290 Y114.829 E0.00462
G1 X27.711 Y114.782 E0.15498
G1 X27.583 Y114.690 E0.00534
G1 X27.397 Y114.622 E0.00668
G1 X26.992 Y114.571 E0.01382
G1 X26.586 Y114.619 E0.01383
G1 X26.401 Y114.687 E0.00669
G1 X26.287 Y114.767 E0.00470
G1 X21.714 Y114.720 E0.15481
G1 X21.585 Y114.625 E0.00542
G1 X21.398 Y114.554 E0.00676
G1 X20.992 Y114.503 E0.01386
G1 X20.585 Y114.551 E0.01386
G1 X20.398 Y114.621 E0.00677
G1 X20.283 Y114.705 E0.00482
G1 X15.216 Y114.653 E0.17153
G1 X15.216 Y111.555 E0.10486
G1 X20.283 Y111.502 E0.17153
G1 X20.398 Y111.587 E0.00482
G1 X20.585 Y111.656 E0.00677
G1 X20.992 Y111.704 E0.01386
G1 X21.398 Y111.653 E0.01386
G1 X21.585 Y111.583 E0.00676
G1 X21.714 Y111.488 E0.00542
G1 X26.287 Y111.440 E0.15481
G1 X26.401 Y111.521 E0.00470
G1 X26.586 Y111.588 E0.00669
G1 X26.992 Y111.636 E0.01383
G1 X27.397 Y111.585 E0.01382
G1 X27.583 Y111.517 E0.00668
G1 X27.711 Y111.426 E0.00534
G1 X32.290 Y111.378 E0.15498
G1 X32.401 Y111.457 E0.00463
G1 X32.587 Y111.524 E0.00670
G1 X32.992 Y111.571 E0.01380
G1 X33.397 Y111.522 E0.01381
G1 X33.583 Y111.454 E0.00670
G1 X33.709 Y111.363 E0.00525
G1 X38.288 Y111.316 E0.15500
G1 X38.403 Y111.396 E0.00473
G1 X38.588 Y111.461 E0.00665
G1 X38.992 Y111.507 E0.01376
G1 X39.396 Y111.459 E0.01377
G1 X39.581 Y111.393 E0.00664
G1 X39.712 Y111.301 E0.00541
G1 X58.995 Y111.102 E0.65274
G1 X66.276 Y110.974 E0.24647
G1 X170.150 Y110.247 E3.51610
G1 X170.261 Y109.964 E0.01030
G1 X170.483 Y109.611 E0.01410
G1 X170.737 Y109.272 E0.01434
G1 X171.009 Y108.960 E0.01402
G1 X171.294 Y108.678 E0.01356
G1 X171.587 Y108.430 E0.01300
G1 X171.886 Y108.217 E0.01242
G1 X172.181 Y108.045 E0.01155
G1 X172.350 Y107.982 E0.00612
G1 X172.490 Y107.905 E0.00541
G1 X172.801 Y107.805 E0.01106
G1 X173.094 Y107.748 E0.01010
G1 X173.469 Y107.736 E0.01271
G1 X173.712 Y107.744 E0.00824
G1 X174.009 Y107.797 E0.01019
G1 X174.165 Y107.858 E0.00569
G1 X174.335 Y107.897 E0.00588
G1 X174.640 Y108.029 E0.01126
G1 X174.955 Y108.203 E0.01217
G1 X175.270 Y108.414 E0.01284
G1 X175.580 Y108.657 E0.01333
G1 X175.751 Y108.829 E0.00822
G1 X175.896 Y108.943 E0.00626
G1 X176.037 Y109.108 E0.00733
G1 X176.202 Y109.257 E0.00754
G1 X176.323 Y109.418 E0.00678
G1 X176.501 Y109.601 E0.00864
G1 X176.604 Y109.759 E0.00640
G1 X176.786 Y109.970 E0.00943
G1 X176.887 Y110.147 E0.00691
M204 S1000
G1 X177.000 Y110.591 F10800.000
G1 X176.526 Y110.585
M204 S1250
G1 F4800.000
G1 X175.403 Y109.462 E0.05399
G1 X175.105 Y109.190 E0.01371
G1 X174.584 Y108.812 E0.02189
G1 X174.310 Y108.663 E0.01062
G1 X174.242 Y108.757 E0.00395
G1 X174.504 Y108.992 E0.01195
G1 X174.735 Y109.242 E0.01158
G1 X174.952 Y109.524 E0.01209
G1 X175.029 Y109.666 E0.00547
G1 X176.184 Y110.822 E0.05557
M204 S1000
G1 F8640.000
G1 X175.029 Y109.666 E-0.37746
G1 X174.952 Y109.524 E-0.03718
G1 X174.735 Y109.242 E-0.08214
G1 X174.504 Y108.992 E-0.07863
G1 X174.242 Y108.757 E-0.08118
G1 X174.310 Y108.663 E-0.02683
G1 X174.584 Y108.812 E-0.07212
G1 X174.599 Y108.823 E-0.00446
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X178.895 Y115.492
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.591 Y109.189 E0.30174
G1 X172.324 Y109.498 E0.01384
G1 X178.129 Y115.304 E0.27791
G1 X177.549 Y115.300 E0.01966
G1 X172.099 Y109.849 E0.26090
G1 X171.980 Y110.048 E0.00784
G1 X171.913 Y110.241 E0.00690
G1 X176.968 Y115.296 E0.24197
G1 X176.387 Y115.291 E0.01966
G1 X171.850 Y110.754 E0.21719
G1 X171.844 Y110.804 E0.00171
G1 X171.569 Y111.050 E0.01247
G1 X175.807 Y115.287 E0.20286
G1 X175.226 Y115.283 E0.01966
G1 X171.024 Y111.082 E0.20113
G1 X170.526 Y111.085 E0.01686
G1 X170.438 Y110.957 E0.00524
G1 X170.324 Y110.958 E0.00387
G1 X174.645 Y115.279 E0.20685
G1 X174.064 Y115.275 E0.01966
G1 X169.751 Y110.962 E0.20646
G1 X169.179 Y110.966 E0.01938
G1 X173.484 Y115.271 E0.20607
G1 X172.903 Y115.267 E0.01966
G1 X168.606 Y110.970 E0.20569
G1 X168.034 Y110.974 E0.01938
G1 X172.322 Y115.263 E0.20530
G1 X171.742 Y115.259 E0.01966
G1 X167.461 Y110.978 E0.20491
G1 X166.888 Y110.982 E0.01938
G1 X171.161 Y115.255 E0.20453
G1 X170.580 Y115.251 E0.01966
G1 X166.316 Y110.986 E0.20414
G1 X165.743 Y110.990 E0.01938
G1 X170.000 Y115.247 E0.20375
G1 X169.419 Y115.243 E0.01966
G1 X165.170 Y110.994 E0.20337
G1 X164.598 Y110.998 E0.01938
G1 X168.838 Y115.239 E0.20298
G1 X168.257 Y115.235 E0.01966
G1 X164.025 Y111.002 E0.20259
G1 X163.453 Y111.006 E0.01938
G1 X167.677 Y115.230 E0.20221
G1 X167.096 Y115.226 E0.01966
G1 X162.880 Y111.010 E0.20182
G1 X162.307 Y111.014 E0.01938
G1 X166.515 Y115.222 E0.20143
G1 X165.935 Y115.218 E0.01966
G1 X161.735 Y111.018 E0.20105
G1 X161.162 Y111.022 E0.01938
G1 X165.354 Y115.214 E0.20066
G1 X164.773 Y115.210 E0.01966
G1 X160.589 Y111.026 E0.20027
G1 X160.017 Y111.030 E0.01938
G1 X164.193 Y115.206 E0.19989
G1 X163.612 Y115.202 E0.01966
G1 X159.444 Y111.034 E0.19950
G1 X158.872 Y111.038 E0.01938
G1 X163.031 Y115.198 E0.19912
G1 X162.450 Y115.194 E0.01966
G1 X158.299 Y111.042 E0.19873
G1 X157.726 Y111.046 E0.01938
G1 X161.870 Y115.190 E0.19834
G1 X161.289 Y115.186 E0.01966
G1 X157.154 Y111.050 E0.19796
G1 X156.581 Y111.054 E0.01938
G1 X160.579 Y115.053 E0.19139
G1 X159.999 Y115.049 E0.01966
G1 X156.008 Y111.058 E0.19100
G1 X155.436 Y111.062 E0.01938
G1 X159.434 Y115.061 E0.19141
G1 X159.170 Y115.250 E0.01101
G1 X159.139 Y115.342 E0.00329
G1 X154.863 Y111.066 E0.20466
G1 X154.291 Y111.071 E0.01938
G1 X158.868 Y115.648 E0.21913
G1 X158.823 Y115.882 E0.00805
G1 X158.713 Y116.069 E0.00738
G1 X153.718 Y111.075 E0.23911
G1 X153.145 Y111.079 E0.01938
G1 X158.426 Y116.359 E0.25278
G1 X158.095 Y116.605 E0.01395
G1 X152.573 Y111.083 E0.26433
G1 X152.000 Y111.087 E0.01938
G1 X157.737 Y116.823 E0.27461
G1 X157.524 Y116.946 E0.00831
G1 X157.734 Y117.362 E0.01575
G1 X157.708 Y117.371 E0.00095
G1 X151.427 Y111.091 E0.30064
G1 X150.855 Y111.095 E0.01938
G1 X157.256 Y117.496 E0.30644
G1 X156.773 Y117.590 E0.01666
G1 X150.282 Y111.099 E0.31072
G1 X149.710 Y111.103 E0.01938
G1 X153.611 Y115.004 E0.18675
G1 X153.100 Y115.000 E0.01728
G1 X153.074 Y115.044 E0.00172
G1 X149.137 Y111.107 E0.18849
G1 X148.564 Y111.111 E0.01938
G1 X151.773 Y114.319 E0.15360
G1 X151.192 Y114.315 E0.01966
G1 X147.992 Y111.115 E0.15321
G1 X147.419 Y111.119 E0.01938
G1 X150.612 Y114.311 E0.15282
M73 Q50 S54
G1 X150.031 Y114.307 E0.01966
G1 X146.846 Y111.123 E0.15244
G1 X146.274 Y111.127 E0.01938
G1 X149.450 Y114.303 E0.15205
G1 X148.869 Y114.299 E0.01966
G1 X145.701 Y111.131 E0.15166
G1 X145.129 Y111.135 E0.01938
G1 X148.289 Y114.295 E0.15127
G1 X147.708 Y114.291 E0.01966
G1 X144.556 Y111.139 E0.15088
G1 X143.983 Y111.143 E0.01938
G1 X147.127 Y114.287 E0.15050
G1 X146.546 Y114.282 E0.01966
G1 X143.411 Y111.147 E0.15011
G1 X142.838 Y111.151 E0.01938
G1 X146.150 Y114.463 E0.15855
M204 S1000
G1 F8640.000
G1 X143.823 Y112.135 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X145.348 Y115.176
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.353 Y114.376 E0.01169
G1 X145.365 Y114.254 F10800.000
M204 S1250
G1 F4800.000
G1 X142.265 Y111.155 E0.14835
G1 X141.693 Y111.159 E0.01938
G1 X144.805 Y114.271 E0.14896
G1 X144.224 Y114.266 E0.01966
G1 X141.120 Y111.163 E0.14857
G1 X140.548 Y111.167 E0.01938
G1 X143.643 Y114.262 E0.14819
G1 X143.063 Y114.258 E0.01966
G1 X139.975 Y111.171 E0.14780
G1 X139.402 Y111.175 E0.01938
G1 X142.482 Y114.254 E0.14741
G1 X141.901 Y114.250 E0.01966
G1 X138.830 Y111.179 E0.14703
G1 X138.257 Y111.183 E0.01938
G1 X141.320 Y114.246 E0.14664
G1 X140.740 Y114.242 E0.01966
G1 X137.684 Y111.187 E0.14625
G1 X137.112 Y111.191 E0.01938
G1 X140.159 Y114.238 E0.14587
G1 X139.578 Y114.234 E0.01966
G1 X136.539 Y111.195 E0.14548
G1 X135.967 Y111.199 E0.01938
G1 X136.156 Y111.388 E0.00906
G1 X135.575 Y111.384 E0.01966
G1 X135.394 Y111.203 E0.00867
G1 X134.821 Y111.207 E0.01938
G1 X134.994 Y111.380 E0.00828
G1 X134.413 Y111.376 E0.01966
G1 X134.249 Y111.211 E0.00789
G1 X133.676 Y111.215 E0.01938
G1 X133.833 Y111.371 E0.00750
G1 X133.446 Y111.369 E0.01307
G1 X133.309 Y111.424 E0.00502
G1 X133.103 Y111.219 E0.00984
G1 X132.531 Y111.223 E0.01938
G1 X133.000 Y111.692 E0.02246
G1 X132.710 Y111.978 E0.01380
G1 X131.958 Y111.227 E0.03598
G1 X131.386 Y111.231 E0.01938
G1 X132.419 Y112.265 E0.04949
G1 X132.129 Y112.551 E0.01380
G1 X130.813 Y111.235 E0.06300
G1 X130.240 Y111.239 E0.01938
G1 X131.839 Y112.837 E0.07651
G1 X131.548 Y113.124 E0.01380
G1 X129.668 Y111.243 E0.09002
G1 X129.095 Y111.247 E0.01938
G1 X131.258 Y113.410 E0.10354
G1 X131.195 Y113.472 E0.00301
G1 X131.110 Y113.672 E0.00735
G1 X131.109 Y113.838 E0.00560
G1 X128.522 Y111.251 E0.12382
G1 X127.950 Y111.255 E0.01938
G1 X130.868 Y114.173 E0.13968
G1 X130.287 Y114.169 E0.01966
G1 X127.377 Y111.259 E0.13929
G1 X126.805 Y111.263 E0.01938
G1 X129.706 Y114.165 E0.13890
G1 X129.126 Y114.161 E0.01966
G1 X126.232 Y111.267 E0.13852
G1 X125.659 Y111.271 E0.01938
G1 X128.545 Y114.157 E0.13813
G1 X127.964 Y114.152 E0.01966
G1 X125.087 Y111.275 E0.13774
G1 X124.514 Y111.279 E0.01938
G1 X127.383 Y114.148 E0.13736
G1 X126.803 Y114.144 E0.01966
G1 X123.941 Y111.283 E0.13697
G1 X123.369 Y111.287 E0.01938
G1 X126.222 Y114.140 E0.13659
G1 X125.641 Y114.136 E0.01966
G1 X122.796 Y111.291 E0.13620
G1 X122.224 Y111.295 E0.01938
G1 X125.061 Y114.132 E0.13581
G1 X124.480 Y114.128 E0.01966
G1 X121.651 Y111.299 E0.13543
G1 X121.078 Y111.303 E0.01938
G1 X124.178 Y114.403 E0.14840
G1 X124.175 Y114.926 E0.01770
G1 X124.124 Y114.926 E0.00171
G1 X120.506 Y111.307 E0.17322
G1 X119.933 Y111.311 E0.01938
G1 X123.544 Y114.922 E0.17283
G1 X122.963 Y114.918 E0.01966
G1 X119.360 Y111.315 E0.17245
G1 X118.788 Y111.319 E0.01938
G1 X122.382 Y114.913 E0.17206
G1 X121.801 Y114.909 E0.01966
G1 X118.215 Y111.323 E0.17167
G1 X117.643 Y111.327 E0.01938
G1 X121.221 Y114.905 E0.17129
G1 X120.640 Y114.901 E0.01966
G1 X117.070 Y111.331 E0.17090
G1 X116.497 Y111.335 E0.01938
G1 X120.059 Y114.897 E0.17051
G1 X119.479 Y114.893 E0.01966
G1 X115.925 Y111.339 E0.17013
G1 X115.352 Y111.343 E0.01938
G1 X118.898 Y114.889 E0.16974
G1 X118.317 Y114.885 E0.01966
G1 X114.779 Y111.347 E0.16935
G1 X114.207 Y111.351 E0.01938
G1 X117.737 Y114.881 E0.16897
G1 X117.156 Y114.877 E0.01966
G1 X113.634 Y111.355 E0.16858
G1 X113.062 Y111.359 E0.01938
G1 X116.575 Y114.873 E0.16819
G1 X115.994 Y114.869 E0.01966
G1 X112.489 Y111.363 E0.16781
G1 X111.916 Y111.367 E0.01938
G1 X115.414 Y114.865 E0.16742
G1 X114.833 Y114.861 E0.01966
G1 X111.344 Y111.371 E0.16703
G1 X110.771 Y111.375 E0.01938
G1 X114.252 Y114.857 E0.16665
G1 X113.672 Y114.852 E0.01966
G1 X110.198 Y111.379 E0.16626
G1 X109.626 Y111.383 E0.01938
G1 X113.091 Y114.848 E0.16587
G1 X112.510 Y114.844 E0.01966
G1 X109.053 Y111.387 E0.16549
G1 X108.480 Y111.391 E0.01938
G1 X111.929 Y114.840 E0.16510
G1 X111.349 Y114.836 E0.01966
G1 X107.908 Y111.395 E0.16471
G1 X107.335 Y111.399 E0.01938
G1 X110.768 Y114.832 E0.16433
G1 X110.187 Y114.828 E0.01966
G1 X106.763 Y111.403 E0.16394
G1 X106.190 Y111.407 E0.01938
G1 X109.607 Y114.824 E0.16355
G1 X109.026 Y114.820 E0.01966
G1 X105.617 Y111.411 E0.16317
G1 X105.045 Y111.415 E0.01938
G1 X108.445 Y114.816 E0.16278
G1 X107.865 Y114.812 E0.01966
G1 X104.472 Y111.419 E0.16239
G1 X103.899 Y111.423 E0.01938
G1 X107.284 Y114.808 E0.16201
G1 X106.703 Y114.804 E0.01966
G1 X103.327 Y111.427 E0.16162
G1 X102.754 Y111.431 E0.01938
G1 X106.122 Y114.800 E0.16123
G1 X105.542 Y114.796 E0.01966
G1 X102.182 Y111.435 E0.16085
G1 X101.609 Y111.439 E0.01938
G1 X104.961 Y114.791 E0.16046
G1 X104.380 Y114.787 E0.01966
G1 X101.036 Y111.443 E0.16008
G1 X100.464 Y111.447 E0.01938
G1 X103.800 Y114.783 E0.15969
G1 X103.219 Y114.779 E0.01966
G1 X99.891 Y111.451 E0.15930
G1 X99.318 Y111.455 E0.01938
G1 X102.638 Y114.775 E0.15892
G1 X102.058 Y114.771 E0.01966
G1 X98.746 Y111.459 E0.15853
G1 X98.173 Y111.463 E0.01938
G1 X101.477 Y114.767 E0.15814
G1 X100.896 Y114.763 E0.01966
G1 X97.601 Y111.467 E0.15776
G1 X97.028 Y111.471 E0.01938
G1 X100.315 Y114.759 E0.15737
G1 X99.735 Y114.755 E0.01966
G1 X96.455 Y111.475 E0.15698
G1 X95.883 Y111.479 E0.01938
G1 X99.154 Y114.751 E0.15660
G1 X98.573 Y114.747 E0.01966
G1 X95.310 Y111.483 E0.15621
G1 X94.737 Y111.487 E0.01938
G1 X97.993 Y114.743 E0.15582
G1 X97.412 Y114.739 E0.01966
G1 X94.165 Y111.491 E0.15544
G1 X93.592 Y111.496 E0.01938
G1 X96.831 Y114.734 E0.15505
G1 X96.251 Y114.730 E0.01966
G1 X93.020 Y111.500 E0.15466
G1 X92.447 Y111.504 E0.01938
G1 X95.670 Y114.726 E0.15428
G1 X95.089 Y114.722 E0.01966
G1 X91.874 Y111.508 E0.15389
G1 X91.302 Y111.512 E0.01938
G1 X94.508 Y114.718 E0.15350
G1 X93.928 Y114.714 E0.01966
G1 X90.729 Y111.516 E0.15312
G1 X90.156 Y111.520 E0.01938
G1 X93.347 Y114.710 E0.15273
G1 X92.766 Y114.706 E0.01966
G1 X89.584 Y111.524 E0.15234
G1 X89.011 Y111.528 E0.01938
G1 X92.186 Y114.702 E0.15196
G1 X91.605 Y114.698 E0.01966
G1 X88.439 Y111.532 E0.15157
G1 X87.866 Y111.536 E0.01938
G1 X91.024 Y114.694 E0.15118
G1 X90.443 Y114.690 E0.01966
G1 X87.293 Y111.540 E0.15080
G1 X86.721 Y111.544 E0.01938
G1 X89.863 Y114.686 E0.15041
G1 X89.282 Y114.682 E0.01966
G1 X86.148 Y111.548 E0.15002
G1 X85.575 Y111.552 E0.01938
G1 X88.701 Y114.678 E0.14964
G1 X88.121 Y114.673 E0.01966
G1 X85.003 Y111.556 E0.14925
G1 X84.430 Y111.560 E0.01938
G1 X87.540 Y114.669 E0.14886
G1 X86.959 Y114.665 E0.01966
G1 X83.858 Y111.564 E0.14848
G1 X83.285 Y111.568 E0.01938
G1 X86.379 Y114.661 E0.14809
G1 X85.798 Y114.657 E0.01966
G1 X82.712 Y111.572 E0.14770
G1 X82.140 Y111.576 E0.01938
G1 X85.217 Y114.653 E0.14732
G1 X84.636 Y114.649 E0.01966
G1 X81.567 Y111.580 E0.14693
G1 X80.994 Y111.584 E0.01938
G1 X84.056 Y114.645 E0.14654
G1 X83.475 Y114.641 E0.01966
G1 X80.422 Y111.588 E0.14616
G1 X79.849 Y111.592 E0.01938
G1 X82.894 Y114.637 E0.14577
G1 X82.314 Y114.633 E0.01966
G1 X79.277 Y111.596 E0.14538
G1 X78.704 Y111.600 E0.01938
G1 X81.733 Y114.629 E0.14500
G1 X81.152 Y114.625 E0.01966
G1 X78.131 Y111.604 E0.14461
G1 X77.559 Y111.608 E0.01938
G1 X80.572 Y114.621 E0.14422
G1 X79.991 Y114.617 E0.01966
G1 X76.986 Y111.612 E0.14384
G1 X76.413 Y111.616 E0.01938
G1 X79.410 Y114.612 E0.14345
G1 X78.829 Y114.608 E0.01966
G1 X75.841 Y111.620 E0.14306
G1 X75.268 Y111.624 E0.01938
G1 X78.249 Y114.604 E0.14268
G1 X77.668 Y114.600 E0.01966
G1 X74.696 Y111.628 E0.14229
G1 X74.123 Y111.632 E0.01938
G1 X77.087 Y114.596 E0.14190
G1 X76.507 Y114.592 E0.01966
G1 X73.550 Y111.636 E0.14152
G1 X72.978 Y111.640 E0.01938
G1 X75.926 Y114.588 E0.14113
G1 X75.345 Y114.584 E0.01966
G1 X72.405 Y111.644 E0.14074
G1 X71.832 Y111.648 E0.01938
G1 X74.764 Y114.580 E0.14036
G1 X74.184 Y114.576 E0.01966
G1 X71.260 Y111.652 E0.13997
G1 X70.687 Y111.656 E0.01938
G1 X73.603 Y114.572 E0.13958
G1 X73.022 Y114.568 E0.01966
G1 X70.115 Y111.660 E0.13920
G1 X69.542 Y111.664 E0.01938
G1 X72.442 Y114.564 E0.13881
G1 X71.861 Y114.560 E0.01966
G1 X68.969 Y111.668 E0.13842
G1 X68.397 Y111.672 E0.01938
G1 X71.280 Y114.556 E0.13804
G1 X70.700 Y114.551 E0.01966
G1 X67.824 Y111.676 E0.13765
G1 X67.251 Y111.680 E0.01938
G1 X70.119 Y114.547 E0.13726
G1 X69.538 Y114.543 E0.01966
G1 X66.679 Y111.684 E0.13688
G1 X66.108 Y111.690 E0.01932
G1 X68.957 Y114.539 E0.13640
G1 X68.377 Y114.535 E0.01966
G1 X65.541 Y111.700 E0.13573
G1 X64.975 Y111.710 E0.01919
G1 X67.796 Y114.531 E0.13506
G1 X67.215 Y114.527 E0.01966
G1 X64.408 Y111.720 E0.13439
G1 X63.841 Y111.730 E0.01919
G1 X66.635 Y114.523 E0.13372
G1 X66.051 Y114.516 E0.01974
G1 X63.274 Y111.739 E0.13293
G1 X62.708 Y111.749 E0.01919
G1 X65.465 Y114.506 E0.13197
G1 X64.878 Y114.496 E0.01987
G1 X62.141 Y111.759 E0.13100
G1 X61.574 Y111.769 E0.01919
G1 X64.291 Y114.486 E0.13003
G1 X63.704 Y114.475 E0.01987
G1 X61.008 Y111.779 E0.12906
G1 X60.441 Y111.789 E0.01919
G1 X63.117 Y114.465 E0.12809
G1 X62.530 Y114.455 E0.01987
G1 X59.874 Y111.799 E0.12713
G1 X59.308 Y111.809 E0.01919
G1 X61.943 Y114.444 E0.12616
G1 X61.356 Y114.434 E0.01987
G1 X58.739 Y111.817 E0.12528
G1 X58.168 Y111.823 E0.01932
G1 X60.769 Y114.424 E0.12450
G1 X60.182 Y114.414 E0.01987
G1 X57.598 Y111.829 E0.12373
G1 X57.027 Y111.835 E0.01932
G1 X59.595 Y114.403 E0.12295
G1 X59.008 Y114.393 E0.01987
G1 X56.838 Y112.223 E0.10389
G1 X56.840 Y112.390 E0.00567
G1 X56.435 Y112.396 E0.01372
G1 X58.426 Y114.387 E0.09530
G1 X57.843 Y114.381 E0.01972
G1 X55.866 Y112.404 E0.09463
G1 X55.297 Y112.412 E0.01925
G1 X57.446 Y114.560 E0.10282
M204 S1000
G1 F8640.000
G1 X55.297 Y112.412 E-0.70142
G1 X55.551 Y112.408 E-0.05858
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.298 Y112.174
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.969 Y111.846 E0.01581
G1 X55.396 Y111.852 E0.01950
G1 X55.546 Y112.001 E0.00721
G1 X54.975 Y112.009 E0.01943
G1 X54.823 Y111.858 E0.00731
G1 X54.251 Y111.863 E0.01950
G1 X54.404 Y112.017 E0.00741
G1 X53.834 Y112.025 E0.01943
G1 X53.678 Y111.869 E0.00751
G1 X53.105 Y111.875 E0.01950
G1 X53.263 Y112.033 E0.00761
G1 X52.692 Y112.041 E0.01943
G1 X52.532 Y111.881 E0.00771
G1 X51.959 Y111.887 E0.01950
G1 X52.121 Y112.049 E0.00781
G1 X51.550 Y112.058 E0.01943
G1 X51.386 Y111.893 E0.00791
G1 X50.813 Y111.899 E0.01950
G1 X50.979 Y112.066 E0.00801
G1 X50.408 Y112.074 E0.01943
G1 X50.240 Y111.905 E0.00812
G1 X49.667 Y111.911 E0.01950
G1 X49.838 Y112.082 E0.00822
G1 X49.267 Y112.090 E0.01943
G1 X49.094 Y111.917 E0.00832
G1 X48.521 Y111.923 E0.01950
G1 X48.696 Y112.098 E0.00842
G1 X48.125 Y112.106 E0.01943
G1 X47.948 Y111.929 E0.00852
G1 X47.375 Y111.935 E0.01950
G1 X47.554 Y112.114 E0.00862
G1 X46.983 Y112.122 E0.01943
G1 X46.802 Y111.940 E0.00872
G1 X46.229 Y111.946 E0.01950
G1 X46.412 Y112.130 E0.00882
G1 X45.841 Y112.138 E0.01943
G1 X45.656 Y111.952 E0.00892
G1 X45.083 Y111.958 E0.01950
G1 X45.271 Y112.146 E0.00902
G1 X44.700 Y112.154 E0.01943
G1 X44.510 Y111.964 E0.00912
G1 X43.937 Y111.970 E0.01950
G1 X44.129 Y112.162 E0.00922
G1 X43.558 Y112.170 E0.01943
G1 X43.364 Y111.976 E0.00932
G1 X42.791 Y111.982 E0.01950
G1 X42.987 Y112.178 E0.00942
G1 X42.416 Y112.186 E0.01943
G1 X42.218 Y111.988 E0.00952
G1 X41.645 Y111.994 E0.01950
G1 X41.845 Y112.194 E0.00963
G1 X41.274 Y112.202 E0.01943
G1 X41.072 Y112.000 E0.00973
G1 X40.499 Y112.006 E0.01950
G1 X40.704 Y112.210 E0.00983
G1 X40.133 Y112.218 E0.01943
G1 X39.932 Y112.017 E0.00968
G1 X39.560 Y112.157 E0.01351
G1 X39.500 Y112.164 E0.00207
G1 X39.703 Y112.367 E0.00979
G1 X39.572 Y112.433 E0.00499
G1 X39.269 Y112.512 E0.01065
G1 X38.980 Y112.223 E0.01393
G1 X38.427 Y112.159 E0.01894
G1 X38.289 Y112.111 E0.00499
G1 X38.694 Y112.515 E0.01947
G1 X38.395 Y112.436 E0.01053
G1 X38.059 Y112.255 E0.01299
G1 X37.859 Y112.259 E0.00680
G1 X37.635 Y112.035 E0.01079
G1 X37.062 Y112.041 E0.01950
G1 X37.292 Y112.271 E0.01106
G1 X36.724 Y112.283 E0.01931
G1 X36.489 Y112.047 E0.01134
G1 X35.916 Y112.053 E0.01950
G1 X36.157 Y112.294 E0.01161
G1 X35.590 Y112.306 E0.01931
G1 X35.343 Y112.059 E0.01188
G1 X34.770 Y112.065 E0.01950
G1 X35.022 Y112.317 E0.01215
G1 X34.455 Y112.329 E0.01931
G1 X34.197 Y112.071 E0.01243
G1 X33.941 Y112.073 E0.00870
G1 X33.712 Y112.165 E0.00840
G1 X33.909 Y112.362 E0.00949
G1 X33.602 Y112.541 E0.01212
G1 X33.532 Y112.564 E0.00249
G1 X33.228 Y112.260 E0.01463
G1 X32.994 Y112.288 E0.00802
G1 X32.636 Y112.247 E0.01226
G1 X33.098 Y112.708 E0.02221
G1 X32.981 Y112.723 E0.00401
G1 X32.701 Y112.688 E0.00959
G1 X32.338 Y112.528 E0.01352
G1 X31.905 Y112.095 E0.02085
G1 X31.332 Y112.100 E0.01950
G1 X31.618 Y112.387 E0.01378
G1 X31.051 Y112.398 E0.01931
G1 X30.759 Y112.106 E0.01406
G1 X30.186 Y112.112 E0.01950
G1 X30.484 Y112.410 E0.01433
G1 X29.917 Y112.422 E0.01931
G1 X29.613 Y112.118 E0.01460
G1 X29.040 Y112.124 E0.01950
G1 X29.349 Y112.433 E0.01487
G1 X28.782 Y112.445 E0.01931
G1 X28.467 Y112.130 E0.01514
G1 X27.943 Y112.136 E0.01785
G1 X27.913 Y112.155 E0.00120
G1 X28.215 Y112.456 E0.01451
G1 X27.961 Y112.462 E0.00864
G1 X27.761 Y112.582 E0.00793
G1 X27.473 Y112.294 E0.01388
G1 X26.949 Y112.348 E0.01795
G1 X27.434 Y112.833 E0.02336
G1 X27.343 Y112.891 E0.00366
G1 X27.343 Y113.316 E0.01449
G1 X27.555 Y113.444 E0.00843
G1 X27.713 Y113.596 E0.00748
G1 X27.961 Y113.746 E0.00983
G1 X28.354 Y113.754 E0.01340
G1 X28.680 Y114.079 E0.01567
G1 X28.095 Y114.073 E0.01991
G1 X26.243 Y112.221 E0.08915
G1 X26.064 Y112.155 E0.00650
G1 X25.603 Y112.160 E0.01569
G1 X27.340 Y113.897 E0.08362
G1 X26.995 Y113.854 E0.01184
G1 X26.747 Y113.883 E0.00849
G1 X26.353 Y113.489 E0.01896
G1 X26.220 Y113.615 E0.00622
G1 X26.070 Y113.707 E0.00601
G1 X25.991 Y113.706 E0.00271
G1 X26.264 Y113.979 E0.01314
G1 X26.064 Y114.052 E0.00726
G1 X25.755 Y114.049 E0.01049
G1 X25.213 Y113.506 E0.02612
M204 S1000
G1 X25.893 Y113.480 F10800.000
M204 S1250
G1 F4800.000
G1 X25.156 Y112.743 E0.03527
M204 S1000
G1 X25.558 Y112.694 F10800.000
M204 S1250
G1 F4800.000
G1 X25.030 Y112.166 E0.02542
G1 X24.457 Y112.172 E0.01950
G1 X24.815 Y112.530 E0.01723
G1 X24.731 Y112.533 E0.00283
G1 X24.657 Y112.951 E0.01447
G1 X23.884 Y112.178 E0.03723
G1 X23.311 Y112.183 E0.01950
G1 X25.170 Y114.043 E0.08951
G1 X24.585 Y114.037 E0.01991
G1 X22.738 Y112.189 E0.08893
G1 X22.165 Y112.195 E0.01950
G1 X24.000 Y114.031 E0.08836
G1 X23.416 Y114.025 E0.01991
G1 X21.694 Y112.303 E0.08288
G1 X21.571 Y112.349 E0.00447
G1 X21.207 Y112.395 E0.01249
G1 X22.831 Y114.019 E0.07816
G1 X22.246 Y114.013 E0.01991
G1 X20.609 Y112.376 E0.07878
G1 X20.418 Y112.354 E0.00655
G1 X20.053 Y112.217 E0.01326
G1 X19.873 Y112.219 E0.00613
G1 X21.503 Y113.849 E0.07848
G1 X20.995 Y113.786 E0.01745
G1 X20.875 Y113.800 E0.00410
G1 X19.300 Y112.225 E0.07581
G1 X18.727 Y112.231 E0.01950
G1 X20.368 Y113.872 E0.07900
G1 X20.053 Y113.990 E0.01146
G1 X19.906 Y113.989 E0.00500
G1 X18.154 Y112.237 E0.08433
G1 X17.581 Y112.243 E0.01950
G1 X19.321 Y113.983 E0.08375
G1 X18.736 Y113.977 E0.01991
G1 X17.008 Y112.249 E0.08317
G1 X16.435 Y112.255 E0.01950
G1 X18.151 Y113.970 E0.08260
G1 X17.566 Y113.964 E0.01991
G1 X17.007 Y113.405 E0.02691
G1 X16.407 Y113.384 E0.02043
G1 X16.981 Y113.958 E0.02763
G1 X16.396 Y113.952 E0.01991
G1 X15.745 Y113.301 E0.03135
M204 S1000
G1 X16.601 Y112.999 F10800.000
M204 S1250
G1 F4800.000
G1 X15.745 Y112.143 E0.04121
M204 S1000
G1 F8640.000
G1 X16.601 Y112.999 E-0.27957
G1 E-0.52043 F2100.00000
G1 Z3.600 F10800.000
G1 X32.573 Y113.330
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.108 Y112.865 E0.02225
G1 X31.974 Y112.787 E0.00527
G1 X31.464 Y112.797 E0.01725
G1 X32.046 Y113.379 E0.02784
G1 X31.974 Y113.420 E0.00281
G1 X31.501 Y113.411 E0.01600
G1 X30.899 Y112.809 E0.02882
G1 X30.334 Y112.820 E0.01913
G1 X30.912 Y113.399 E0.02770
G1 X30.324 Y113.387 E0.01993
G1 X29.769 Y112.832 E0.02657
G1 X29.204 Y112.843 E0.01913
G1 X29.735 Y113.375 E0.02544
G1 X29.146 Y113.363 E0.01993
G1 X28.638 Y112.855 E0.02431
G1 X28.075 Y112.868 E0.01908
G1 X28.745 Y113.538 E0.03206
M204 S1000
G1 X28.758 Y113.579 F10800.000
M204 S1250
G1 F4800.000
G1 X29.265 Y114.085 E0.02439
G1 X29.850 Y114.091 E0.01991
G1 X29.536 Y113.778 E0.01509
G1 X30.127 Y113.790 E0.02012
G1 X30.435 Y114.098 E0.01480
G1 X31.020 Y114.104 E0.01991
G1 X30.718 Y113.802 E0.01452
G1 X31.309 Y113.814 E0.02012
G1 X31.605 Y114.110 E0.01423
G1 X32.066 Y114.114 E0.01569
G1 X32.155 Y114.081 E0.00325
G1 X31.900 Y113.826 E0.01228
G1 X32.079 Y113.830 E0.00610
G1 X32.335 Y113.682 E0.01004
G1 X32.615 Y113.963 E0.01352
G1 X32.994 Y113.919 E0.01298
G1 X33.172 Y113.941 E0.00610
G1 X32.743 Y113.512 E0.02065
G1 X32.999 Y113.484 E0.00877
G1 X33.260 Y113.523 E0.00896
G1 X33.387 Y113.577 E0.00472
G1 X33.944 Y114.134 E0.02681
G1 X34.529 Y114.140 E0.01991
G1 X34.264 Y113.874 E0.01278
G1 X34.855 Y113.887 E0.02012
G1 X35.114 Y114.146 E0.01249
G1 X35.699 Y114.152 E0.01991
G1 X35.446 Y113.899 E0.01220
G1 X36.037 Y113.911 E0.02012
G1 X36.284 Y114.158 E0.01191
G1 X36.869 Y114.164 E0.01991
G1 X36.628 Y113.923 E0.01162
G1 X37.219 Y113.935 E0.02012
G1 X37.454 Y114.170 E0.01133
G1 X38.039 Y114.176 E0.01991
G1 X37.810 Y113.947 E0.01104
G1 X38.059 Y113.952 E0.00847
G1 X38.273 Y113.831 E0.00837
G1 X38.483 Y114.041 E0.01011
G1 X39.004 Y113.984 E0.01785
G1 X38.711 Y113.690 E0.01414
G1 X38.998 Y113.669 E0.00980
G1 X39.298 Y113.699 E0.01028
G1 X39.700 Y114.101 E0.01932
G1 X39.939 Y114.196 E0.00877
G1 X40.379 Y114.200 E0.01495
G1 X40.168 Y113.990 E0.01013
G1 X40.755 Y113.998 E0.01999
G1 X40.964 Y114.206 E0.01002
G1 X41.549 Y114.212 E0.01991
G1 X41.342 Y114.006 E0.00992
G1 X41.930 Y114.015 E0.01999
G1 X42.133 Y114.219 E0.00981
G1 X42.718 Y114.225 E0.01991
G1 X42.517 Y114.023 E0.00971
G1 X43.104 Y114.031 E0.01999
G1 X43.303 Y114.231 E0.00960
G1 X43.888 Y114.237 E0.01991
G1 X43.691 Y114.039 E0.00949
G1 X44.278 Y114.048 E0.01999
G1 X44.473 Y114.243 E0.00939
G1 X45.058 Y114.249 E0.01991
G1 X44.865 Y114.056 E0.00928
G1 X45.452 Y114.064 E0.01999
G1 X45.643 Y114.255 E0.00918
G1 X46.228 Y114.261 E0.01991
G1 X46.039 Y114.072 E0.00907
G1 X46.627 Y114.081 E0.01999
G1 X46.813 Y114.267 E0.00897
G1 X47.398 Y114.273 E0.01991
G1 X47.214 Y114.089 E0.00886
G1 X47.801 Y114.097 E0.01999
G1 X47.983 Y114.279 E0.00875
G1 X48.568 Y114.285 E0.01991
G1 X48.388 Y114.105 E0.00865
G1 X48.975 Y114.114 E0.01999
G1 X49.153 Y114.291 E0.00854
G1 X49.738 Y114.297 E0.01991
G1 X49.562 Y114.122 E0.00844
G1 X50.149 Y114.130 E0.01999
G1 X50.322 Y114.303 E0.00833
G1 X50.907 Y114.309 E0.01991
G1 X50.737 Y114.138 E0.00823
G1 X51.324 Y114.147 E0.01999
G1 X51.492 Y114.315 E0.00812
G1 X52.077 Y114.321 E0.01991
G1 X51.911 Y114.155 E0.00801
G1 X52.498 Y114.163 E0.01999
G1 X52.662 Y114.327 E0.00791
G1 X53.247 Y114.333 E0.01991
G1 X53.085 Y114.171 E0.00780
G1 X53.672 Y114.180 E0.01999
G1 X53.832 Y114.339 E0.00770
G1 X54.417 Y114.346 E0.01991
G1 X54.259 Y114.188 E0.00759
G1 X54.846 Y114.196 E0.01999
G1 X55.002 Y114.352 E0.00749
G1 X55.587 Y114.358 E0.01991
G1 X55.434 Y114.204 E0.00738
G1 X56.021 Y114.213 E0.01999
G1 X56.357 Y114.549 E0.01618
M204 S1000
G1 X56.301 Y113.993 F10800.000
M204 S1250
G1 F4800.000
G1 X54.729 Y112.420 E0.07528
M73 P51 R53
G1 X54.160 Y112.428 E0.01925
G1 X55.531 Y113.799 E0.06561
G1 X54.946 Y113.790 E0.01980
G1 X53.592 Y112.436 E0.06483
G1 X53.023 Y112.444 E0.01925
G1 X54.361 Y113.782 E0.06406
G1 X53.776 Y113.774 E0.01980
G1 X52.454 Y112.452 E0.06328
G1 X51.886 Y112.460 E0.01925
G1 X53.191 Y113.766 E0.06251
G1 X52.606 Y113.757 E0.01980
G1 X51.317 Y112.468 E0.06173
G1 X50.748 Y112.476 E0.01925
G1 X52.022 Y113.749 E0.06096
G1 X51.437 Y113.741 E0.01980
G1 X50.180 Y112.484 E0.06018
G1 X49.611 Y112.492 E0.01925
G1 X50.852 Y113.733 E0.05940
G1 X50.267 Y113.725 E0.01980
G1 X49.042 Y112.500 E0.05863
G1 X48.474 Y112.508 E0.01925
G1 X49.682 Y113.716 E0.05785
G1 X49.097 Y113.708 E0.01980
G1 X47.905 Y112.516 E0.05708
G1 X47.336 Y112.524 E0.01925
G1 X48.513 Y113.700 E0.05630
G1 X47.928 Y113.692 E0.01980
G1 X46.768 Y112.532 E0.05553
G1 X46.199 Y112.540 E0.01925
G1 X47.343 Y113.684 E0.05475
G1 X46.758 Y113.675 E0.01980
G1 X45.630 Y112.548 E0.05398
G1 X45.062 Y112.556 E0.01925
G1 X46.173 Y113.667 E0.05320
G1 X45.588 Y113.659 E0.01980
G1 X44.493 Y112.564 E0.05243
G1 X43.924 Y112.572 E0.01925
G1 X45.003 Y113.651 E0.05165
G1 X44.419 Y113.643 E0.01980
G1 X43.356 Y112.580 E0.05088
G1 X42.787 Y112.588 E0.01925
G1 X43.834 Y113.634 E0.05010
G1 X43.249 Y113.626 E0.01980
G1 X42.219 Y112.596 E0.04933
G1 X41.650 Y112.604 E0.01925
G1 X42.664 Y113.618 E0.04855
G1 X42.079 Y113.610 E0.01980
G1 X41.081 Y112.612 E0.04778
G1 X40.513 Y112.620 E0.01925
G1 X41.494 Y113.601 E0.04700
G1 X40.910 Y113.593 E0.01980
G1 X39.993 Y112.676 E0.04390
G1 X39.752 Y112.799 E0.00914
G1 X39.590 Y112.850 E0.00576
G1 X40.325 Y113.585 E0.03518
G1 X40.084 Y113.582 E0.00814
G1 X39.752 Y113.408 E0.01268
G1 X39.494 Y113.331 E0.00913
G1 X39.100 Y112.937 E0.01883
G1 X38.972 Y112.945 E0.00434
G1 X38.648 Y112.920 E0.01102
G1 X38.463 Y112.876 E0.00643
G1 X38.857 Y113.271 E0.01887
G1 X38.599 Y113.295 E0.00878
G1 X38.366 Y113.356 E0.00815
G1 X37.680 Y112.670 E0.03284
G1 X37.115 Y112.682 E0.01913
G1 X37.964 Y113.530 E0.04063
G1 X37.940 Y113.542 E0.00090
G1 X37.388 Y113.531 E0.01869
G1 X36.550 Y112.693 E0.04010
G1 X35.985 Y112.705 E0.01913
G1 X36.799 Y113.519 E0.03897
G1 X36.210 Y113.507 E0.01993
G1 X35.420 Y112.716 E0.03785
G1 X34.855 Y112.728 E0.01913
G1 X35.622 Y113.495 E0.03672
G1 X35.033 Y113.483 E0.01993
G1 X34.289 Y112.739 E0.03559
G1 X34.077 Y112.744 E0.00720
G1 X33.845 Y112.872 E0.00895
G1 X34.444 Y113.471 E0.02868
G1 X34.077 Y113.463 E0.01244
G1 X33.780 Y113.299 E0.01149
G1 X33.640 Y113.244 E0.00507
G1 X33.301 Y112.905 E0.01624
M204 S1000
G1 F8640.000
G1 X33.640 Y113.244 E-0.11076
G1 X33.780 Y113.299 E-0.03460
G1 X34.077 Y113.463 E-0.07841
G1 X34.444 Y113.471 E-0.08488
G1 X33.845 Y112.872 E-0.19565
G1 X34.077 Y112.744 E-0.06108
G1 X34.289 Y112.739 E-0.04914
G1 X34.735 Y113.185 E-0.14548
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X127.720 Y115.460
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.726 Y114.660 E0.01854
G1 F8640.000
G1 X127.720 Y115.460 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X136.221 Y114.312
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.216 Y115.112 E0.00691
G1 F8640.000
G1 X136.221 Y114.312 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X133.451 Y115.500
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.457 Y114.700 E0.02106
G1 F8640.000
G1 X133.451 Y115.500 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X132.274 Y114.366
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.576 Y113.668 E0.03513
G1 X131.881 Y113.367 E0.01522
G1 X132.699 Y114.186 E0.04118
G1 X133.309 Y114.190 E0.02168
G1 X132.186 Y113.067 E0.05651
G1 X132.490 Y112.766 E0.01522
G1 X133.918 Y114.194 E0.07184
G1 X134.528 Y114.198 E0.02168
G1 X132.795 Y112.466 E0.08718
G1 X133.100 Y112.165 E0.01522
G1 X135.137 Y114.203 E0.10251
G1 X135.746 Y114.207 E0.02168
G1 X133.404 Y111.865 E0.11784
G1 X133.473 Y111.797 E0.00345
G1 X133.525 Y111.776 E0.00196
G1 X133.924 Y111.779 E0.01421
G1 X136.151 Y114.006 E0.11206
G1 X136.602 Y114.010 E0.01605
G1 X136.601 Y114.213 E0.00724
G1 X136.965 Y114.216 E0.01298
G1 X134.533 Y111.784 E0.12237
G1 X135.143 Y111.788 E0.02169
G1 X137.575 Y114.220 E0.12237
G1 X138.184 Y114.224 E0.02168
G1 X135.752 Y111.792 E0.12236
G1 X136.373 Y111.808 E0.02208
G1 X138.508 Y113.943 E0.10745
M204 S1000
G1 X138.550 Y113.782 F10800.000
M204 S1250
G1 F4800.000
G1 X139.182 Y114.414 E0.03026
M204 S1000
G1 X138.855 Y114.738 F10800.000
G1 F2400.000
G1 X138.738 Y114.853 E0.00320
G1 X138.733 Y115.537 E0.01326
G1 F8640.000
G1 X138.738 Y114.853 E-0.15778
G1 X138.855 Y114.738 E-0.03810
G1 E-0.60411 F2100.00000
G1 Z3.600 F10800.000
G1 X140.213 Y115.547
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.219 Y114.747 E0.01446
G1 F8640.000
G1 X140.213 Y115.547 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X142.611 Y114.764
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.606 Y115.564 E0.01517
G1 F8640.000
G1 X142.611 Y114.764 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X147.933 Y114.801
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.928 Y115.601 E0.01088
G1 F8640.000
G1 X147.933 Y114.801 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X150.330 Y115.618
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.334 Y114.985 E0.01757
G1 X150.251 Y114.901 E0.00327
G1 X150.168 Y114.817 E0.00291
G1 F8640.000
G1 X150.251 Y114.901 E-0.02724
G1 E-0.77276 F2100.00000
G1 Z3.600 F10800.000
G1 X152.070 Y114.616
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.763 Y115.309 E0.03320
M204 S1000
G1 F8640.000
G1 X152.070 Y114.616 E-0.22647
G1 E-0.57353 F2100.00000
G1 Z3.600 F10800.000
G1 X155.133 Y116.974
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.569 Y115.411 E0.07665
G1 X153.332 Y115.409 E0.00820
G1 X153.525 Y115.768 E0.01412
G1 X153.991 Y116.397 E0.02714
G1 X154.179 Y116.610 E0.00986
G1 X155.211 Y117.642 E0.05061
M204 S1000
G1 X155.852 Y117.822 F10800.000
M204 S1250
G1 F4800.000
G1 X155.574 Y117.544 E0.01332
G1 X155.769 Y117.296 E0.01068
G1 X155.301 Y116.826 E0.02244
G1 X155.121 Y116.609 E0.00955
G1 X154.932 Y116.325 E0.01155
G1 X156.421 Y117.814 E0.07130
M204 S1000
G1 F8640.000
G1 X154.932 Y116.325 E-0.48637
G1 X155.121 Y116.609 E-0.07877
G1 X155.301 Y116.826 E-0.06516
G1 X155.697 Y117.224 E-0.12970
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X158.663 Y117.187
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.378 Y116.903 E0.01468
G1 X158.731 Y116.634 E0.01619
G1 X158.936 Y116.839 E0.01060
G1 X159.327 Y116.609 E0.01657
G1 X159.043 Y116.325 E0.01469
G1 X159.209 Y116.035 E0.01220
G1 X159.235 Y115.896 E0.00516
G1 X159.698 Y116.359 E0.02390
G1 X160.050 Y116.089 E0.01618
G1 X159.501 Y115.541 E0.02832
G1 X159.513 Y115.505 E0.00139
G1 X159.586 Y115.453 E0.00327
G1 X160.038 Y115.456 E0.01648
G1 X160.508 Y115.927 E0.02432
M204 S1000
G1 F8640.000
G1 X160.038 Y115.456 E-0.15374
G1 X159.586 Y115.453 E-0.10418
G1 X159.513 Y115.505 E-0.02070
G1 X159.501 Y115.541 E-0.00878
G1 X160.050 Y116.089 E-0.17906
G1 X159.698 Y116.359 E-0.10231
G1 X159.235 Y115.896 E-0.15109
G1 X159.209 Y116.035 E-0.03262
G1 X159.192 Y116.063 E-0.00753
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X170.799 Y110.102
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.381 Y110.672 E0.03015
G1 X171.459 Y110.603 E0.00386
G1 X171.510 Y110.183 E0.01565
G1 X171.187 Y109.860 E0.01694
G1 X171.471 Y109.514 E0.01658
G1 X171.695 Y109.738 E0.01176
G1 X171.790 Y109.546 E0.00795
G1 X171.932 Y109.345 E0.00910
G1 X171.784 Y109.197 E0.00776
G1 X172.133 Y108.916 E0.01660
G1 X172.346 Y109.130 E0.01120
M204 S1000
G1 F8640.000
G1 X172.133 Y108.916 E-0.06979
G1 X171.784 Y109.197 E-0.10346
G1 X171.932 Y109.345 E-0.04840
G1 X171.790 Y109.546 E-0.05674
G1 X171.695 Y109.738 E-0.04958
G1 X171.471 Y109.514 E-0.07328
G1 X171.187 Y109.860 E-0.10335
G1 X171.510 Y110.183 E-0.10559
G1 X171.459 Y110.603 E-0.09757
G1 X171.381 Y110.672 E-0.02409
G1 X171.294 Y110.587 E-0.02815
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X173.406 Y108.274
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.804 Y108.671 E0.01902
G1 X173.700 Y108.817 E0.00606
G1 X174.218 Y109.283 E0.02356
G1 X174.414 Y109.494 E0.00975
G1 X174.616 Y109.758 E0.01128
G1 X174.799 Y110.052 E0.01171
G1 X174.884 Y110.231 E0.00669
G1 X174.910 Y110.354 E0.00428
G1 X173.040 Y108.484 E0.08951
G1 X172.613 Y108.634 E0.01532
G1 X179.291 Y115.312 E0.31966
G1 X179.871 Y115.316 E0.01966
G1 X175.605 Y111.049 E0.20423
G1 X176.178 Y111.045 E0.01938
G1 X180.452 Y115.320 E0.20462
G1 X181.033 Y115.324 E0.01966
G1 X176.637 Y110.929 E0.21041
G1 X176.646 Y110.914 E0.00057
G1 X177.196 Y110.910 E0.01861
G1 X181.614 Y115.328 E0.21148
G1 X182.194 Y115.332 E0.01966
G1 X177.768 Y110.906 E0.21187
G1 X178.341 Y110.902 E0.01938
G1 X178.628 Y111.190 E0.01376
G1 X178.632 Y111.700 E0.01728
G1 X179.135 Y111.697 E0.01704
G1 X182.775 Y115.336 E0.17423
G1 X183.356 Y115.340 E0.01966
G1 X179.708 Y111.693 E0.17462
G1 X180.281 Y111.688 E0.01938
G1 X183.936 Y115.344 E0.17500
G1 X184.517 Y115.348 E0.01966
G1 X180.853 Y111.684 E0.17539
G1 X181.426 Y111.680 E0.01938
G1 X185.098 Y115.352 E0.17578
G1 X185.678 Y115.357 E0.01966
G1 X181.998 Y111.676 E0.17616
G1 X182.571 Y111.672 E0.01938
G1 X186.259 Y115.361 E0.17655
G1 X186.840 Y115.365 E0.01966
G1 X183.144 Y111.668 E0.17693
G1 X183.716 Y111.665 E0.01939
G1 X187.421 Y115.369 E0.17732
G1 X188.001 Y115.373 E0.01966
G1 X184.289 Y111.661 E0.17770
G1 X184.862 Y111.657 E0.01938
G1 X188.582 Y115.377 E0.17809
G1 X189.163 Y115.381 E0.01966
G1 X185.434 Y111.652 E0.17848
G1 X186.007 Y111.648 E0.01938
G1 X189.743 Y115.385 E0.17887
G1 X190.324 Y115.389 E0.01966
G1 X186.579 Y111.644 E0.17926
G1 X187.152 Y111.640 E0.01938
G1 X190.905 Y115.393 E0.17964
G1 X191.485 Y115.397 E0.01966
G1 X187.725 Y111.636 E0.18003
G1 X188.297 Y111.632 E0.01938
G1 X192.066 Y115.401 E0.18041
G1 X192.607 Y115.405 E0.01830
G1 X192.607 Y115.366 E0.00133
G1 X188.870 Y111.628 E0.17890
G1 X189.443 Y111.624 E0.01938
G1 X192.611 Y114.793 E0.15168
G1 X192.612 Y114.605 E0.00636
G1 X193.003 Y114.608 E0.01321
G1 X190.015 Y111.620 E0.14301
G1 X190.588 Y111.616 E0.01938
G1 X193.583 Y114.612 E0.14339
G1 X194.164 Y114.616 E0.01966
G1 X191.161 Y111.612 E0.14378
G1 X191.733 Y111.608 E0.01938
G1 X194.745 Y114.620 E0.14416
G1 X194.834 Y114.621 E0.00303
G1 X194.838 Y114.137 E0.01639
G1 X192.306 Y111.605 E0.12121
G1 X192.879 Y111.600 E0.01938
G1 X195.060 Y113.782 E0.10443
G1 X195.351 Y113.496 E0.01380
G1 X193.451 Y111.596 E0.09093
G1 X194.024 Y111.592 E0.01938
G1 X195.641 Y113.210 E0.07742
G1 X195.931 Y112.923 E0.01380
G1 X194.798 Y111.791 E0.05423
G1 X194.852 Y111.790 E0.00180
G1 X194.850 Y111.587 E0.00689
G1 X195.169 Y111.584 E0.01078
G1 X196.222 Y112.637 E0.05040
G1 X196.512 Y112.351 E0.01380
G1 X195.742 Y111.580 E0.03689
G1 X196.314 Y111.576 E0.01938
G1 X196.803 Y112.065 E0.02338
G1 X196.973 Y111.897 E0.00810
G1 X197.142 Y111.828 E0.00619
G1 X196.887 Y111.572 E0.01223
G1 X197.459 Y111.568 E0.01938
G1 X197.710 Y111.819 E0.01199
G1 X198.291 Y111.823 E0.01966
G1 X198.032 Y111.564 E0.01238
G1 X198.605 Y111.560 E0.01938
G1 X198.871 Y111.827 E0.01277
G1 X199.452 Y111.831 E0.01965
G1 X199.177 Y111.556 E0.01315
G1 X199.750 Y111.552 E0.01938
G1 X200.217 Y112.019 E0.02236
M204 S1000
G1 X200.077 Y111.041 F10800.000
G1 F2400.000
G1 X200.071 Y110.241 E0.00872
G1 F8640.000
G1 X200.077 Y111.041 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X196.327 Y110.267
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.333 Y111.067 E0.02113
G1 F8640.000
G1 X196.327 Y110.267 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X194.469 Y110.687
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.474 Y111.487 E0.00648
G1 F8640.000
G1 X194.469 Y110.687 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z3.600 F10800.000
G1 X199.112 Y115.959
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.116 Y115.328 E0.01767
G1 X199.099 Y115.310 E0.00070
G1 X199.081 Y115.292 E0.00063
G1 X198.949 Y115.160 E0.00413
G1 F8640.000
G1 X199.081 Y115.292 E-0.04310
G1 E-0.75690 F2100.00000
G1 Z3.600 F10800.000
G1 X195.418 Y115.934
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.422 Y115.308 E0.01507
G1 X195.596 Y115.135 E0.00590
G1 F8640.000
G1 X195.422 Y115.308 E-0.05655
G1 X195.418 Y115.934 E-0.14447
G1 E-0.59898 F2100.00000
G1 Z3.600 F10800.000
G1 X195.156 Y114.002
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.781 Y114.627 E0.03021
G1 X196.366 Y114.631 E0.01999
G1 X195.578 Y113.843 E0.03808
G1 X195.871 Y113.555 E0.01404
G1 X196.952 Y114.635 E0.05221
G1 X197.537 Y114.640 E0.01999
G1 X196.163 Y113.266 E0.06635
G1 X196.456 Y112.978 E0.01404
G1 X198.122 Y114.644 E0.08048
G1 X198.707 Y114.648 E0.01999
G1 X196.749 Y112.689 E0.09461
G1 X197.041 Y112.401 E0.01404
G1 X199.292 Y114.652 E0.10874
G1 X199.877 Y114.656 E0.01999
G1 X197.445 Y112.224 E0.11749
G1 X198.030 Y112.228 E0.01999
G1 X200.462 Y114.660 E0.11749
G1 X201.047 Y114.664 E0.01999
G1 X198.615 Y112.232 E0.11748
G1 X199.201 Y112.236 E0.01999
G1 X201.632 Y114.668 E0.11749
G1 X202.217 Y114.672 E0.01999
G1 X199.786 Y112.240 E0.11749
G1 X200.370 Y112.244 E0.01998
G1 X202.398 Y114.271 E0.09793
G1 X202.275 Y113.949 E0.01178
G1 X202.654 Y113.947 E0.01295
G1 X200.542 Y111.835 E0.10204
G1 X200.540 Y111.547 E0.00983
G1 X200.833 Y111.545 E0.01002
G1 X203.231 Y113.943 E0.11585
G1 X203.808 Y113.939 E0.01971
G1 X201.410 Y111.541 E0.11585
G1 X201.987 Y111.537 E0.01971
G1 X204.385 Y113.935 E0.11585
G1 X204.962 Y113.931 E0.01971
G1 X202.564 Y111.533 E0.11585
G1 X203.141 Y111.529 E0.01971
G1 X205.534 Y113.922 E0.11564
G1 X205.574 Y113.905 E0.00148
G1 X205.835 Y113.641 E0.01266
G1 X203.718 Y111.525 E0.10227
G1 X204.295 Y111.520 E0.01971
G1 X206.123 Y113.349 E0.08833
G1 X206.412 Y113.056 E0.01404
G1 X204.872 Y111.516 E0.07439
G1 X205.255 Y111.514 E0.01310
G1 X205.254 Y111.317 E0.00670
G1 X206.700 Y112.764 E0.06987
G1 X206.989 Y112.471 E0.01404
G1 X205.250 Y110.732 E0.08400
G1 X205.250 Y110.714 E0.00064
G1 X205.808 Y110.710 E0.01908
G1 X207.277 Y112.179 E0.07096
G1 X207.483 Y111.970 E0.01000
G1 X207.503 Y111.919 E0.00188
G1 X207.503 Y111.823 E0.00328
G1 X206.385 Y110.706 E0.05398
G1 X206.962 Y110.702 E0.01971
G1 X207.683 Y111.422 E0.03482
M204 S1000
G1 F8640.000
G1 X206.962 Y110.702 E-0.23534
G1 X206.385 Y110.706 E-0.13323
G1 X207.503 Y111.823 E-0.36486
G1 X207.503 Y111.919 E-0.02216
G1 X207.496 Y111.937 E-0.00441
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X215.065 Y115.271
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.059 Y116.071 E0.00889
G1 F8640.000
G1 X215.065 Y115.271 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X212.268 Y116.052
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.273 Y115.251 E0.00724
G1 F8640.000
G1 X212.268 Y116.052 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.600 F10800.000
G1 X209.755 Y115.237
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.563 Y115.423 E0.00789
G1 X209.559 Y116.033 E0.01797
G1 F8640.000
G1 X209.563 Y115.423 E-0.14071
G1 X209.755 Y115.237 E-0.06176
G1 E-0.59753 F2100.00000
G1 Z3.600 F10800.000
G1 X206.875 Y115.214
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.697 Y115.389 E0.00680
G1 X206.692 Y116.012 E0.01694
G1 F8640.000
G1 X206.697 Y115.389 E-0.14389
G1 X206.875 Y115.214 E-0.05774
G1 E-0.59837 F2100.00000
G1 Z3.600 F10800.000
G1 X203.905 Y115.193
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.899 Y115.993 E0.01698
G1 F8640.000
G1 X203.905 Y115.193 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X202.260 Y115.981
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.265 Y115.182 E0.01872
G1 F8640.000
G1 X202.260 Y115.981 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X202.682 Y114.170
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.190 Y114.679 E0.02435
G1 X203.771 Y114.683 E0.01965
G1 X203.436 Y114.348 E0.01603
G1 X204.008 Y114.344 E0.01937
G1 X204.351 Y114.687 E0.01641
G1 X204.932 Y114.691 E0.01965
G1 X204.581 Y114.340 E0.01680
G1 X205.153 Y114.336 E0.01937
G1 X205.512 Y114.695 E0.01718
G1 X206.092 Y114.699 E0.01965
G1 X205.691 Y114.298 E0.01921
G1 X205.807 Y114.249 E0.00428
G1 X206.011 Y114.042 E0.00983
G1 X206.673 Y114.703 E0.03166
G1 X207.253 Y114.707 E0.01965
G1 X206.297 Y113.752 E0.04575
G1 X206.584 Y113.462 E0.01379
G1 X207.833 Y114.712 E0.05983
G1 X208.414 Y114.716 E0.01965
G1 X206.870 Y113.171 E0.07392
G1 X207.156 Y112.881 E0.01379
G1 X208.994 Y114.720 E0.08800
G1 X209.575 Y114.724 E0.01965
G1 X207.442 Y112.591 E0.10209
G1 X207.728 Y112.301 E0.01379
G1 X210.155 Y114.728 E0.11617
G1 X210.735 Y114.732 E0.01965
G1 X207.910 Y111.907 E0.13524
G1 X207.906 Y111.326 E0.01965
G1 X211.316 Y114.736 E0.16322
G1 X211.896 Y114.740 E0.01965
G1 X207.902 Y110.746 E0.19120
G1 X207.902 Y110.695 E0.00171
G1 X208.424 Y110.692 E0.01768
G1 X212.477 Y114.744 E0.19399
G1 X213.057 Y114.748 E0.01965
G1 X208.996 Y110.688 E0.19438
G1 X209.569 Y110.684 E0.01937
G1 X213.637 Y114.752 E0.19476
G1 X214.218 Y114.756 E0.01965
G1 X210.141 Y110.680 E0.19515
G1 X210.713 Y110.676 E0.01937
G1 X214.798 Y114.760 E0.19554
G1 X215.379 Y114.764 E0.01965
G1 X211.286 Y110.671 E0.19592
G1 X211.858 Y110.667 E0.01937
G1 X215.959 Y114.768 E0.19631
G1 X216.539 Y114.773 E0.01965
G1 X212.430 Y110.663 E0.19670
G1 X213.003 Y110.659 E0.01937
G1 X217.120 Y114.777 E0.19708
G1 X217.700 Y114.781 E0.01965
G1 X213.575 Y110.655 E0.19747
G1 X214.147 Y110.651 E0.01937
G1 X218.281 Y114.785 E0.19786
G1 X218.861 Y114.789 E0.01965
G1 X214.720 Y110.647 E0.19824
M73 Q51 S53
G1 X215.292 Y110.643 E0.01937
G1 X219.441 Y114.793 E0.19863
G1 X220.022 Y114.797 E0.01965
G1 X215.864 Y110.639 E0.19902
G1 X216.437 Y110.635 E0.01937
G1 X220.602 Y114.801 E0.19940
G1 X221.183 Y114.805 E0.01965
G1 X217.009 Y110.631 E0.19979
G1 X217.581 Y110.627 E0.01937
G1 X221.211 Y114.258 E0.17377
G1 X221.277 Y114.103 E0.00568
G1 X221.456 Y113.926 E0.00853
G1 X218.154 Y110.623 E0.15809
G1 X218.726 Y110.619 E0.01937
G1 X221.746 Y113.640 E0.14459
G1 X222.036 Y113.354 E0.01379
G1 X219.298 Y110.615 E0.13108
G1 X219.870 Y110.611 E0.01937
G1 X222.327 Y113.068 E0.11757
G1 X222.617 Y112.781 E0.01379
G1 X220.443 Y110.607 E0.10407
G1 X221.015 Y110.603 E0.01937
G1 X222.907 Y112.495 E0.09056
G1 X223.197 Y112.209 E0.01379
G1 X221.587 Y110.599 E0.07706
G1 X222.160 Y110.595 E0.01937
G1 X223.564 Y112.000 E0.06723
G1 X224.145 Y112.004 E0.01965
G1 X222.732 Y110.591 E0.06762
G1 X223.304 Y110.587 E0.01937
G1 X224.725 Y112.008 E0.06800
G1 X225.305 Y112.012 E0.01965
G1 X223.877 Y110.583 E0.06839
G1 X224.449 Y110.579 E0.01937
G1 X225.886 Y112.016 E0.06878
G1 X226.466 Y112.020 E0.01965
G1 X225.021 Y110.575 E0.06916
G1 X225.594 Y110.571 E0.01937
G1 X227.047 Y112.024 E0.06955
G1 X227.627 Y112.028 E0.01965
G1 X226.166 Y110.567 E0.06994
G1 X226.738 Y110.563 E0.01937
G1 X230.844 Y114.669 E0.19655
G1 X231.371 Y114.673 E0.01782
G1 X231.369 Y114.876 E0.00688
G1 X231.630 Y114.878 E0.00881
G1 X227.311 Y110.559 E0.20674
G1 X227.883 Y110.555 E0.01937
G1 X232.210 Y114.882 E0.20713
G1 X232.790 Y114.886 E0.01964
G1 X228.455 Y110.551 E0.20751
G1 X229.028 Y110.547 E0.01937
G1 X234.059 Y115.579 E0.24085
G1 X234.059 Y115.002 E0.01951
G1 X229.600 Y110.543 E0.21346
G1 X230.172 Y110.539 E0.01937
G1 X234.059 Y114.426 E0.18606
G1 X234.059 Y113.850 E0.01951
G1 X230.745 Y110.535 E0.15866
G1 X231.317 Y110.531 E0.01937
G1 X234.059 Y113.273 E0.13127
G1 X234.059 Y112.697 E0.01951
G1 X231.889 Y110.527 E0.10387
G1 X232.462 Y110.523 E0.01937
G1 X234.059 Y112.121 E0.07647
G1 X234.059 Y111.544 E0.01951
G1 X233.034 Y110.519 E0.04908
G1 X233.606 Y110.515 E0.01937
G1 X234.242 Y111.151 E0.03045
M204 S1000
G1 F8640.000
G1 X233.606 Y110.515 E-0.20771
G1 X233.034 Y110.519 E-0.13215
G1 X234.059 Y111.544 E-0.33478
G1 X234.059 Y111.914 E-0.08536
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X233.780 Y115.876
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.121 Y115.217 E0.03154
M204 S1000
G1 F8640.000
G1 X233.780 Y115.876 E-0.21518
G1 E-0.58482 F2100.00000
G1 Z3.600 F10800.000
G1 X230.919 Y115.775
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.925 Y114.975 E0.01552
G1 X230.653 Y115.055 F10800.000
M204 S1250
G1 F4800.000
G1 X230.014 Y114.415 E0.03060
M204 S1000
G1 X229.972 Y114.571 F10800.000
M204 S1250
G1 F4800.000
G1 X227.858 Y112.457 E0.10209
G1 X227.811 Y112.437 E0.00174
G1 X227.254 Y112.433 E0.01903
G1 X229.685 Y114.865 E0.11741
G1 X229.101 Y114.860 E0.01996
G1 X226.669 Y112.429 E0.11740
G1 X226.084 Y112.425 E0.01996
G1 X228.516 Y114.856 E0.11740
G1 X227.931 Y114.852 E0.01996
G1 X225.499 Y112.421 E0.11740
G1 X224.915 Y112.416 E0.01996
G1 X227.346 Y114.848 E0.11740
G1 X226.762 Y114.844 E0.01996
G1 X224.330 Y112.412 E0.11740
G1 X223.745 Y112.408 E0.01996
G1 X226.376 Y115.039 E0.12702
G1 X226.372 Y115.616 E0.01970
G1 X223.368 Y112.612 E0.14504
G1 X223.076 Y112.900 E0.01402
G1 X225.813 Y115.637 E0.13215
G1 X225.228 Y115.633 E0.01996
G1 X224.966 Y115.371 E0.01268
M204 S1000
G1 X224.607 Y115.012 F10800.000
M204 S1250
G1 F4800.000
G1 X222.784 Y113.189 E0.08804
G1 X222.491 Y113.477 E0.01402
G1 X223.838 Y114.824 E0.06502
G1 X223.253 Y114.820 E0.01996
G1 X222.199 Y113.765 E0.05091
G1 X221.907 Y114.053 E0.01402
G1 X222.758 Y114.905 E0.04113
G1 X222.754 Y115.482 E0.01969
G1 X221.485 Y114.212 E0.06130
M204 S1000
G1 F8640.000
G1 X222.754 Y115.482 E-0.41460
G1 X222.758 Y114.905 E-0.13314
G1 X222.108 Y114.255 E-0.21225
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X220.406 Y115.308
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.400 Y116.108 E0.01774
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X220.406 Y115.308 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X186.810 Y94.538
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.213 Y94.493 E0.21676
G1 X193.219 Y95.293 E0.02708
G1 X195.501 Y95.277 E0.07725
G1 X198.207 Y95.258 E0.09159
G1 X198.201 Y94.458 E0.02708
G1 X198.444 Y94.456 E0.00820
G1 X198.449 Y95.256 E0.02708
G1 X204.127 Y95.216 E0.19219
G1 X204.121 Y94.416 E0.02708
G1 X205.076 Y94.410 E0.03230
G1 X205.081 Y95.210 E0.02708
G1 X206.840 Y95.197 E0.05955
G1 X206.835 Y94.397 E0.02708
G1 X207.153 Y94.395 E0.01078
G1 X207.159 Y95.195 E0.02708
G1 X210.802 Y95.170 E0.12333
G1 X210.797 Y94.370 E0.02708
G1 X210.967 Y94.368 E0.00578
G1 X210.973 Y95.168 E0.02708
G1 X215.280 Y95.138 E0.14579
G1 X215.275 Y94.338 E0.02708
G1 X216.344 Y94.331 E0.03621
G1 X216.350 Y95.131 E0.02708
G1 X218.819 Y95.113 E0.08359
G1 X218.814 Y94.313 E0.02708
G1 X219.244 Y94.310 E0.01457
G1 X219.250 Y95.110 E0.02708
G1 X221.900 Y95.092 E0.08971
G1 X221.894 Y94.292 E0.02708
G1 X223.360 Y94.282 E0.04960
G1 X223.365 Y95.082 E0.02708
G1 X225.149 Y95.069 E0.06036
G1 X225.143 Y94.269 E0.02708
G1 X227.963 Y94.249 E0.09545
G1 X227.968 Y95.049 E0.02708
G1 X229.750 Y95.037 E0.06029
G1 X229.744 Y94.237 E0.02708
G1 X231.236 Y94.227 E0.05051
G1 X231.242 Y95.026 E0.02708
G1 X232.997 Y95.014 E0.05943
G1 X232.992 Y94.214 E0.02708
G1 X234.363 Y94.205 E0.04640
G1 X234.363 Y100.003 E0.19626
G1 X233.716 Y99.998 E0.02189
G1 X233.722 Y99.198 E0.02708
G1 X231.933 Y99.186 E0.06053
G1 X231.927 Y99.986 E0.02708
G1 X230.688 Y99.977 E0.04195
G1 X230.694 Y99.177 E0.02708
G1 X228.901 Y99.164 E0.06069
G1 X228.895 Y99.964 E0.02708
G1 X227.811 Y99.957 E0.03670
G1 X227.816 Y99.157 E0.02708
G1 X225.505 Y99.141 E0.07821
G1 X222.691 Y99.121 E0.09527
G1 X222.685 Y99.921 E0.02708
G1 X197.788 Y99.747 E0.84275
G1 X197.483 Y100.311 E0.02172
G1 X197.406 Y100.387 E0.00366
G1 X197.000 Y100.714 E0.01765
G1 X196.565 Y101.021 E0.01802
G1 X196.118 Y101.297 E0.01780
G1 X195.664 Y101.540 E0.01744
G1 X195.205 Y101.747 E0.01702
G1 X194.745 Y101.917 E0.01660
G1 X194.285 Y102.049 E0.01620
G1 X193.826 Y102.143 E0.01586
G1 X193.368 Y102.198 E0.01561
G1 X192.912 Y102.214 E0.01546
G1 X192.457 Y102.192 E0.01542
G1 X192.003 Y102.132 E0.01550
G1 X191.386 Y101.982 E0.02148
G1 X191.279 Y101.794 E0.00735
G1 X191.063 Y101.291 E0.01852
G1 X190.862 Y100.656 E0.02255
G1 X190.643 Y99.697 E0.03329
G1 X167.781 Y99.537 E0.77387
G1 X167.787 Y98.737 E0.02708
G1 X164.969 Y98.717 E0.09538
G1 X164.964 Y99.517 E0.02708
G1 X164.304 Y99.512 E0.02234
G1 X164.309 Y98.712 E0.02708
G1 X157.164 Y98.662 E0.24187
G1 X157.158 Y99.462 E0.02708
G1 X155.382 Y99.450 E0.06012
G1 X155.081 Y99.842 E0.01673
G1 X154.740 Y100.200 E0.01676
G1 X154.404 Y100.513 E0.01553
G1 X154.051 Y100.806 E0.01554
G1 X153.693 Y101.069 E0.01502
G1 X153.335 Y101.298 E0.01438
G1 X152.978 Y101.491 E0.01372
G1 X152.625 Y101.649 E0.01312
G1 X152.275 Y101.770 E0.01252
G1 X151.929 Y101.855 E0.01205
G1 X151.588 Y101.905 E0.01168
G1 X151.249 Y101.920 E0.01148
G1 X150.911 Y101.901 E0.01146
G1 X150.574 Y101.846 E0.01157
G1 X150.234 Y101.757 E0.01189
G1 X149.894 Y101.633 E0.01226
G1 X149.552 Y101.473 E0.01276
G1 X149.211 Y101.278 E0.01331
G1 X148.873 Y101.049 E0.01379
G1 X148.625 Y100.854 E0.01070
G1 X148.625 Y99.402 E0.04913
G1 X68.720 Y98.842 E2.70474
G1 X62.433 Y98.732 E0.21285
G1 X59.005 Y98.615 E0.11611
G1 X39.850 Y98.417 E0.64839
G1 X39.781 Y98.366 E0.00293
G1 X39.496 Y98.259 E0.01030
G1 X38.993 Y98.196 E0.01717
G1 X38.489 Y98.255 E0.01717
G1 X38.203 Y98.361 E0.01031
G1 X38.150 Y98.400 E0.00223
G1 X33.859 Y98.355 E0.14524
G1 X33.785 Y98.300 E0.00313
G1 X33.501 Y98.189 E0.01033
G1 X32.993 Y98.123 E0.01735
G1 X32.484 Y98.185 E0.01735
G1 X32.197 Y98.295 E0.01040
G1 X32.140 Y98.338 E0.00243
G1 X27.874 Y98.294 E0.14440
G1 X27.788 Y98.228 E0.00363
G1 X27.522 Y98.124 E0.00968
G1 X27.261 Y98.071 E0.00904
G1 X26.972 Y98.051 E0.00978
G1 X26.483 Y98.112 E0.01669
G1 X26.195 Y98.222 E0.01044
G1 X26.126 Y98.275 E0.00294
G1 X21.875 Y98.220 E0.14388
G1 X21.798 Y98.158 E0.00334
G1 X21.507 Y98.039 E0.01064
G1 X20.993 Y97.970 E0.01756
G1 X20.478 Y98.035 E0.01756
G1 X20.187 Y98.151 E0.01063
G1 X20.129 Y98.195 E0.00247
G1 X15.621 Y98.132 E0.15261
G1 X15.621 Y96.075 E0.06963
G1 X20.129 Y96.012 E0.15261
G1 X20.187 Y96.057 E0.00247
G1 X20.478 Y96.173 E0.01063
G1 X20.993 Y96.238 E0.01756
G1 X21.507 Y96.168 E0.01756
G1 X21.798 Y96.049 E0.01064
G1 X21.875 Y95.988 E0.00334
G1 X26.126 Y95.933 E0.14388
G1 X26.195 Y95.985 E0.00294
G1 X26.483 Y96.095 E0.01044
G1 X26.972 Y96.156 E0.01669
G1 X27.261 Y96.136 E0.00978
G1 X27.522 Y96.083 E0.00904
G1 X27.788 Y95.979 E0.00968
G1 X27.874 Y95.914 E0.00363
G1 X32.140 Y95.870 E0.14440
G1 X32.197 Y95.913 E0.00243
G1 X32.484 Y96.022 E0.01040
G1 X32.993 Y96.084 E0.01735
G1 X33.501 Y96.018 E0.01735
G1 X33.785 Y95.907 E0.01033
G1 X33.859 Y95.852 E0.00313
G1 X38.150 Y95.807 E0.14524
G1 X38.203 Y95.846 E0.00223
G1 X38.489 Y95.952 E0.01031
G1 X38.993 Y96.012 E0.01717
G1 X39.496 Y95.949 E0.01717
G1 X39.781 Y95.841 E0.01030
G1 X39.850 Y95.790 E0.00293
G1 X59.005 Y95.592 E0.64839
G1 X62.433 Y95.475 E0.11611
G1 X68.720 Y95.365 E0.21285
G1 X137.887 Y94.880 E2.34127
G1 X137.893 Y95.680 E0.02708
G1 X143.740 Y95.639 E0.19792
G1 X143.734 Y94.839 E0.02708
G1 X144.041 Y94.837 E0.01038
G1 X144.046 Y95.637 E0.02708
G1 X146.483 Y95.620 E0.08248
G1 X146.477 Y94.820 E0.02708
G1 X146.785 Y94.818 E0.01042
G1 X146.791 Y95.618 E0.02708
G1 X149.226 Y95.601 E0.08243
G1 X149.220 Y94.801 E0.02708
G1 X149.705 Y94.797 E0.01639
G1 X149.710 Y95.597 E0.02708
G1 X152.898 Y95.575 E0.10792
G1 X152.893 Y94.775 E0.02708
G1 X153.235 Y94.773 E0.01160
G1 X153.241 Y95.573 E0.02708
G1 X160.927 Y95.519 E0.26015
G1 X160.921 Y94.719 E0.02708
G1 X161.259 Y94.716 E0.01144
G1 X161.265 Y95.516 E0.02708
G1 X166.961 Y95.476 E0.19283
G1 X166.956 Y94.676 E0.02708
G1 X168.218 Y94.668 E0.04272
G1 X168.592 Y93.762 E0.03318
G1 X168.749 Y93.454 E0.01169
G1 X169.098 Y92.885 E0.02259
G1 X169.260 Y92.671 E0.00909
G1 X169.571 Y92.352 E0.01510
G1 X169.818 Y92.196 E0.00987
G1 X170.105 Y92.144 E0.00987
G1 X185.880 Y92.048 E0.53397
G1 X185.929 Y92.067 E0.00179
G1 X186.079 Y92.263 E0.00835
G1 X186.174 Y92.435 E0.00663
G1 X186.392 Y92.942 E0.01871
G1 X186.589 Y93.558 E0.02187
G1 X186.796 Y94.479 E0.03197
M204 S1000
G1 X187.135 Y94.128 F10800.000
M204 S800
G1 F1500.000
G1 X193.618 Y94.083 E0.21944
G1 X193.623 Y94.883 E0.02708
G1 X194.535 Y94.876 E0.03087
G1 X194.530 Y94.076 E0.02708
G1 X194.622 Y94.076 E0.00314
G1 X194.628 Y94.876 E0.02708
G1 X195.123 Y94.872 E0.01676
G1 X195.544 Y94.869 E0.01424
G1 X195.538 Y94.069 E0.02708
G1 X195.900 Y94.067 E0.01225
G1 X195.905 Y94.867 E0.02708
G1 X196.795 Y94.861 E0.03013
G1 X196.790 Y94.061 E0.02708
G1 X196.875 Y94.060 E0.00287
G1 X196.880 Y94.860 E0.02708
G1 X197.797 Y94.853 E0.03104
G1 X197.792 Y94.054 E0.02708
G1 X198.705 Y94.047 E0.03091
G1 F1800.000
G1 X198.848 Y94.046 E0.00711
G1 X198.850 Y94.421 E0.01861
G1 F1500.000
G1 X198.853 Y94.846 E0.01439
G1 X200.798 Y94.832 E0.06581
G1 X200.792 Y94.033 E0.02708
G1 X201.084 Y94.030 E0.00987
G1 X201.089 Y94.830 E0.02708
G1 X202.037 Y94.824 E0.03207
G1 X202.031 Y94.024 E0.02708
G1 X202.756 Y94.019 E0.02454
G1 X202.761 Y94.819 E0.02708
G1 X203.717 Y94.812 E0.03234
G1 X203.711 Y94.012 E0.02708
G1 X205.480 Y94.000 E0.05986
G1 X205.485 Y94.800 E0.02708
G1 X206.430 Y94.793 E0.03199
G1 X206.425 Y93.993 E0.02708
G1 X207.558 Y93.985 E0.03834
G1 X207.563 Y94.785 E0.02708
G1 X208.524 Y94.778 E0.03253
G1 X208.519 Y93.978 E0.02708
G1 X208.709 Y93.977 E0.00643
G1 X208.714 Y94.777 E0.02708
G1 X210.392 Y94.765 E0.05681
G1 X210.389 Y94.340 E0.01439
G1 F1800.000
G1 X210.387 Y93.965 E0.01861
G1 X210.479 Y93.965 E0.00458
G1 F1500.000
G1 X211.372 Y93.958 E0.03022
G1 X211.377 Y94.758 E0.02708
G1 X212.317 Y94.752 E0.03182
G1 X212.312 Y93.952 E0.02708
G1 X212.827 Y93.948 E0.01746
G1 X212.833 Y94.748 E0.02708
G1 X213.773 Y94.742 E0.03182
G1 X213.768 Y93.942 E0.02708
G1 X213.908 Y93.941 E0.00474
G1 X213.913 Y94.741 E0.02708
G1 X214.870 Y94.734 E0.03239
G1 X214.865 Y93.934 E0.02708
G1 X216.748 Y93.921 E0.06377
G1 X216.754 Y94.721 E0.02708
G1 X218.085 Y94.711 E0.04506
G1 X218.409 Y94.709 E0.01097
G1 X218.404 Y93.909 E0.02708
G1 X219.648 Y93.901 E0.04212
G1 X219.654 Y94.700 E0.02708
G1 X221.193 Y94.690 E0.05210
G1 X221.490 Y94.688 E0.01005
G1 X221.484 Y93.888 E0.02708
G1 X223.764 Y93.872 E0.07716
G1 X223.770 Y94.672 E0.02708
G1 X224.739 Y94.665 E0.03280
G1 X224.733 Y93.865 E0.02708
G1 X228.367 Y93.840 E0.12301
G1 X228.373 Y94.639 E0.02708
G1 X229.340 Y94.633 E0.03273
G1 X229.334 Y93.833 E0.02708
G1 X231.641 Y93.817 E0.07807
G1 X231.646 Y94.617 E0.02708
G1 X232.179 Y94.613 E0.01804
G1 X232.588 Y94.610 E0.01383
G1 X232.583 Y93.810 E0.02708
G1 X234.770 Y93.795 E0.07404
G1 X234.770 Y100.413 E0.22401
G1 X233.306 Y100.402 E0.04954
G1 X233.312 Y99.602 E0.02708
G1 X232.337 Y99.596 E0.03298
G1 X232.331 Y100.395 E0.02708
G1 X230.278 Y100.381 E0.06951
G1 X230.284 Y99.581 E0.02708
G1 X229.305 Y99.574 E0.03313
G1 X229.299 Y100.374 E0.02708
G1 X227.401 Y100.361 E0.06424
G1 X227.406 Y99.561 E0.02708
G1 X226.454 Y99.554 E0.03225
G1 X226.448 Y100.354 E0.02708
G1 X225.836 Y100.350 E0.02072
G1 X225.842 Y99.550 E0.02708
G1 X225.502 Y99.548 E0.01149
G1 X224.758 Y99.543 E0.02520
G1 X224.752 Y100.342 E0.02708
G1 X224.133 Y100.338 E0.02095
G1 X224.139 Y99.538 E0.02708
G1 X223.822 Y99.536 E0.01072
G1 X223.095 Y99.531 E0.02461
G1 X223.089 Y100.331 E0.02708
G1 X198.030 Y100.155 E0.84825
G1 X197.812 Y100.558 E0.01549
G1 X197.678 Y100.691 E0.00641
G1 X197.245 Y101.039 E0.01879
G1 X196.790 Y101.360 E0.01887
G1 X196.321 Y101.650 E0.01865
G1 X195.843 Y101.906 E0.01833
G1 X195.360 Y102.124 E0.01797
G1 X194.872 Y102.304 E0.01760
G1 X194.382 Y102.445 E0.01725
G1 X193.891 Y102.545 E0.01696
G1 X193.400 Y102.604 E0.01674
G1 X192.909 Y102.622 E0.01662
G1 X192.420 Y102.598 E0.01658
G1 X191.933 Y102.533 E0.01664
G1 X191.449 Y102.428 E0.01676
G1 X191.134 Y102.330 E0.01118
G1 X190.913 Y101.973 E0.01422
G1 X190.681 Y101.433 E0.01990
G1 X190.469 Y100.762 E0.02381
G1 X190.318 Y100.101 E0.02295
G1 X167.372 Y99.941 E0.77673
G1 X167.377 Y99.141 E0.02708
G1 X166.594 Y99.135 E0.02652
G1 X166.588 Y99.935 E0.02708
G1 X166.152 Y99.932 E0.01477
G1 X166.157 Y99.132 E0.02708
G1 X165.839 Y99.130 E0.01076
G1 X165.374 Y99.127 E0.01577
G1 X165.368 Y99.927 E0.02708
G1 X163.894 Y99.916 E0.04990
G1 X163.899 Y99.116 E0.02708
G1 X163.139 Y99.111 E0.02572
G1 X163.134 Y99.911 E0.02708
G1 X162.918 Y99.910 E0.00731
G1 X162.923 Y99.110 E0.02708
G1 X162.001 Y99.103 E0.03121
G1 X161.996 Y99.903 E0.02708
G1 X161.543 Y99.900 E0.01532
G1 X161.549 Y99.100 E0.02708
G1 X160.789 Y99.095 E0.02572
G1 X160.783 Y99.895 E0.02708
G1 X160.742 Y99.894 E0.00141
G1 X160.747 Y99.094 E0.02708
G1 X159.724 Y99.087 E0.03463
G1 X159.719 Y99.887 E0.02708
G1 X159.159 Y99.883 E0.01895
G1 X159.164 Y99.083 E0.02708
G1 X158.438 Y99.078 E0.02458
G1 X158.433 Y99.878 E0.02708
M73 P52 R52
G1 X158.323 Y99.877 E0.00370
G1 X158.329 Y99.077 E0.02708
G1 X157.568 Y99.072 E0.02576
G1 X157.562 Y99.872 E0.02708
G1 X155.582 Y99.858 E0.06704
G1 X155.383 Y100.117 E0.01103
G1 X155.032 Y100.484 E0.01721
G1 X154.673 Y100.819 E0.01661
G1 X154.301 Y101.127 E0.01635
G1 X153.923 Y101.405 E0.01587
G1 X153.542 Y101.649 E0.01533
G1 X153.158 Y101.856 E0.01475
G1 X152.774 Y102.027 E0.01423
G1 X152.391 Y102.160 E0.01374
G1 X152.008 Y102.255 E0.01335
G1 X151.627 Y102.311 E0.01305
G1 X151.246 Y102.327 E0.01288
G1 X150.867 Y102.306 E0.01286
G1 X150.489 Y102.245 E0.01296
G1 X150.112 Y102.146 E0.01320
G1 X149.737 Y102.009 E0.01351
G1 X149.364 Y101.834 E0.01393
G1 X148.996 Y101.623 E0.01438
G1 X148.633 Y101.378 E0.01481
G1 X148.283 Y101.102 E0.01511
G1 X148.218 Y101.040 E0.00304
G1 X148.218 Y99.807 E0.04175
G1 X68.715 Y99.249 E2.69113
G1 X62.423 Y99.139 E0.21304
G1 X58.996 Y99.022 E0.11606
G1 X39.714 Y98.823 E0.65268
G1 X39.584 Y98.727 E0.00548
G1 X39.397 Y98.657 E0.00676
G1 X38.991 Y98.606 E0.01386
G1 X38.585 Y98.654 E0.01385
G1 X38.397 Y98.723 E0.00676
G1 X38.281 Y98.808 E0.00489
G1 X33.722 Y98.761 E0.15430
G1 X33.586 Y98.659 E0.00576
G1 X33.399 Y98.586 E0.00678
G1 X32.991 Y98.533 E0.01393
G1 X32.583 Y98.583 E0.01392
G1 X32.395 Y98.655 E0.00680
G1 X32.273 Y98.746 E0.00518
G1 X27.734 Y98.699 E0.15363
G1 X27.587 Y98.587 E0.00627
G1 X27.407 Y98.516 E0.00655
G1 X27.206 Y98.475 E0.00694
G1 X26.984 Y98.460 E0.00753
G1 X26.582 Y98.510 E0.01369
G1 X26.394 Y98.582 E0.00682
G1 X26.260 Y98.684 E0.00571
G1 X21.730 Y98.625 E0.15333
G1 X21.590 Y98.513 E0.00608
G1 X21.401 Y98.436 E0.00691
G1 X20.991 Y98.380 E0.01400
G1 X20.581 Y98.432 E0.01400
G1 X20.392 Y98.507 E0.00690
G1 X20.267 Y98.605 E0.00535
G1 X15.214 Y98.534 E0.17105
G1 X15.214 Y95.674 E0.09681
G1 X20.267 Y95.603 E0.17105
G1 X20.392 Y95.700 E0.00535
G1 X20.581 Y95.775 E0.00690
G1 X20.991 Y95.827 E0.01400
G1 X21.401 Y95.771 E0.01400
G1 X21.590 Y95.694 E0.00691
G1 X21.730 Y95.582 E0.00608
G1 X26.260 Y95.524 E0.15333
G1 X26.394 Y95.625 E0.00571
G1 X26.582 Y95.697 E0.00682
G1 X26.984 Y95.747 E0.01369
G1 X27.206 Y95.732 E0.00753
G1 X27.407 Y95.691 E0.00694
G1 X27.587 Y95.621 E0.00655
G1 X27.734 Y95.508 E0.00627
G1 X32.273 Y95.461 E0.15363
G1 X32.395 Y95.552 E0.00518
G1 X32.583 Y95.624 E0.00680
G1 X32.991 Y95.674 E0.01392
G1 X33.399 Y95.621 E0.01393
G1 X33.586 Y95.548 E0.00678
G1 X33.722 Y95.446 E0.00576
G1 X38.281 Y95.399 E0.15430
G1 X38.397 Y95.484 E0.00489
G1 X38.585 Y95.554 E0.00676
G1 X38.991 Y95.602 E0.01385
G1 X39.397 Y95.551 E0.01386
G1 X39.584 Y95.480 E0.00676
G1 X39.714 Y95.384 E0.00548
G1 X58.996 Y95.185 E0.65268
G1 X62.423 Y95.068 E0.11606
G1 X68.715 Y94.958 E0.21304
G1 X138.291 Y94.470 E2.35512
G1 X138.297 Y95.270 E0.02708
G1 X139.652 Y95.261 E0.04587
G1 X139.646 Y94.461 E0.02708
G1 X140.017 Y94.458 E0.01253
G1 X140.022 Y95.258 E0.02708
G1 X141.359 Y95.249 E0.04525
G1 X141.353 Y94.449 E0.02708
G1 X141.495 Y94.448 E0.00481
G1 X141.501 Y95.248 E0.02708
G1 X142.315 Y95.242 E0.02755
G1 X142.309 Y94.442 E0.02708
G1 X142.510 Y94.441 E0.00680
G1 X142.516 Y95.240 E0.02708
G1 X143.330 Y95.235 E0.02755
G1 X143.324 Y94.435 E0.02708
G1 X144.445 Y94.427 E0.03794
G1 X144.450 Y95.227 E0.02708
G1 X146.073 Y95.216 E0.05492
G1 X146.067 Y94.416 E0.02708
G1 X147.189 Y94.408 E0.03798
G1 X147.195 Y95.208 E0.02708
G1 X148.816 Y95.196 E0.05487
G1 X148.810 Y94.396 E0.02708
G1 X150.109 Y94.387 E0.04395
G1 X150.114 Y95.187 E0.02708
G1 X152.488 Y95.171 E0.08036
G1 X152.483 Y94.371 E0.02708
G1 X153.640 Y94.363 E0.03916
G1 X153.645 Y95.163 E0.02708
G1 X155.195 Y95.152 E0.05245
G1 X155.189 Y94.352 E0.02708
G1 X155.547 Y94.349 E0.01211
G1 X155.553 Y95.149 E0.02708
G1 X156.379 Y95.143 E0.02796
G1 X156.373 Y94.343 E0.02708
G1 X156.843 Y94.340 E0.01590
G1 X156.849 Y95.140 E0.02708
G1 X157.646 Y95.135 E0.02699
G1 X157.640 Y94.335 E0.02708
G1 X157.648 Y95.135 E0.02708
G1 X158.443 Y95.129 E0.02691
G1 X158.437 Y94.329 E0.02708
G1 X158.945 Y94.325 E0.01720
G1 X158.951 Y95.125 E0.02708
G1 X160.517 Y95.114 E0.05300
G1 X160.511 Y94.315 E0.02708
G1 X161.663 Y94.306 E0.03900
G1 X161.669 Y95.106 E0.02708
G1 X163.165 Y95.096 E0.05066
G1 X163.160 Y94.296 E0.02708
G1 X163.563 Y94.293 E0.01363
G1 X163.568 Y95.093 E0.02708
G1 X165.153 Y95.082 E0.05365
G1 X165.150 Y94.657 E0.01439
G1 F1800.000
G1 X165.147 Y94.282 E0.01861
G1 X165.760 Y94.278 E0.03041
G1 X165.763 Y94.653 E0.01861
G1 F1500.000
G1 X165.766 Y95.078 E0.01439
G1 X166.551 Y95.072 E0.02660
G1 X166.546 Y94.272 E0.02708
G1 X167.945 Y94.262 E0.04735
G1 X168.222 Y93.592 E0.02458
G1 X168.393 Y93.255 E0.01277
G1 X168.761 Y92.656 E0.02381
G1 X168.945 Y92.413 E0.01031
G1 X169.130 Y92.204 E0.00943
G1 X169.313 Y92.036 E0.00842
G1 X169.491 Y91.907 E0.00743
G1 X169.662 Y91.818 E0.00653
G1 X169.820 Y91.769 E0.00560
G1 X169.966 Y91.761 E0.00495
G1 X170.033 Y91.737 E0.00241
G1 X185.953 Y91.641 E0.53889
G1 X186.052 Y91.657 E0.00340
G1 X186.203 Y91.762 E0.00623
G1 X186.425 Y92.048 E0.01224
G1 X186.539 Y92.255 E0.00799
G1 X186.772 Y92.795 E0.01991
G1 X186.881 Y93.110 E0.01128
G1 X186.983 Y93.455 E0.01218
G1 X187.121 Y94.070 E0.02132
M204 S1000
G1 X187.169 Y94.527 F10800.000
G1 F8640.000
G1 X190.413 Y94.076 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X195.707 Y95.397
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.023 Y96.081 E0.03336
G1 X195.318 Y96.373 E0.01430
G1 X196.113 Y95.578 E0.03877
G1 X196.704 Y95.574 E0.02037
G1 X195.614 Y96.664 E0.05318
G1 X195.909 Y96.955 E0.01430
G1 X197.295 Y95.569 E0.06758
G1 X197.885 Y95.565 E0.02037
G1 X196.204 Y97.246 E0.08199
G1 X196.500 Y97.538 E0.01430
G1 X198.476 Y95.561 E0.09639
G1 X199.067 Y95.557 E0.02037
G1 X196.795 Y97.829 E0.11080
G1 X196.934 Y97.966 E0.00672
G1 X196.985 Y97.986 E0.00190
G1 X197.226 Y97.985 E0.00831
G1 X199.657 Y95.553 E0.11860
G1 X200.248 Y95.549 E0.02037
G1 X197.816 Y97.981 E0.11860
G1 X198.407 Y97.976 E0.02037
G1 X200.839 Y95.545 E0.11860
G1 X201.429 Y95.540 E0.02037
G1 X198.998 Y97.972 E0.11860
G1 X199.588 Y97.968 E0.02037
G1 X202.020 Y95.536 E0.11860
G1 X202.611 Y95.532 E0.02037
G1 X200.179 Y97.964 E0.11860
G1 X200.264 Y97.942 E0.00303
G1 X201.820 Y96.365 E0.07642
G1 X202.094 Y96.635 E0.01329
G1 X203.202 Y95.528 E0.05399
G1 X203.792 Y95.524 E0.02037
G1 X202.260 Y97.056 E0.07472
M204 S1000
G1 F8640.000
G1 X203.792 Y95.524 E-0.50026
G1 X203.202 Y95.528 E-0.13640
G1 X202.824 Y95.906 E-0.12334
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X202.395 Y94.225
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.400 Y95.025 E0.02114
G1 F8640.000
G1 X202.395 Y94.225 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X204.248 Y95.068
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.598 Y94.718 E0.01707
G1 X204.772 Y94.717 E0.00602
G1 X204.775 Y95.127 E0.01415
G1 X202.685 Y97.218 E0.10194
G1 X202.980 Y97.509 E0.01430
G1 X204.974 Y95.516 E0.09721
G1 X205.564 Y95.512 E0.02037
G1 X203.276 Y97.800 E0.11162
G1 X203.398 Y97.920 E0.00591
G1 X203.449 Y97.941 E0.00190
G1 X203.723 Y97.939 E0.00946
G1 X206.155 Y95.507 E0.11860
G1 X206.746 Y95.503 E0.02037
G1 X204.314 Y97.935 E0.11860
G1 X204.905 Y97.931 E0.02037
G1 X207.336 Y95.499 E0.11860
G1 X207.927 Y95.495 E0.02037
G1 X205.495 Y97.927 E0.11860
G1 X206.086 Y97.923 E0.02037
G1 X208.518 Y95.491 E0.11860
G1 X209.108 Y95.487 E0.02037
G1 X207.925 Y96.670 E0.05773
G1 X208.220 Y96.962 E0.01430
G1 X209.699 Y95.483 E0.07213
G1 X210.290 Y95.478 E0.02037
G1 X208.516 Y97.253 E0.08654
G1 X208.811 Y97.544 E0.01430
G1 X210.881 Y95.474 E0.10094
G1 X211.471 Y95.470 E0.02037
G1 X209.106 Y97.835 E0.11535
G1 X209.203 Y97.901 E0.00403
G1 X209.630 Y97.898 E0.01474
G1 X212.062 Y95.466 E0.11860
G1 X212.653 Y95.462 E0.02037
G1 X210.221 Y97.894 E0.11860
G1 X210.812 Y97.890 E0.02037
G1 X213.243 Y95.458 E0.11860
G1 X213.834 Y95.454 E0.02037
G1 X211.402 Y97.885 E0.11860
G1 X211.993 Y97.881 E0.02037
G1 X214.425 Y95.449 E0.11860
G1 X215.015 Y95.445 E0.02037
G1 X213.596 Y96.865 E0.06925
G1 X213.891 Y97.156 E0.01430
G1 X216.044 Y95.004 E0.10499
G1 X216.047 Y95.438 E0.01498
G1 X216.197 Y95.437 E0.00518
G1 X214.186 Y97.448 E0.09806
G1 X214.482 Y97.739 E0.01430
G1 X216.787 Y95.433 E0.11246
G1 X217.378 Y95.429 E0.02037
G1 X214.946 Y97.861 E0.11861
G1 X215.537 Y97.857 E0.02038
G1 X217.969 Y95.425 E0.11861
G1 X218.560 Y95.421 E0.02037
G1 X216.128 Y97.852 E0.11861
G1 X216.718 Y97.848 E0.02037
G1 X219.150 Y95.416 E0.11861
G1 X219.741 Y95.412 E0.02037
G1 X217.309 Y97.844 E0.11861
G1 X217.630 Y97.842 E0.01107
G1 X217.681 Y97.820 E0.00190
G1 X218.805 Y96.681 E0.05520
G1 X218.933 Y96.807 E0.00621
G1 X220.332 Y95.408 E0.06823
G1 X220.922 Y95.404 E0.02037
G1 X219.228 Y97.098 E0.08264
G1 X219.523 Y97.390 E0.01430
G1 X221.513 Y95.400 E0.09704
G1 X222.049 Y95.396 E0.01848
G1 X222.049 Y95.450 E0.00186
G1 X219.819 Y97.681 E0.10880
G1 X219.944 Y97.805 E0.00608
G1 X219.995 Y97.825 E0.00190
G1 X220.263 Y97.823 E0.00922
G1 X222.177 Y95.909 E0.09337
G1 X222.472 Y96.200 E0.01430
G1 X220.853 Y97.819 E0.07896
G1 X221.444 Y97.815 E0.02037
G1 X222.768 Y96.492 E0.06455
G1 X223.063 Y96.783 E0.01430
G1 X222.035 Y97.811 E0.05015
G1 X222.625 Y97.807 E0.02037
G1 X223.358 Y97.074 E0.03574
G1 X223.653 Y97.365 E0.01429
G1 X223.032 Y97.987 E0.03033
M204 S1000
G1 F8640.000
G1 X223.653 Y97.365 E-0.20309
G1 X223.358 Y97.074 E-0.09566
G1 X222.625 Y97.807 E-0.23930
G1 X222.035 Y97.811 E-0.13640
G1 X222.297 Y97.549 E-0.08556
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X222.269 Y95.143
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.846 Y94.566 E0.02478
G1 X223.081 Y94.564 E0.00716
G1 X223.083 Y94.844 E0.00851
G1 X222.432 Y95.496 E0.02798
G1 X222.433 Y95.625 E0.00391
G1 X222.627 Y95.817 E0.00830
G1 X223.087 Y95.357 E0.01974
G1 X223.600 Y95.360 E0.01559
G1 X222.887 Y96.073 E0.03061
G1 X223.147 Y96.330 E0.01109
G1 X224.120 Y95.357 E0.04178
G1 X224.641 Y95.353 E0.01579
G1 X223.407 Y96.586 E0.05295
G1 X223.668 Y96.842 E0.01109
G1 X225.966 Y94.544 E0.09871
G1 X226.486 Y94.540 E0.01579
G1 X223.928 Y97.099 E0.10988
G1 X224.097 Y97.266 E0.00723
G1 X224.278 Y97.265 E0.00550
G1 X227.006 Y94.536 E0.11715
G1 X227.526 Y94.533 E0.01579
G1 X224.798 Y97.261 E0.11715
G1 X225.318 Y97.257 E0.01579
G1 X227.687 Y94.889 E0.10172
G1 X227.690 Y95.332 E0.01345
G1 X227.761 Y95.331 E0.00215
G1 X225.838 Y97.254 E0.08256
G1 X226.358 Y97.250 E0.01579
G1 X228.281 Y95.327 E0.08256
G1 X228.801 Y95.324 E0.01579
G1 X226.879 Y97.246 E0.08256
G1 X227.399 Y97.243 E0.01579
G1 X229.321 Y95.320 E0.08256
G1 X229.563 Y95.319 E0.00735
G1 X229.565 Y95.574 E0.00775
G1 X227.757 Y97.401 E0.07806
M204 S1000
G1 F8640.000
G1 X229.565 Y95.574 E-0.59356
G1 X229.563 Y95.319 E-0.05895
G1 X229.321 Y95.320 E-0.05588
G1 X229.163 Y95.478 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X225.266 Y94.728
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.608 Y94.386 E0.01469
M204 S1000
G1 F8640.000
G1 X225.266 Y94.728 E-0.11174
G1 E-0.68826 F2100.00000
G1 Z3.800 F10800.000
G1 X230.737 Y94.352
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.055 Y95.034 E0.03266
G1 X230.057 Y95.340 E0.01035
G1 X229.945 Y95.341 E0.00378
G1 X229.948 Y95.729 E0.01315
G1 X229.640 Y96.042 E0.01488
G1 X230.935 Y94.758 E0.06173
G1 X230.938 Y95.334 E0.01950
G1 X230.962 Y95.334 E0.00079
G1 X230.249 Y96.047 E0.03413
G1 X230.848 Y96.051 E0.02027
G1 X231.569 Y95.329 E0.03453
G1 X232.177 Y95.325 E0.02056
G1 X231.447 Y96.055 E0.03493
G1 X232.046 Y96.059 E0.02028
G1 X232.784 Y95.321 E0.03534
G1 X233.304 Y95.317 E0.01761
G1 X233.301 Y94.804 E0.01738
G1 X233.590 Y94.515 E0.01381
G1 X234.058 Y94.512 E0.01584
G1 X234.058 Y94.651 E0.00469
G1 X232.645 Y96.063 E0.06763
G1 X232.752 Y96.064 E0.00364
G1 X232.952 Y96.149 E0.00734
G1 X233.057 Y96.255 E0.00504
G1 X234.058 Y95.254 E0.04790
G1 X234.058 Y95.857 E0.02042
G1 X233.357 Y96.558 E0.03356
G1 X233.656 Y96.862 E0.01444
G1 X234.058 Y96.460 E0.01922
G1 X234.058 Y97.063 E0.02042
G1 X233.826 Y97.295 E0.01108
M204 S1000
G1 F8640.000
G1 X234.058 Y97.063 E-0.07559
G1 X234.058 Y96.460 E-0.13927
G1 X233.656 Y96.862 E-0.13112
G1 X233.357 Y96.558 E-0.09848
G1 X234.058 Y95.857 E-0.22895
G1 X234.058 Y95.482 E-0.08657
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X234.040 Y99.797
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.043 Y98.997 E0.01580
G1 X233.204 Y99.072 F10800.000
M204 S1250
G1 F4800.000
G1 X234.058 Y98.219 E0.04164
G1 X234.058 Y97.848 E0.01280
G1 X233.950 Y97.740 E0.00527
G1 X232.804 Y98.886 E0.05596
G1 X232.221 Y98.882 E0.02011
G1 X233.659 Y97.444 E0.07017
G1 X233.368 Y97.149 E0.01432
G1 X230.997 Y99.520 E0.11568
G1 X230.996 Y99.674 E0.00532
G1 X231.426 Y99.677 E0.01486
G1 X231.810 Y99.293 E0.01874
M204 S1000
G1 F8640.000
G1 X231.426 Y99.677 E-0.12542
G1 X230.996 Y99.674 E-0.09948
G1 X230.997 Y99.520 E-0.03558
G1 X232.526 Y97.990 E-0.49952
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X230.816 Y99.113
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.076 Y96.853 E0.11026
G1 X232.785 Y96.558 E0.01432
G1 X230.473 Y98.870 E0.11281
G1 X229.890 Y98.866 E0.02011
G1 X232.288 Y96.468 E0.11701
G1 X231.705 Y96.464 E0.02011
G1 X229.125 Y99.044 E0.12588
M204 S1000
G1 X228.777 Y99.392 F10800.000
M204 S1250
G1 F4800.000
G1 X228.331 Y99.838 E0.02178
M204 S1000
G1 X227.935 Y99.647 F10800.000
M204 S1250
G1 F4800.000
G1 X231.122 Y96.460 E0.15553
G1 X230.540 Y96.456 E0.02011
G1 X228.123 Y98.873 E0.11792
G1 X228.123 Y98.854 E0.00065
G1 X227.559 Y98.850 E0.01946
G1 X229.957 Y96.452 E0.11701
G1 X229.374 Y96.448 E0.02011
G1 X226.976 Y98.846 E0.11701
G1 X226.394 Y98.842 E0.02011
G1 X227.612 Y97.623 E0.05944
G1 X227.021 Y97.628 E0.02039
G1 X225.811 Y98.837 E0.05904
G1 X225.228 Y98.833 E0.02011
G1 X226.430 Y97.632 E0.05864
M73 Q52 S52
G1 X225.839 Y97.636 E0.02039
G1 X224.645 Y98.829 E0.05823
G1 X224.502 Y98.828 E0.00494
G1 X224.505 Y98.407 E0.01454
G1 X224.523 Y98.365 E0.00157
G1 X225.432 Y97.455 E0.04438
M204 S1000
G1 F8640.000
G1 X224.523 Y98.365 E-0.29704
G1 X224.505 Y98.407 E-0.01050
G1 X224.502 Y98.828 E-0.09728
G1 X224.645 Y98.829 E-0.03308
G1 X225.632 Y97.843 E-0.32209
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X226.149 Y99.349
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.143 Y100.149 E0.01363
G1 F8640.000
G1 X226.149 Y99.349 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X224.444 Y100.137
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.450 Y99.337 E0.01409
G1 X223.531 Y99.005 F10800.000
M204 S1250
G1 F4800.000
G1 X224.098 Y98.438 E0.02714
G1 X224.099 Y98.323 E0.00388
G1 X224.183 Y98.123 E0.00735
G1 X224.669 Y97.644 E0.02311
G1 X224.313 Y97.646 E0.01206
G1 X222.958 Y99.001 E0.06483
M204 S1000
G1 X222.567 Y99.392 F10800.000
M204 S1250
G1 F4800.000
G1 X222.164 Y99.795 E0.01928
M204 S1000
G1 X221.592 Y99.791 F10800.000
M204 S1250
G1 F4800.000
G1 X223.173 Y98.210 E0.07568
G1 X222.592 Y98.214 E0.01965
G1 X221.201 Y99.605 E0.06659
G1 X220.629 Y99.601 E0.01937
G1 X222.012 Y98.218 E0.06620
G1 X221.432 Y98.222 E0.01965
G1 X220.057 Y99.597 E0.06582
G1 X219.484 Y99.593 E0.01937
G1 X220.851 Y98.226 E0.06543
G1 X220.271 Y98.230 E0.01965
G1 X218.912 Y99.589 E0.06504
G1 X218.340 Y99.585 E0.01937
G1 X219.757 Y98.168 E0.06784
G1 X219.716 Y98.151 E0.00149
G1 X219.455 Y97.894 E0.01242
G1 X217.767 Y99.581 E0.08078
G1 X217.195 Y99.577 E0.01937
G1 X219.165 Y97.608 E0.09429
G1 X218.874 Y97.321 E0.01379
G1 X216.623 Y99.573 E0.10779
G1 X216.050 Y99.569 E0.01937
G1 X217.369 Y98.251 E0.06311
G1 X216.788 Y98.255 E0.01965
G1 X215.478 Y99.565 E0.06272
G1 X214.906 Y99.561 E0.01937
G1 X216.208 Y98.259 E0.06233
G1 X215.627 Y98.263 E0.01965
G1 X214.333 Y99.557 E0.06195
G1 X213.761 Y99.553 E0.01937
G1 X215.047 Y98.267 E0.06156
G1 X214.560 Y98.271 E0.01650
G1 X214.494 Y98.244 E0.00240
G1 X213.189 Y99.549 E0.06248
G1 X212.616 Y99.545 E0.01937
G1 X214.164 Y97.997 E0.07409
G1 X213.874 Y97.711 E0.01379
G1 X212.044 Y99.541 E0.08759
G1 X211.472 Y99.537 E0.01937
G1 X213.584 Y97.425 E0.10110
G1 X213.435 Y97.279 E0.00705
G1 X212.525 Y98.202 E0.04387
G1 X212.325 Y98.286 E0.00734
G1 X212.145 Y98.287 E0.00610
G1 X210.899 Y99.533 E0.05963
G1 X210.327 Y99.529 E0.01937
G1 X211.565 Y98.291 E0.05925
G1 X210.984 Y98.295 E0.01965
G1 X209.755 Y99.525 E0.05886
G1 X209.182 Y99.521 E0.01937
G1 X210.404 Y98.299 E0.05847
G1 X209.823 Y98.304 E0.01965
G1 X208.610 Y99.517 E0.05809
G1 X208.038 Y99.513 E0.01937
G1 X209.243 Y98.308 E0.05770
G1 X209.125 Y98.308 E0.00400
G1 X208.924 Y98.227 E0.00735
G1 X208.835 Y98.139 E0.00422
G1 X207.465 Y99.509 E0.06557
G1 X206.893 Y99.505 E0.01937
G1 X208.545 Y97.853 E0.07907
G1 X208.255 Y97.567 E0.01379
G1 X206.321 Y99.501 E0.09258
G1 X205.748 Y99.497 E0.01937
G1 X207.964 Y97.281 E0.10608
G1 X207.798 Y97.116 E0.00793
G1 X206.687 Y98.242 E0.05353
G1 X206.487 Y98.327 E0.00735
G1 X206.341 Y98.328 E0.00495
G1 X205.176 Y99.493 E0.05577
G1 X204.604 Y99.489 E0.01937
G1 X205.761 Y98.332 E0.05538
G1 X205.180 Y98.336 E0.01965
G1 X204.031 Y99.485 E0.05500
G1 X203.459 Y99.481 E0.01937
G1 X204.600 Y98.340 E0.05461
G1 X204.019 Y98.344 E0.01965
G1 X202.887 Y99.477 E0.05423
G1 X202.314 Y99.473 E0.01937
G1 X203.439 Y98.348 E0.05384
G1 X203.371 Y98.349 E0.00231
G1 X203.170 Y98.267 E0.00735
G1 X203.056 Y98.155 E0.00541
G1 X201.742 Y99.469 E0.06290
G1 X201.170 Y99.465 E0.01937
G1 X202.766 Y97.869 E0.07641
G1 X202.476 Y97.583 E0.01379
G1 X200.597 Y99.461 E0.08991
G1 X200.025 Y99.457 E0.01937
G1 X202.185 Y97.296 E0.10342
G1 X201.895 Y97.010 E0.01379
G1 X199.453 Y99.453 E0.11693
G1 X198.880 Y99.449 E0.01937
G1 X199.956 Y98.373 E0.05152
G1 X199.376 Y98.377 E0.01965
G1 X198.308 Y99.445 E0.05114
G1 X197.759 Y99.441 E0.01857
G1 X197.750 Y99.426 E0.00059
G1 X198.796 Y98.381 E0.05004
G1 X198.215 Y98.385 E0.01965
G1 X197.291 Y99.310 E0.04427
G1 X196.718 Y99.306 E0.01937
G1 X197.635 Y98.389 E0.04388
G1 X197.054 Y98.393 E0.01965
G1 X193.583 Y101.864 E0.16617
G1 X192.964 Y101.907 E0.02100
G1 X196.632 Y98.239 E0.17555
G1 X196.341 Y97.953 E0.01379
G1 X192.416 Y101.879 E0.18791
G1 X191.921 Y101.798 E0.01699
G1 X196.051 Y97.667 E0.19773
G1 X195.761 Y97.381 E0.01379
G1 X191.532 Y101.610 E0.20244
G1 X191.359 Y101.207 E0.01485
G1 X195.471 Y97.095 E0.19684
G1 X195.181 Y96.809 E0.01379
G1 X191.218 Y100.771 E0.18967
G1 X191.097 Y100.316 E0.01595
G1 X194.890 Y96.523 E0.18157
G1 X194.655 Y96.291 E0.01118
G1 X194.623 Y96.214 E0.00282
G1 X190.991 Y99.846 E0.17388
G1 X190.887 Y99.393 E0.01573
G1 X190.867 Y99.393 E0.00067
G1 X194.568 Y95.692 E0.17714
G1 X194.567 Y95.588 E0.00351
G1 X194.092 Y95.592 E0.01608
G1 X190.295 Y99.389 E0.18176
G1 X189.723 Y99.385 E0.01937
G1 X193.512 Y95.596 E0.18137
G1 X192.931 Y95.600 E0.01965
G1 X189.150 Y99.381 E0.18099
G1 X188.578 Y99.377 E0.01937
G1 X192.912 Y95.043 E0.20745
G1 X192.910 Y94.800 E0.00822
G1 X192.576 Y94.802 E0.01131
G1 X188.006 Y99.373 E0.21878
G1 X187.433 Y99.369 E0.01937
G1 X191.996 Y94.807 E0.21839
G1 X191.415 Y94.811 E0.01965
G1 X186.861 Y99.365 E0.21801
G1 X186.289 Y99.361 E0.01937
G1 X190.835 Y94.815 E0.21762
G1 X190.255 Y94.819 E0.01965
G1 X185.716 Y99.357 E0.21724
G1 X185.144 Y99.353 E0.01937
G1 X189.674 Y94.823 E0.21685
G1 X189.094 Y94.827 E0.01965
G1 X184.572 Y99.349 E0.21646
G1 X183.999 Y99.345 E0.01937
G1 X188.513 Y94.831 E0.21608
G1 X187.933 Y94.835 E0.01965
G1 X183.427 Y99.341 E0.21569
G1 X182.855 Y99.337 E0.01937
G1 X187.353 Y94.839 E0.21530
G1 X186.772 Y94.843 E0.01965
G1 X182.282 Y99.333 E0.21492
G1 X181.710 Y99.329 E0.01937
G1 X186.498 Y94.541 E0.22917
G1 X186.392 Y94.071 E0.01632
G1 X181.138 Y99.325 E0.25149
G1 X180.565 Y99.321 E0.01937
G1 X186.283 Y93.603 E0.27369
G1 X186.144 Y93.166 E0.01553
G1 X179.993 Y99.317 E0.29442
G1 X179.421 Y99.313 E0.01937
G1 X185.979 Y92.754 E0.31394
G1 X185.899 Y92.569 E0.00682
G1 X185.781 Y92.376 E0.00767
G1 X178.848 Y99.309 E0.33185
G1 X178.276 Y99.305 E0.01937
G1 X185.223 Y92.357 E0.33257
G1 X184.644 Y92.361 E0.01963
G1 X177.704 Y99.301 E0.33220
G1 X177.131 Y99.297 E0.01937
G1 X184.064 Y92.364 E0.33184
G1 X183.484 Y92.368 E0.01963
G1 X176.559 Y99.293 E0.33148
G1 X175.987 Y99.289 E0.01937
G1 X182.904 Y92.371 E0.33112
G1 X182.324 Y92.375 E0.01963
G1 X175.414 Y99.285 E0.33076
G1 X174.842 Y99.281 E0.01937
G1 X181.744 Y92.379 E0.33040
G1 X181.164 Y92.382 E0.01963
G1 X174.270 Y99.277 E0.33004
G1 X173.697 Y99.273 E0.01937
G1 X180.584 Y92.386 E0.32968
G1 X180.005 Y92.389 E0.01963
G1 X173.125 Y99.269 E0.32932
G1 X172.553 Y99.265 E0.01937
G1 X179.425 Y92.393 E0.32896
G1 X178.845 Y92.396 E0.01963
G1 X171.980 Y99.261 E0.32860
G1 X171.408 Y99.257 E0.01937
G1 X178.265 Y92.400 E0.32824
G1 X177.685 Y92.403 E0.01963
G1 X170.836 Y99.253 E0.32788
G1 X170.263 Y99.249 E0.01937
G1 X177.105 Y92.407 E0.32751
G1 X176.525 Y92.410 E0.01963
G1 X169.691 Y99.245 E0.32715
G1 X169.119 Y99.241 E0.01937
G1 X175.945 Y92.414 E0.32679
G1 X175.366 Y92.417 E0.01963
G1 X168.770 Y99.013 E0.31572
G1 X168.774 Y98.432 E0.01965
G1 X174.786 Y92.421 E0.28777
G1 X174.206 Y92.424 E0.01963
G1 X168.754 Y97.877 E0.26100
G1 X168.696 Y97.735 E0.00518
G1 X168.509 Y97.545 E0.00902
G1 X173.626 Y92.428 E0.24495
G1 X173.046 Y92.431 E0.01963
G1 X168.223 Y97.255 E0.23089
G1 X167.937 Y96.965 E0.01379
G1 X172.466 Y92.435 E0.21683
G1 X171.886 Y92.439 E0.01963
G1 X167.650 Y96.674 E0.20277
G1 X167.364 Y96.384 E0.01379
G1 X168.650 Y95.098 E0.06156
G1 X168.318 Y95.101 E0.01126
G1 X168.232 Y94.973 E0.00521
G1 X168.199 Y94.973 E0.00110
G1 X167.078 Y96.094 E0.05366
G1 X166.792 Y95.804 E0.01379
G1 X166.813 Y95.783 E0.00101
G1 X167.269 Y95.780 E0.01542
G1 X167.266 Y95.330 E0.01521
G1 X167.803 Y94.793 E0.02573
M204 S1000
G1 X168.548 Y94.189 F10800.000
M204 S1250
G1 F4800.000
G1 X169.043 Y93.694 E0.02845
G1 X169.095 Y93.714 E0.00225
G1 X168.860 Y94.568 E0.03598
G1 X168.553 Y94.875 E0.01762
M204 S1000
G1 X169.058 Y94.690 F10800.000
M204 S1250
G1 F4800.000
G1 X171.306 Y92.442 E0.10761
G1 X170.727 Y92.446 E0.01963
G1 X169.539 Y93.633 E0.05685
G1 X169.585 Y93.467 E0.00583
G1 X169.256 Y93.340 E0.01193
G1 X170.331 Y92.265 E0.05147
M204 S1000
G1 F8640.000
G1 X169.256 Y93.340 E-0.35110
G1 X169.585 Y93.467 E-0.08140
G1 X169.539 Y93.633 E-0.03974
G1 X170.420 Y92.752 E-0.28776
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X165.455 Y94.483
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.461 Y95.283 E0.01368
G1 F8640.000
G1 X165.455 Y94.483 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X167.906 Y99.162
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.365 Y98.703 E0.02199
G1 X168.369 Y98.123 E0.01966
G1 X168.059 Y98.433 E0.01488
G1 X167.486 Y98.429 E0.01938
G1 X168.152 Y97.763 E0.03190
G1 X167.866 Y97.473 E0.01380
G1 X166.914 Y98.425 E0.04561
G1 X166.342 Y98.421 E0.01938
G1 X167.580 Y97.183 E0.05931
G1 X167.294 Y96.893 E0.01380
G1 X165.770 Y98.417 E0.07302
G1 X165.198 Y98.413 E0.01938
G1 X167.008 Y96.603 E0.08672
G1 X166.722 Y96.313 E0.01380
G1 X164.646 Y98.389 E0.09946
M204 S1000
G1 X164.641 Y98.511 F10800.000
G1 F2400.000
G1 X164.635 Y99.311 E0.01683
G1 F8640.000
G1 X164.641 Y98.511 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X163.872 Y98.587
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.434 Y96.025 E0.12275
G1 X166.391 Y96.007 E0.00159
G1 X165.879 Y96.003 E0.01731
G1 X163.481 Y98.401 E0.11489
G1 X162.909 Y98.397 E0.01938
G1 X165.307 Y95.999 E0.11489
G1 X164.735 Y95.995 E0.01938
G1 X162.337 Y98.393 E0.11488
G1 X161.765 Y98.389 E0.01938
G1 X164.163 Y95.991 E0.11488
G1 X163.591 Y95.987 E0.01938
G1 X161.011 Y98.567 E0.12360
M204 S1000
G1 F8640.000
G1 X163.338 Y96.240 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X159.440 Y99.682
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.446 Y98.882 E0.01016
G1 X160.001 Y98.560 F10800.000
M204 S1250
G1 F4800.000
G1 X160.662 Y97.900 E0.03161
G1 X160.746 Y97.679 E0.00800
G1 X162.640 Y95.812 E0.09001
G1 X162.170 Y95.815 E0.01591
G1 X159.611 Y98.374 E0.12249
G1 X159.039 Y98.370 E0.01937
G1 X161.589 Y95.819 E0.12210
G1 X161.009 Y95.823 E0.01965
G1 X158.466 Y98.366 E0.12171
G1 X157.894 Y98.362 E0.01937
G1 X160.429 Y95.827 E0.12133
G1 X159.848 Y95.832 E0.01965
G1 X157.322 Y98.358 E0.12094
G1 X156.861 Y98.355 E0.01561
G1 X156.857 Y98.822 E0.01583
G1 X156.527 Y99.152 E0.01580
G1 X155.955 Y99.148 E0.01937
G1 X159.268 Y95.836 E0.15858
G1 X158.687 Y95.840 E0.01965
G1 X155.383 Y99.144 E0.15820
G1 X155.306 Y99.144 E0.00260
G1 X155.243 Y99.015 E0.00485
G1 X154.938 Y99.013 E0.01033
G1 X158.107 Y95.844 E0.15171
G1 X157.527 Y95.848 E0.01965
G1 X154.365 Y99.009 E0.15133
G1 X154.175 Y99.008 E0.00643
G1 X153.903 Y99.182 E0.01093
G1 X153.774 Y99.467 E0.01060
G1 X153.723 Y99.501 E0.00207
G1 X153.623 Y99.751 E0.00911
G1 X151.810 Y101.564 E0.08678
G1 X151.559 Y101.601 E0.00860
G1 X151.251 Y101.614 E0.01043
G1 X151.187 Y101.611 E0.00216
G1 X156.946 Y95.852 E0.27567
G1 X156.366 Y95.856 E0.01965
G1 X156.136 Y96.086 E0.01099
G1 X156.138 Y96.360 E0.00928
G1 X156.056 Y96.561 E0.00735
G1 X154.035 Y98.611 E0.09746
G1 X153.835 Y98.695 E0.00735
G1 X153.524 Y98.698 E0.01052
G1 X150.838 Y101.384 E0.12858
G1 X150.919 Y101.221 E0.00614
G1 X150.619 Y101.027 E0.01211
G1 X152.944 Y98.702 E0.11129
G1 X152.363 Y98.706 E0.01965
G1 X150.277 Y100.792 E0.09987
G1 X149.971 Y100.522 E0.01382
G1 X151.783 Y98.710 E0.08674
G1 X151.202 Y98.714 E0.01965
G1 X149.702 Y100.214 E0.07182
G1 X149.600 Y100.052 E0.00650
G1 X149.521 Y99.819 E0.00832
G1 X150.622 Y98.718 E0.05270
G1 X150.042 Y98.722 E0.01965
G1 X149.389 Y99.375 E0.03126
G1 X149.328 Y99.173 E0.00714
G1 X148.961 Y99.227 E0.01257
G1 X149.680 Y98.507 E0.03444
G1 X149.390 Y98.221 E0.01379
G1 X148.515 Y99.096 E0.04191
G1 X147.942 Y99.092 E0.01937
G1 X149.100 Y97.935 E0.05542
G1 X148.810 Y97.649 E0.01379
G1 X147.370 Y99.088 E0.06892
G1 X146.798 Y99.084 E0.01937
G1 X148.520 Y97.362 E0.08243
G1 X148.229 Y97.076 E0.01379
G1 X146.225 Y99.080 E0.09593
G1 X145.653 Y99.076 E0.01937
G1 X147.939 Y96.790 E0.10944
G1 X147.765 Y96.619 E0.00825
G1 X147.697 Y96.456 E0.00598
G1 X145.081 Y99.072 E0.12523
G1 X144.508 Y99.068 E0.01937
G1 X147.660 Y95.917 E0.15086
G1 X147.079 Y95.921 E0.01965
G1 X143.936 Y99.064 E0.15047
G1 X143.364 Y99.060 E0.01937
G1 X146.499 Y95.925 E0.15008
G1 X145.918 Y95.929 E0.01965
G1 X142.791 Y99.056 E0.14970
G1 X142.219 Y99.052 E0.01937
G1 X145.338 Y95.933 E0.14931
G1 X144.758 Y95.937 E0.01965
G1 X141.647 Y99.048 E0.14892
G1 X141.074 Y99.044 E0.01937
G1 X144.177 Y95.941 E0.14854
G1 X143.597 Y95.945 E0.01965
G1 X140.502 Y99.040 E0.14815
G1 X139.930 Y99.036 E0.01937
G1 X143.016 Y95.949 E0.14776
G1 X142.436 Y95.953 E0.01965
G1 X139.357 Y99.032 E0.14738
G1 X138.785 Y99.028 E0.01937
G1 X141.856 Y95.958 E0.14699
G1 X141.275 Y95.962 E0.01965
G1 X138.213 Y99.024 E0.14660
G1 X137.640 Y99.020 E0.01937
G1 X140.695 Y95.966 E0.14622
G1 X140.114 Y95.970 E0.01965
G1 X137.068 Y99.016 E0.14583
G1 X136.496 Y99.012 E0.01937
G1 X139.534 Y95.974 E0.14544
G1 X138.954 Y95.978 E0.01965
G1 X135.923 Y99.008 E0.14506
G1 X135.351 Y99.004 E0.01937
G1 X138.373 Y95.982 E0.14467
G1 X137.793 Y95.986 E0.01965
G1 X134.779 Y99.000 E0.14428
G1 X134.206 Y98.996 E0.01937
G1 X137.587 Y95.615 E0.16183
G1 X137.584 Y95.187 E0.01449
G1 X137.438 Y95.188 E0.00496
G1 X133.634 Y98.992 E0.18208
G1 X133.062 Y98.988 E0.01937
G1 X136.857 Y95.193 E0.18169
G1 X136.277 Y95.197 E0.01965
G1 X132.489 Y98.984 E0.18130
G1 X131.917 Y98.980 E0.01937
G1 X135.696 Y95.201 E0.18092
G1 X135.116 Y95.205 E0.01965
G1 X131.345 Y98.976 E0.18053
G1 X130.772 Y98.972 E0.01937
G1 X134.536 Y95.209 E0.18014
G1 X133.955 Y95.213 E0.01965
G1 X130.200 Y98.968 E0.17975
G1 X129.628 Y98.964 E0.01937
G1 X133.375 Y95.217 E0.17937
G1 X132.794 Y95.221 E0.01965
G1 X129.055 Y98.960 E0.17898
G1 X128.483 Y98.956 E0.01937
G1 X132.214 Y95.225 E0.17859
G1 X131.633 Y95.229 E0.01965
G1 X127.911 Y98.952 E0.17821
G1 X127.338 Y98.948 E0.01937
G1 X131.053 Y95.233 E0.17782
G1 X130.473 Y95.237 E0.01965
G1 X126.766 Y98.944 E0.17743
G1 X126.194 Y98.940 E0.01937
G1 X129.892 Y95.241 E0.17705
G1 X129.312 Y95.245 E0.01965
G1 X125.621 Y98.936 E0.17666
G1 X125.049 Y98.932 E0.01937
G1 X128.731 Y95.249 E0.17627
G1 X128.151 Y95.254 E0.01965
G1 X124.477 Y98.928 E0.17589
G1 X123.904 Y98.924 E0.01937
G1 X127.571 Y95.258 E0.17550
G1 X126.990 Y95.262 E0.01965
G1 X123.332 Y98.920 E0.17511
G1 X122.760 Y98.916 E0.01937
G1 X126.410 Y95.266 E0.17472
G1 X125.829 Y95.270 E0.01965
G1 X122.187 Y98.912 E0.17434
G1 X121.615 Y98.908 E0.01937
G1 X125.249 Y95.274 E0.17395
G1 X124.668 Y95.278 E0.01965
G1 X121.043 Y98.904 E0.17356
G1 X120.470 Y98.900 E0.01937
G1 X124.088 Y95.282 E0.17318
G1 X123.508 Y95.286 E0.01965
G1 X119.898 Y98.896 E0.17279
G1 X119.326 Y98.892 E0.01937
G1 X122.927 Y95.290 E0.17240
G1 X122.347 Y95.294 E0.01965
G1 X118.753 Y98.888 E0.17202
G1 X118.181 Y98.884 E0.01937
G1 X121.766 Y95.298 E0.17163
G1 X121.186 Y95.302 E0.01965
G1 X117.609 Y98.880 E0.17124
G1 X117.036 Y98.876 E0.01937
G1 X120.606 Y95.306 E0.17086
G1 X120.025 Y95.311 E0.01965
G1 X116.464 Y98.872 E0.17047
G1 X115.892 Y98.868 E0.01937
G1 X119.445 Y95.315 E0.17008
G1 X118.864 Y95.319 E0.01965
G1 X115.319 Y98.864 E0.16970
G1 X114.747 Y98.860 E0.01937
G1 X118.284 Y95.323 E0.16931
G1 X117.704 Y95.327 E0.01965
G1 X114.175 Y98.856 E0.16892
G1 X113.602 Y98.852 E0.01937
G1 X117.123 Y95.331 E0.16853
G1 X116.543 Y95.335 E0.01965
G1 X113.030 Y98.848 E0.16815
G1 X112.458 Y98.844 E0.01937
G1 X115.962 Y95.339 E0.16776
G1 X115.382 Y95.343 E0.01965
G1 X111.885 Y98.840 E0.16737
G1 X111.313 Y98.836 E0.01937
G1 X114.801 Y95.347 E0.16699
G1 X114.221 Y95.351 E0.01965
G1 X110.741 Y98.832 E0.16660
G1 X110.168 Y98.828 E0.01937
G1 X113.641 Y95.355 E0.16621
M73 P53 R51
G1 X113.060 Y95.359 E0.01965
G1 X109.596 Y98.824 E0.16583
G1 X109.024 Y98.820 E0.01937
G1 X112.480 Y95.363 E0.16544
G1 X111.899 Y95.368 E0.01965
G1 X108.451 Y98.815 E0.16505
G1 X107.879 Y98.811 E0.01937
G1 X111.319 Y95.372 E0.16467
G1 X110.739 Y95.376 E0.01965
G1 X107.307 Y98.807 E0.16428
G1 X106.734 Y98.803 E0.01937
G1 X110.158 Y95.380 E0.16389
G1 X109.578 Y95.384 E0.01965
G1 X106.162 Y98.799 E0.16350
G1 X105.590 Y98.795 E0.01937
G1 X108.997 Y95.388 E0.16312
G1 X108.417 Y95.392 E0.01965
G1 X105.017 Y98.791 E0.16273
G1 X104.445 Y98.787 E0.01937
G1 X107.837 Y95.396 E0.16234
G1 X107.256 Y95.400 E0.01965
G1 X103.873 Y98.783 E0.16196
G1 X103.300 Y98.779 E0.01937
G1 X106.676 Y95.404 E0.16157
G1 X106.095 Y95.408 E0.01965
G1 X102.728 Y98.775 E0.16118
G1 X102.156 Y98.771 E0.01937
G1 X105.515 Y95.412 E0.16080
G1 X104.934 Y95.416 E0.01965
G1 X101.583 Y98.767 E0.16041
G1 X101.011 Y98.763 E0.01937
G1 X104.354 Y95.420 E0.16002
G1 X103.774 Y95.425 E0.01965
G1 X100.439 Y98.759 E0.15964
G1 X99.866 Y98.755 E0.01937
G1 X103.193 Y95.429 E0.15925
G1 X102.613 Y95.433 E0.01965
G1 X99.294 Y98.751 E0.15886
G1 X98.722 Y98.747 E0.01937
G1 X102.032 Y95.437 E0.15847
G1 X101.452 Y95.441 E0.01965
G1 X98.149 Y98.743 E0.15809
G1 X97.577 Y98.739 E0.01937
G1 X100.872 Y95.445 E0.15770
G1 X100.291 Y95.449 E0.01965
G1 X97.005 Y98.735 E0.15731
G1 X96.432 Y98.731 E0.01937
G1 X99.711 Y95.453 E0.15693
G1 X99.130 Y95.457 E0.01965
G1 X95.860 Y98.727 E0.15654
G1 X95.288 Y98.723 E0.01937
G1 X98.550 Y95.461 E0.15615
G1 X97.969 Y95.465 E0.01965
G1 X94.716 Y98.719 E0.15577
G1 X94.143 Y98.715 E0.01937
G1 X97.389 Y95.469 E0.15538
G1 X96.809 Y95.473 E0.01965
G1 X93.571 Y98.711 E0.15499
G1 X92.999 Y98.707 E0.01937
G1 X96.228 Y95.477 E0.15461
G1 X95.648 Y95.481 E0.01965
G1 X92.426 Y98.703 E0.15422
G1 X91.854 Y98.699 E0.01937
G1 X95.067 Y95.486 E0.15383
G1 X94.487 Y95.490 E0.01965
G1 X91.282 Y98.695 E0.15344
G1 X90.709 Y98.691 E0.01937
G1 X93.907 Y95.494 E0.15306
G1 X93.326 Y95.498 E0.01965
G1 X90.137 Y98.687 E0.15267
G1 X89.565 Y98.683 E0.01937
G1 X92.746 Y95.502 E0.15228
G1 X92.165 Y95.506 E0.01965
G1 X88.992 Y98.679 E0.15190
G1 X88.420 Y98.675 E0.01937
G1 X91.585 Y95.510 E0.15151
G1 X91.005 Y95.514 E0.01965
G1 X87.848 Y98.671 E0.15112
G1 X87.275 Y98.667 E0.01937
G1 X90.424 Y95.518 E0.15074
G1 X89.844 Y95.522 E0.01965
G1 X86.703 Y98.663 E0.15035
G1 X86.131 Y98.659 E0.01937
G1 X89.263 Y95.526 E0.14996
G1 X88.683 Y95.530 E0.01965
G1 X85.558 Y98.655 E0.14958
G1 X84.986 Y98.651 E0.01937
G1 X88.102 Y95.534 E0.14919
G1 X87.522 Y95.538 E0.01965
G1 X84.414 Y98.647 E0.14880
G1 X83.841 Y98.643 E0.01937
G1 X86.942 Y95.543 E0.14842
G1 X86.361 Y95.547 E0.01965
G1 X83.269 Y98.639 E0.14803
G1 X82.697 Y98.635 E0.01937
G1 X85.781 Y95.551 E0.14764
G1 X85.200 Y95.555 E0.01965
G1 X82.124 Y98.631 E0.14725
G1 X81.552 Y98.627 E0.01937
G1 X84.620 Y95.559 E0.14687
G1 X84.040 Y95.563 E0.01965
G1 X80.980 Y98.623 E0.14648
G1 X80.407 Y98.619 E0.01937
G1 X83.459 Y95.567 E0.14609
G1 X82.879 Y95.571 E0.01965
G1 X79.835 Y98.615 E0.14571
G1 X79.263 Y98.611 E0.01937
G1 X82.298 Y95.575 E0.14532
G1 X81.718 Y95.579 E0.01965
G1 X78.690 Y98.607 E0.14493
G1 X78.118 Y98.603 E0.01937
G1 X81.138 Y95.583 E0.14455
G1 X80.557 Y95.587 E0.01965
G1 X77.546 Y98.599 E0.14416
G1 X76.973 Y98.595 E0.01937
G1 X79.977 Y95.591 E0.14377
G1 X79.396 Y95.595 E0.01965
G1 X76.401 Y98.591 E0.14339
G1 X75.829 Y98.587 E0.01937
G1 X78.816 Y95.600 E0.14300
G1 X78.235 Y95.604 E0.01965
G1 X75.256 Y98.583 E0.14261
G1 X74.684 Y98.579 E0.01937
G1 X77.655 Y95.608 E0.14222
G1 X77.075 Y95.612 E0.01965
G1 X74.112 Y98.575 E0.14184
G1 X73.539 Y98.571 E0.01937
G1 X76.494 Y95.616 E0.14145
G1 X75.914 Y95.620 E0.01965
G1 X72.967 Y98.567 E0.14106
G1 X72.395 Y98.563 E0.01937
G1 X75.333 Y95.624 E0.14068
G1 X74.753 Y95.628 E0.01965
G1 X71.822 Y98.559 E0.14029
G1 X71.250 Y98.555 E0.01937
G1 X74.173 Y95.632 E0.13990
G1 X73.592 Y95.636 E0.01965
G1 X70.678 Y98.551 E0.13952
G1 X70.105 Y98.547 E0.01937
G1 X73.012 Y95.640 E0.13913
G1 X72.431 Y95.644 E0.01965
G1 X69.533 Y98.543 E0.13874
G1 X68.961 Y98.539 E0.01937
G1 X71.851 Y95.648 E0.13836
G1 X71.270 Y95.652 E0.01965
G1 X68.392 Y98.531 E0.13780
G1 X67.825 Y98.521 E0.01918
G1 X70.690 Y95.657 E0.13713
G1 X70.110 Y95.661 E0.01965
G1 X67.259 Y98.511 E0.13646
G1 X66.693 Y98.501 E0.01918
G1 X69.529 Y95.665 E0.13579
G1 X68.949 Y95.669 E0.01965
G1 X66.126 Y98.491 E0.13512
G1 X65.560 Y98.482 E0.01918
G1 X68.365 Y95.677 E0.13427
G1 X67.778 Y95.687 E0.01986
G1 X64.993 Y98.472 E0.13330
G1 X64.427 Y98.462 E0.01918
G1 X67.191 Y95.697 E0.13234
G1 X66.605 Y95.707 E0.01986
G1 X63.860 Y98.452 E0.13137
G1 X63.538 Y98.446 E0.01092
G1 X63.546 Y98.190 E0.00868
G1 X66.018 Y95.718 E0.11834
G1 X65.431 Y95.728 E0.01986
G1 X63.266 Y97.893 E0.10364
G1 X62.716 Y97.867 E0.01866
G1 X64.845 Y95.738 E0.10192
G1 X64.258 Y95.749 E0.01986
G1 X62.165 Y97.842 E0.10019
G1 X61.615 Y97.816 E0.01866
G1 X63.109 Y96.322 E0.07153
G1 X62.504 Y96.350 E0.02049
G1 X61.064 Y97.790 E0.06893
G1 X60.514 Y97.764 E0.01866
G1 X61.900 Y96.378 E0.06634
G1 X61.295 Y96.407 E0.02049
G1 X59.963 Y97.738 E0.06375
G1 X59.413 Y97.713 E0.01866
G1 X60.690 Y96.435 E0.06116
G1 X60.086 Y96.463 E0.02049
G1 X58.857 Y97.692 E0.05881
G1 X58.289 Y97.684 E0.01924
G1 X59.481 Y96.492 E0.05707
G1 X58.881 Y96.515 E0.02032
G1 X57.720 Y97.676 E0.05556
G1 X57.152 Y97.668 E0.01924
G1 X58.296 Y96.523 E0.05478
G1 X57.712 Y96.532 E0.01979
G1 X56.584 Y97.660 E0.05401
G1 X56.016 Y97.651 E0.01920
G1 X57.127 Y96.540 E0.05318
G1 X56.543 Y96.548 E0.01979
G1 X55.451 Y97.639 E0.05224
G1 X54.887 Y97.628 E0.01912
G1 X55.957 Y96.558 E0.05122
G1 X55.368 Y96.570 E0.01992
G1 X54.322 Y97.616 E0.05009
G1 X53.757 Y97.605 E0.01912
G1 X54.780 Y96.582 E0.04896
G1 X54.192 Y96.594 E0.01992
G1 X53.192 Y97.593 E0.04784
G1 X52.627 Y97.582 E0.01912
G1 X53.603 Y96.606 E0.04671
G1 X53.015 Y96.618 E0.01992
G1 X52.063 Y97.570 E0.04558
G1 X51.498 Y97.559 E0.01912
G1 X52.426 Y96.630 E0.04446
G1 X51.838 Y96.642 E0.01992
G1 X50.933 Y97.547 E0.04333
G1 X50.368 Y97.535 E0.01912
G1 X51.250 Y96.654 E0.04220
G1 X50.661 Y96.666 E0.01992
G1 X49.803 Y97.524 E0.04108
G1 X49.239 Y97.512 E0.01912
G1 X50.073 Y96.678 E0.03995
G1 X49.485 Y96.690 E0.01992
G1 X48.674 Y97.501 E0.03882
G1 X48.109 Y97.489 E0.01912
G1 X48.896 Y96.702 E0.03769
G1 X48.308 Y96.714 E0.01992
G1 X47.544 Y97.478 E0.03657
G1 X46.979 Y97.466 E0.01912
G1 X47.720 Y96.726 E0.03544
G1 X47.131 Y96.738 E0.01992
G1 X46.414 Y97.455 E0.03431
G1 X45.850 Y97.443 E0.01912
G1 X46.543 Y96.750 E0.03319
G1 X45.955 Y96.762 E0.01992
G1 X45.285 Y97.432 E0.03206
G1 X44.720 Y97.420 E0.01912
G1 X45.366 Y96.774 E0.03093
G1 X44.778 Y96.786 E0.01992
G1 X44.155 Y97.409 E0.02980
G1 X43.590 Y97.397 E0.01912
G1 X44.190 Y96.798 E0.02868
G1 X43.601 Y96.810 E0.01992
G1 X43.026 Y97.386 E0.02755
G1 X42.461 Y97.374 E0.01912
G1 X43.013 Y96.822 E0.02642
G1 X42.424 Y96.834 E0.01992
G1 X41.896 Y97.362 E0.02530
G1 X41.331 Y97.351 E0.01912
G1 X41.836 Y96.846 E0.02417
G1 X41.248 Y96.858 E0.01992
G1 X40.766 Y97.339 E0.02304
G1 X40.205 Y97.324 E0.01900
G1 X40.846 Y96.683 E0.03069
M204 S1000
G1 X40.579 Y96.648 F10800.000
M204 S1250
G1 F4800.000
G1 X41.145 Y96.082 E0.02740
G1 X41.734 Y96.076 E0.02014
G1 X41.361 Y96.449 E0.01805
G1 X41.955 Y96.436 E0.02035
G1 X42.322 Y96.070 E0.01776
G1 X42.910 Y96.064 E0.02014
G1 X42.550 Y96.424 E0.01746
G1 X43.144 Y96.412 E0.02035
G1 X43.499 Y96.057 E0.01717
G1 X44.087 Y96.051 E0.02014
G1 X43.739 Y96.400 E0.01688
G1 X44.333 Y96.388 E0.02035
G1 X44.676 Y96.045 E0.01659
G1 X45.264 Y96.039 E0.02014
G1 X44.927 Y96.376 E0.01629
G1 X45.522 Y96.364 E0.02035
G1 X45.852 Y96.033 E0.01600
G1 X46.441 Y96.027 E0.02014
G1 X46.116 Y96.351 E0.01571
G1 X46.711 Y96.339 E0.02035
G1 X47.029 Y96.021 E0.01541
G1 X47.617 Y96.015 E0.02014
G1 X47.305 Y96.327 E0.01512
G1 X47.899 Y96.315 E0.02035
G1 X48.206 Y96.009 E0.01483
G1 X48.794 Y96.003 E0.02014
G1 X48.494 Y96.303 E0.01453
G1 X49.088 Y96.291 E0.02035
G1 X49.382 Y95.997 E0.01424
G1 X49.971 Y95.991 E0.02014
G1 X49.683 Y96.279 E0.01395
G1 X50.277 Y96.267 E0.02035
G1 X50.559 Y95.984 E0.01366
G1 X51.147 Y95.978 E0.02014
G1 X50.871 Y96.254 E0.01336
G1 X51.466 Y96.242 E0.02035
G1 X51.736 Y95.972 E0.01307
G1 X52.324 Y95.966 E0.02014
G1 X52.060 Y96.230 E0.01278
G1 X52.655 Y96.218 E0.02035
G1 X52.912 Y95.960 E0.01248
G1 X53.501 Y95.954 E0.02014
G1 X53.249 Y96.206 E0.01219
G1 X53.843 Y96.194 E0.02035
G1 X54.089 Y95.948 E0.01190
G1 X54.678 Y95.942 E0.02014
G1 X54.438 Y96.182 E0.01160
G1 X55.032 Y96.169 E0.02035
G1 X55.266 Y95.936 E0.01131
G1 X55.854 Y95.930 E0.02014
G1 X55.627 Y96.157 E0.01102
G1 X56.221 Y96.145 E0.02035
G1 X56.443 Y95.924 E0.01074
G1 X57.031 Y95.918 E0.02014
G1 X56.811 Y96.137 E0.01063
G1 X57.402 Y96.129 E0.02022
G1 X57.619 Y95.911 E0.01052
G1 X58.208 Y95.905 E0.02014
G1 X57.992 Y96.120 E0.01042
G1 X58.583 Y96.112 E0.02022
G1 X58.796 Y95.899 E0.01031
G1 X59.393 Y95.884 E0.02046
G1 X59.179 Y96.098 E0.01036
G1 X59.790 Y96.069 E0.02094
G1 X59.996 Y95.864 E0.00997
G1 X60.599 Y95.843 E0.02065
G1 X60.401 Y96.041 E0.00958
G1 X61.012 Y96.012 E0.02094
G1 X61.202 Y95.823 E0.00918
G1 X61.805 Y95.802 E0.02065
G1 X61.623 Y95.984 E0.00879
G1 X62.234 Y95.955 E0.02094
G1 X62.407 Y95.782 E0.00840
G1 X63.001 Y95.771 E0.02031
G1 X62.652 Y96.119 E0.01686
M204 S1000
G1 X63.364 Y96.066 F10800.000
M204 S1250
G1 F4800.000
G1 X63.858 Y95.572 E0.02364
M204 S1000
G1 F8640.000
G1 X63.364 Y96.066 E-0.16124
G1 E-0.63876 F2100.00000
G1 Z3.800 F10800.000
G1 X62.489 Y98.611
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.820 Y98.280 E0.01603
G1 X62.264 Y98.254 E0.01906
G1 X62.103 Y98.415 E0.00783
G1 X61.539 Y98.396 E0.01929
G1 X61.708 Y98.228 E0.00816
G1 X61.152 Y98.202 E0.01906
G1 X60.976 Y98.377 E0.00850
G1 X60.413 Y98.358 E0.01929
G1 X60.596 Y98.175 E0.00883
G1 X60.039 Y98.149 E0.01906
G1 X59.850 Y98.339 E0.00917
G1 X59.287 Y98.320 E0.01929
G1 X59.483 Y98.123 E0.00950
G1 X58.924 Y98.100 E0.01915
G1 X58.717 Y98.307 E0.01004
G1 X58.141 Y98.301 E0.01973
G1 X58.350 Y98.092 E0.01014
G1 X57.776 Y98.084 E0.01966
G1 X57.565 Y98.295 E0.01024
G1 X56.988 Y98.289 E0.01973
G1 X57.202 Y98.076 E0.01034
G1 X56.628 Y98.068 E0.01966
G1 X56.412 Y98.283 E0.01045
G1 X55.836 Y98.277 E0.01973
G1 X56.054 Y98.059 E0.01059
G1 X55.484 Y98.047 E0.01954
G1 X55.259 Y98.271 E0.01086
G1 X54.683 Y98.265 E0.01973
G1 X54.913 Y98.035 E0.01114
G1 X54.342 Y98.024 E0.01954
G1 X54.107 Y98.259 E0.01141
G1 X53.530 Y98.254 E0.01973
G1 X53.772 Y98.012 E0.01169
G1 X53.201 Y98.000 E0.01954
G1 X52.954 Y98.248 E0.01196
G1 X52.378 Y98.242 E0.01973
G1 X52.631 Y97.989 E0.01224
G1 X52.060 Y97.977 E0.01954
G1 X51.801 Y98.236 E0.01252
G1 X51.225 Y98.230 E0.01973
G1 X51.489 Y97.966 E0.01279
G1 X50.919 Y97.954 E0.01954
G1 X50.649 Y98.224 E0.01307
G1 X50.073 Y98.218 E0.01973
G1 X50.348 Y97.942 E0.01334
G1 X49.777 Y97.931 E0.01954
G1 X49.496 Y98.212 E0.01362
G1 X48.920 Y98.206 E0.01973
G1 X49.207 Y97.919 E0.01389
G1 X48.636 Y97.907 E0.01954
G1 X48.344 Y98.200 E0.01417
G1 X47.767 Y98.194 E0.01973
G1 X48.066 Y97.896 E0.01444
G1 X47.495 Y97.884 E0.01954
G1 X47.191 Y98.188 E0.01472
G1 X46.615 Y98.182 E0.01973
G1 X46.924 Y97.872 E0.01499
G1 X46.354 Y97.861 E0.01954
G1 X46.038 Y98.176 E0.01527
G1 X45.462 Y98.170 E0.01973
G1 X45.783 Y97.849 E0.01555
G1 X45.213 Y97.837 E0.01954
G1 X44.886 Y98.164 E0.01582
G1 X44.309 Y98.158 E0.01973
G1 X44.642 Y97.826 E0.01610
G1 X44.071 Y97.814 E0.01954
G1 X43.733 Y98.152 E0.01637
G1 X43.157 Y98.146 E0.01973
G1 X43.501 Y97.802 E0.01665
G1 X42.930 Y97.791 E0.01954
G1 X42.581 Y98.140 E0.01692
G1 X42.004 Y98.134 E0.01973
G1 X42.359 Y97.779 E0.01720
G1 X41.789 Y97.767 E0.01954
G1 X41.428 Y98.128 E0.01747
G1 X40.852 Y98.122 E0.01973
G1 X41.218 Y97.756 E0.01775
G1 X40.648 Y97.744 E0.01954
G1 X40.275 Y98.116 E0.01803
G1 X39.952 Y98.113 E0.01107
G1 X39.773 Y98.037 E0.00667
G1 X40.082 Y97.727 E0.01499
G1 X39.923 Y97.722 E0.00545
G1 X39.783 Y97.621 E0.00592
G1 X39.707 Y97.520 E0.00431
G1 X39.301 Y97.926 E0.01967
G1 X38.994 Y97.888 E0.01060
G1 X38.725 Y97.920 E0.00925
G1 X39.438 Y97.207 E0.03449
G1 X39.438 Y96.931 E0.00945
G1 X39.579 Y96.838 E0.00582
G1 X39.783 Y96.586 E0.01107
G1 X39.923 Y96.486 E0.00592
G1 X40.168 Y96.477 E0.00838
G1 X40.557 Y96.088 E0.01884
G1 X39.969 Y96.094 E0.02014
G1 X37.970 Y98.093 E0.09676
G1 X37.394 Y98.087 E0.01973
G1 X37.832 Y97.649 E0.02120
G1 X37.269 Y97.629 E0.01927
G1 X36.817 Y98.081 E0.02187
G1 X36.241 Y98.075 E0.01973
G1 X36.780 Y97.536 E0.02610
G1 X36.740 Y97.104 E0.01485
G1 X36.752 Y96.982 E0.00419
G1 X35.665 Y98.069 E0.05262
G1 X35.089 Y98.063 E0.01973
G1 X37.027 Y96.124 E0.09385
G1 X37.615 Y96.118 E0.02014
G1 X37.151 Y96.582 E0.02246
G1 X37.755 Y96.561 E0.02067
G1 X38.160 Y96.156 E0.01962
G1 X38.417 Y96.251 E0.00938
G1 X38.623 Y96.275 E0.00710
G1 X38.225 Y96.673 E0.01924
G1 X38.394 Y96.861 E0.00865
G1 X38.526 Y96.955 E0.00554
G1 X39.396 Y96.084 E0.04214
M204 S1000
G1 F8640.000
G1 X38.526 Y96.955 E-0.28420
G1 X38.394 Y96.861 E-0.03737
G1 X38.225 Y96.673 E-0.05832
G1 X38.623 Y96.275 E-0.12975
G1 X38.417 Y96.251 E-0.04786
G1 X38.160 Y96.156 E-0.06328
G1 X37.755 Y96.561 E-0.13234
G1 X37.725 Y96.562 E-0.00689
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.723 Y97.421
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.054 Y97.090 E0.01585
G1 X37.939 Y96.962 E0.00581
G1 X37.474 Y96.978 E0.01574
G1 X37.055 Y97.398 E0.02007
M204 S1000
G1 F8640.000
G1 X37.474 Y96.978 E-0.13688
G1 X37.939 Y96.962 E-0.10736
G1 X38.054 Y97.090 E-0.03962
G1 X37.723 Y97.421 E-0.10814
G1 E-0.40799 F2100.00000
G1 Z3.800 F10800.000
G1 X34.331 Y98.238
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.439 Y96.130 E0.10204
G1 X35.850 Y96.137 E0.02014
G1 X33.947 Y98.040 E0.09215
G1 X33.577 Y97.891 E0.01364
G1 X33.521 Y97.884 E0.00195
G1 X35.262 Y96.143 E0.08430
G1 X34.674 Y96.149 E0.02014
G1 X33.005 Y97.817 E0.08076
G1 X32.410 Y97.886 E0.02053
G1 X32.319 Y97.921 E0.00334
G1 X34.085 Y96.155 E0.08552
G1 X33.962 Y96.156 E0.00422
G1 X33.577 Y96.316 E0.01426
G1 X33.306 Y96.351 E0.00936
G1 X31.631 Y98.027 E0.08113
G1 X31.054 Y98.021 E0.01973
G1 X32.717 Y96.358 E0.08051
G1 X32.410 Y96.321 E0.01060
G1 X32.238 Y96.255 E0.00630
G1 X30.478 Y98.015 E0.08521
G1 X29.902 Y98.009 E0.01973
G1 X31.732 Y96.179 E0.08860
G1 X31.143 Y96.185 E0.02014
G1 X29.325 Y98.003 E0.08802
G1 X28.749 Y97.997 E0.01973
G1 X30.555 Y96.191 E0.08743
G1 X29.967 Y96.197 E0.02014
G1 X29.195 Y96.969 E0.03736
G1 X29.185 Y96.860 E0.00375
G1 X28.705 Y96.877 E0.01643
G1 X29.378 Y96.204 E0.03260
G1 X28.790 Y96.210 E0.02014
G1 X27.236 Y97.763 E0.07522
G1 X27.609 Y97.830 E0.01296
G1 X27.711 Y97.870 E0.00377
G1 X28.267 Y97.315 E0.02688
G1 X28.829 Y97.335 E0.01927
G1 X27.992 Y98.173 E0.04056
M204 S1000
G1 F8640.000
G1 X28.829 Y97.335 E-0.27358
G1 X28.267 Y97.315 E-0.13000
G1 X27.711 Y97.870 E-0.18132
G1 X27.609 Y97.830 E-0.02540
G1 X27.236 Y97.763 E-0.08742
G1 X27.427 Y97.572 E-0.06229
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.407 Y98.010
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.202 Y96.216 E0.08689
G1 X27.978 Y96.218 E0.00765
G1 X27.609 Y96.377 E0.01377
G1 X27.420 Y96.416 E0.00662
G1 X25.869 Y97.966 E0.07507
G1 X25.294 Y97.959 E0.01968
G1 X26.809 Y96.443 E0.07336
G1 X26.408 Y96.394 E0.01383
G1 X26.313 Y96.357 E0.00349
G1 X24.719 Y97.951 E0.07718
G1 X24.144 Y97.944 E0.01968
G1 X25.847 Y96.241 E0.08242
G1 X25.257 Y96.249 E0.02020
G1 X23.570 Y97.936 E0.08169
G1 X22.995 Y97.929 E0.01968
G1 X24.667 Y96.257 E0.08096
G1 X24.077 Y96.264 E0.02020
G1 X22.420 Y97.921 E0.08023
G1 X21.984 Y97.916 E0.01494
G1 X21.892 Y97.867 E0.00355
G1 X23.487 Y96.272 E0.07722
G1 X22.897 Y96.280 E0.02020
G1 X21.453 Y97.724 E0.06993
G1 X20.994 Y97.662 E0.01584
G1 X20.924 Y97.671 E0.00243
G1 X22.307 Y96.287 E0.06697
G1 X21.984 Y96.292 E0.01108
G1 X21.541 Y96.471 E0.01636
G1 X20.193 Y97.820 E0.06528
G1 X20.026 Y97.889 E0.00617
G1 X19.548 Y97.882 E0.01637
G1 X20.897 Y96.533 E0.06530
G1 X20.384 Y96.464 E0.01772
G1 X18.974 Y97.874 E0.06827
G1 X18.400 Y97.866 E0.01966
G1 X19.946 Y96.320 E0.07486
G1 X19.355 Y96.328 E0.02022
G1 X17.825 Y97.858 E0.07407
G1 X17.251 Y97.850 E0.01966
G1 X18.765 Y96.336 E0.07328
G1 X18.174 Y96.345 E0.02022
G1 X16.677 Y97.842 E0.07248
G1 X16.103 Y97.834 E0.01966
G1 X17.584 Y96.353 E0.07169
G1 X16.993 Y96.361 E0.02022
G1 X15.927 Y97.428 E0.05163
G1 X15.927 Y96.845 E0.01993
G1 X16.588 Y96.184 E0.03204
M204 S1000
G1 F8640.000
G1 X15.927 Y96.845 E-0.21607
G1 X15.927 Y97.428 E-0.13445
G1 X16.993 Y96.361 E-0.34823
G1 X17.258 Y96.357 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X148.747 Y100.437
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.159 Y100.025 E0.02261
G1 X149.222 Y100.216 E0.00782
G1 X149.381 Y100.464 E0.01142
G1 X149.047 Y100.798 E0.01831
G1 X149.445 Y101.060 E0.01852
G1 X149.689 Y100.816 E0.01340
G1 X150.041 Y101.125 E0.01818
G1 X149.740 Y101.426 E0.01654
M204 S1000
G1 F8640.000
G1 X150.041 Y101.125 E-0.09831
G1 X149.689 Y100.816 E-0.10808
G1 X149.445 Y101.060 E-0.07964
G1 X149.047 Y100.798 E-0.11012
G1 X149.381 Y100.464 E-0.10888
G1 X149.222 Y100.216 E-0.06789
G1 X149.159 Y100.025 E-0.04647
G1 X148.747 Y100.437 E-0.13441
G1 E-0.04620 F2100.00000
G1 Z3.800 F10800.000
G1 X152.329 Y101.622
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.942 Y101.009 E0.02932
M204 S1000
G1 X153.240 Y101.210 F10800.000
M204 S1250
G1 F4800.000
G1 X154.986 Y99.465 E0.10027
G1 X155.000 Y99.446 E0.00096
G1 X154.988 Y99.421 E0.00115
G1 X154.344 Y99.416 E0.02617
G1 X153.687 Y100.073 E0.03772
M204 S1000
G1 F8640.000
G1 X154.344 Y99.416 E-0.21442
G1 X154.988 Y99.421 E-0.14874
G1 X155.000 Y99.446 E-0.00653
G1 X154.986 Y99.465 E-0.00546
G1 X153.807 Y100.643 E-0.38485
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X153.594 Y98.473
G1 Z3.200
G1 E0.80000 F2100.00000
M73 Q53 S51
M204 S1250
G1 F4800.000
G1 X155.710 Y96.333 E0.10256
G1 X155.730 Y96.282 E0.00188
G1 X155.727 Y95.860 E0.01436
G1 X155.627 Y95.861 E0.00343
G1 X153.195 Y98.293 E0.11720
G1 X152.611 Y98.297 E0.01989
G1 X155.043 Y95.865 E0.11720
G1 X154.459 Y95.869 E0.01989
G1 X152.028 Y98.301 E0.11720
G1 X151.444 Y98.305 E0.01989
G1 X153.876 Y95.873 E0.11720
G1 X153.292 Y95.877 E0.01989
G1 X150.860 Y98.309 E0.11720
G1 X150.277 Y98.313 E0.01989
G1 X152.708 Y95.882 E0.11720
G1 X152.125 Y95.886 E0.01989
G1 X149.879 Y98.131 E0.10823
G1 X149.587 Y97.843 E0.01397
G1 X151.541 Y95.890 E0.09416
G1 X150.957 Y95.894 E0.01989
G1 X149.295 Y97.556 E0.08010
G1 X149.003 Y97.268 E0.01397
G1 X150.373 Y95.898 E0.06603
G1 X149.836 Y95.902 E0.01833
G1 X149.837 Y96.105 E0.00694
G1 X149.585 Y96.107 E0.00860
G1 X148.712 Y96.980 E0.04208
G1 X148.420 Y96.692 E0.01397
G1 X149.106 Y96.006 E0.03306
G1 X149.105 Y95.907 E0.00340
G1 X148.622 Y95.910 E0.01645
G1 X147.998 Y96.534 E0.03007
M204 S1000
G1 F8640.000
G1 X148.622 Y95.910 E-0.20373
G1 X149.105 Y95.907 E-0.11144
G1 X149.106 Y96.006 E-0.02302
G1 X148.420 Y96.692 E-0.22396
G1 X148.712 Y96.980 E-0.09464
G1 X149.028 Y96.664 E-0.10320
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X149.470 Y95.802
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.464 Y95.002 E0.00513
G1 F8640.000
G1 X149.470 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X156.615 Y95.345
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.610 Y94.545 E0.00417
G1 F8640.000
G1 X156.615 Y95.345 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X158.693 Y94.531
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.698 Y95.331 E0.00672
G1 F8640.000
G1 X158.693 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X194.846 Y101.076
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.325 Y101.598 E0.02994
G1 X194.368 Y101.708 E0.00480
G1 X194.650 Y101.627 E0.01192
G1 X195.198 Y101.415 E0.02387
G1 X196.900 Y99.714 E0.09772
G1 X197.450 Y99.718 E0.02236
G1 X197.304 Y100.001 E0.01293
G1 X196.204 Y101.101 E0.06319
M204 S1000
G1 F8640.000
G1 X197.304 Y100.001 E-0.35921
G1 X197.450 Y99.718 E-0.07351
G1 X196.900 Y99.714 E-0.12708
G1 X196.286 Y100.327 E-0.20020
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X212.571 Y94.154
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.577 Y94.954 E0.00724
G1 F8640.000
G1 X212.571 Y94.154 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X215.402 Y95.059
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.006 Y94.455 E0.02945
M204 S1000
G1 F8640.000
G1 X215.402 Y95.059 E-0.19718
G1 E-0.60282 F2100.00000
G1 Z3.800 F10800.000
G1 X176.377 Y110.610
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.928 Y110.593 E0.08637
G1 X178.934 Y111.393 E0.02708
G1 X180.608 Y111.381 E0.05667
G1 X180.602 Y110.581 E0.02707
G1 X180.799 Y110.580 E0.00664
G1 X180.804 Y111.379 E0.02708
G1 X185.593 Y111.346 E0.16210
G1 X185.587 Y110.546 E0.02708
G1 X186.009 Y110.543 E0.01428
G1 X186.015 Y111.343 E0.02707
G1 X192.363 Y111.299 E0.21488
G1 X194.053 Y111.287 E0.05720
G1 X194.047 Y110.487 E0.02708
G1 X194.718 Y110.482 E0.02270
G1 X194.724 Y111.282 E0.02708
G1 X197.952 Y111.260 E0.10927
G1 X204.923 Y111.211 E0.23598
G1 X204.918 Y110.411 E0.02708
G1 X234.363 Y110.205 E0.99671
G1 X234.363 Y116.003 E0.19625
G1 X232.992 Y115.993 E0.04639
G1 X232.998 Y115.193 E0.02708
G1 X231.242 Y115.181 E0.05944
G1 X231.236 Y115.981 E0.02707
G1 X230.462 Y115.975 E0.02621
G1 X230.468 Y115.176 E0.02707
G1 X228.590 Y115.162 E0.06357
G1 X228.584 Y115.962 E0.02708
G1 X228.457 Y115.961 E0.00429
G1 X228.463 Y115.161 E0.02707
G1 X226.679 Y115.149 E0.06039
G1 X226.674 Y115.949 E0.02708
G1 X224.838 Y115.936 E0.06215
G1 X224.844 Y115.136 E0.02708
G1 X223.061 Y115.124 E0.06036
G1 X223.055 Y115.923 E0.02708
G1 X222.102 Y115.917 E0.03225
G1 X222.108 Y115.117 E0.02708
G1 X220.461 Y115.105 E0.05577
G1 X220.455 Y115.905 E0.02708
G1 X220.394 Y115.905 E0.00208
G1 X220.399 Y115.105 E0.02708
G1 X210.668 Y115.037 E0.32939
G1 X210.663 Y115.837 E0.02708
G1 X209.540 Y115.829 E0.03799
G1 X209.546 Y115.029 E0.02708
G1 X208.552 Y115.022 E0.03365
G1 X206.769 Y115.010 E0.06036
G1 X206.763 Y115.809 E0.02708
G1 X206.619 Y115.808 E0.00488
G1 X206.625 Y115.008 E0.02708
G1 X203.908 Y114.989 E0.09196
G1 X203.902 Y115.789 E0.02708
G1 X203.889 Y115.789 E0.00045
G1 X203.894 Y114.989 E0.02708
G1 X200.380 Y114.965 E0.11895
G1 X199.134 Y114.956 E0.04219
G1 X199.128 Y115.756 E0.02708
G1 X197.897 Y115.747 E0.04169
G1 X197.902 Y114.947 E0.02708
G1 X192.914 Y114.913 E0.16885
G1 X192.909 Y115.712 E0.02707
G1 X161.501 Y115.493 E1.06312
G1 X161.191 Y115.840 E0.01577
G1 X160.951 Y116.027 E0.01031
G1 X160.785 Y116.185 E0.00774
G1 X160.344 Y116.516 E0.01867
G1 X159.905 Y116.805 E0.01778
G1 X159.443 Y117.073 E0.01808
G1 X158.975 Y117.308 E0.01773
G1 X158.502 Y117.508 E0.01736
G1 X158.029 Y117.673 E0.01698
G1 X157.555 Y117.800 E0.01660
G1 X157.082 Y117.891 E0.01632
G1 X156.610 Y117.944 E0.01607
G1 X156.149 Y117.959 E0.01560
G1 X155.861 Y117.937 E0.00979
G1 X155.639 Y117.891 E0.00768
G1 X155.412 Y117.813 E0.00811
G1 X155.179 Y117.701 E0.00876
G1 X154.939 Y117.552 E0.00956
G1 X154.693 Y117.367 E0.01042
G1 X154.445 Y117.146 E0.01123
G1 X154.200 Y116.890 E0.01200
G1 X153.959 Y116.603 E0.01267
G1 X153.730 Y116.289 E0.01316
G1 X153.525 Y115.963 E0.01304
G1 X153.270 Y115.435 E0.01985
G1 X151.963 Y115.426 E0.04421
G1 X151.969 Y114.626 E0.02708
G1 X145.642 Y114.581 E0.21418
G1 X145.636 Y115.382 E0.02708
G1 X145.032 Y115.377 E0.02046
G1 X145.037 Y114.577 E0.02708
G1 X136.474 Y114.517 E0.28987
G1 X136.468 Y115.317 E0.02708
G1 X135.957 Y115.314 E0.01729
G1 X135.963 Y114.514 E0.02708
G1 X127.662 Y114.456 E0.28099
G1 X127.656 Y115.256 E0.02708
G1 X127.573 Y115.255 E0.00281
G1 X127.579 Y114.455 E0.02708
G1 X124.482 Y114.433 E0.10483
G1 X124.477 Y115.233 E0.02708
G1 X68.720 Y114.842 E1.88733
G1 X62.433 Y114.732 E0.21285
G1 X59.005 Y114.615 E0.11611
G1 X39.850 Y114.417 E0.64839
G1 X39.780 Y114.366 E0.00293
G1 X39.496 Y114.259 E0.01029
G1 X38.993 Y114.196 E0.01717
G1 X38.489 Y114.255 E0.01717
G1 X38.203 Y114.361 E0.01031
G1 X38.150 Y114.400 E0.00224
G1 X33.859 Y114.355 E0.14524
G1 X33.785 Y114.300 E0.00313
G1 X33.501 Y114.189 E0.01032
G1 X32.993 Y114.123 E0.01735
G1 X32.484 Y114.185 E0.01735
G1 X32.197 Y114.295 E0.01039
G1 X32.140 Y114.338 E0.00243
G1 X27.874 Y114.294 E0.14440
G1 X27.788 Y114.228 E0.00363
G1 X27.522 Y114.124 E0.00967
G1 X27.260 Y114.071 E0.00904
G1 X26.972 Y114.051 E0.00978
G1 X26.483 Y114.112 E0.01669
G1 X26.195 Y114.222 E0.01044
G1 X26.126 Y114.275 E0.00294
G1 X21.875 Y114.220 E0.14388
G1 X21.798 Y114.158 E0.00334
G1 X21.507 Y114.039 E0.01064
G1 X20.993 Y113.970 E0.01756
G1 X20.478 Y114.035 E0.01755
G1 X20.187 Y114.151 E0.01063
G1 X20.129 Y114.195 E0.00247
G1 X15.621 Y114.132 E0.15261
G1 X15.621 Y112.075 E0.06963
G1 X20.129 Y112.012 E0.15261
G1 X20.187 Y112.057 E0.00247
G1 X20.478 Y112.173 E0.01063
G1 X20.993 Y112.238 E0.01755
G1 X21.507 Y112.168 E0.01756
G1 X21.798 Y112.049 E0.01064
G1 X21.875 Y111.988 E0.00334
G1 X26.126 Y111.933 E0.14388
G1 X26.195 Y111.985 E0.00294
G1 X26.483 Y112.095 E0.01044
G1 X26.972 Y112.156 E0.01669
G1 X27.260 Y112.136 E0.00978
G1 X27.522 Y112.083 E0.00904
G1 X27.788 Y111.979 E0.00967
G1 X27.874 Y111.914 E0.00363
G1 X32.140 Y111.870 E0.14440
G1 X32.197 Y111.912 E0.00243
G1 X32.484 Y112.022 E0.01040
G1 X32.993 Y112.084 E0.01735
G1 X33.501 Y112.018 E0.01735
G1 X33.785 Y111.907 E0.01033
G1 X33.859 Y111.852 E0.00312
G1 X38.150 Y111.807 E0.14524
G1 X38.203 Y111.846 E0.00224
G1 X38.489 Y111.952 E0.01031
G1 X38.993 Y112.012 E0.01717
G1 X39.496 Y111.949 E0.01717
G1 X39.780 Y111.841 E0.01029
G1 X39.850 Y111.790 E0.00293
G1 X59.005 Y111.592 E0.64839
G1 X62.433 Y111.475 E0.11611
G1 X68.720 Y111.365 E0.21285
G1 X170.109 Y110.654 E3.43196
G1 X170.331 Y110.193 E0.01735
G1 X170.497 Y109.979 E0.00916
G1 X170.571 Y109.852 E0.00497
G1 X170.830 Y109.534 E0.01389
G1 X171.100 Y109.242 E0.01344
G1 X171.375 Y108.982 E0.01282
G1 X171.651 Y108.756 E0.01209
G1 X171.945 Y108.551 E0.01213
G1 X172.203 Y108.404 E0.01004
G1 X172.474 Y108.284 E0.01002
G1 X172.738 Y108.199 E0.00941
G1 X172.975 Y108.152 E0.00815
G1 X173.249 Y108.135 E0.00932
G1 X173.525 Y108.149 E0.00933
G1 X173.761 Y108.193 E0.00813
G1 X174.025 Y108.274 E0.00935
G1 X174.294 Y108.391 E0.00994
G1 X174.550 Y108.534 E0.00993
G1 X174.843 Y108.736 E0.01206
G1 X175.119 Y108.960 E0.01202
G1 X175.413 Y109.234 E0.01360
G1 X175.656 Y109.496 E0.01211
G1 X175.923 Y109.826 E0.01436
G1 X176.164 Y110.167 E0.01412
G1 X176.351 Y110.556 E0.01463
M204 S1000
G1 X176.632 Y110.202 F10800.000
M204 S800
G1 F1500.000
G1 X179.332 Y110.183 E0.09141
G1 X179.338 Y110.983 E0.02708
G1 X180.198 Y110.977 E0.02911
G1 X180.192 Y110.177 E0.02708
G1 X181.203 Y110.170 E0.03420
G1 X181.208 Y110.970 E0.02708
G1 X184.125 Y110.949 E0.09874
G1 X184.120 Y110.149 E0.02708
G1 X184.315 Y110.148 E0.00663
G1 X184.321 Y110.948 E0.02708
G1 X185.183 Y110.942 E0.02918
G1 X185.178 Y110.142 E0.02708
G1 X186.414 Y110.133 E0.04184
G1 X186.419 Y110.933 E0.02708
G1 X187.278 Y110.927 E0.02907
G1 X187.272 Y110.127 E0.02708
G1 X187.470 Y110.126 E0.00670
G1 X187.476 Y110.926 E0.02708
G1 X189.084 Y110.915 E0.05445
G1 X189.079 Y110.115 E0.02708
G1 X189.288 Y110.113 E0.00709
G1 X189.294 Y110.913 E0.02708
G1 X190.880 Y110.902 E0.05368
G1 X190.874 Y110.102 E0.02708
G1 X191.086 Y110.100 E0.00715
G1 X191.091 Y110.900 E0.02708
G1 X191.953 Y110.894 E0.02918
G1 X191.948 Y110.094 E0.02708
G1 X192.413 Y110.091 E0.01574
G1 X192.419 Y110.891 E0.02708
G1 X193.643 Y110.883 E0.04144
G1 X193.637 Y110.083 E0.02708
G1 X195.122 Y110.072 E0.05026
G1 X195.128 Y110.872 E0.02708
G1 X195.977 Y110.866 E0.02876
G1 X195.972 Y110.066 E0.02708
G1 X196.680 Y110.061 E0.02396
G1 X196.685 Y110.861 E0.02708
G1 X197.542 Y110.855 E0.02900
G1 X197.536 Y110.055 E0.02708
G1 X198.040 Y110.052 E0.01705
G1 X198.045 Y110.852 E0.02708
G1 X199.805 Y110.839 E0.05956
G1 X199.799 Y110.039 E0.02708
G1 X200.011 Y110.038 E0.00718
G1 X200.017 Y110.838 E0.02708
G1 X201.387 Y110.828 E0.04637
G1 X201.384 Y110.403 E0.01439
G1 F1800.000
G1 X201.381 Y110.028 E0.01861
G1 X201.473 Y110.028 E0.00455
G1 F1500.000
G1 X202.020 Y110.024 E0.01852
G1 X202.026 Y110.824 E0.02708
G1 X203.953 Y110.810 E0.06526
G1 X204.513 Y110.806 E0.01895
G1 X204.508 Y110.007 E0.02708
G1 X234.770 Y109.795 E1.02437
G1 X234.770 Y116.413 E0.22401
G1 X232.583 Y116.397 E0.07405
G1 X232.588 Y115.597 E0.02708
G1 X231.646 Y115.591 E0.03188
G1 X231.641 Y116.391 E0.02708
G1 X230.052 Y116.380 E0.05377
G1 X230.058 Y115.580 E0.02708
G1 X229.635 Y115.577 E0.01433
G1 X228.994 Y115.572 E0.02168
G1 X228.988 Y116.372 E0.02708
G1 X228.047 Y116.366 E0.03184
G1 X228.053 Y115.566 E0.02708
G1 X227.084 Y115.559 E0.03282
G1 X227.079 Y116.359 E0.02708
G1 X224.428 Y116.340 E0.08972
G1 X224.434 Y115.540 E0.02708
G1 X223.465 Y115.533 E0.03280
G1 X223.459 Y116.333 E0.02708
G1 X221.692 Y116.321 E0.05982
G1 X221.698 Y115.521 E0.02708
G1 X220.865 Y115.515 E0.02821
G1 X220.859 Y116.315 E0.02708
G1 X219.984 Y116.309 E0.02963
G1 X219.989 Y115.509 E0.02708
G1 X219.067 Y115.503 E0.03121
G1 X219.062 Y116.303 E0.02708
G1 X218.600 Y116.299 E0.01563
G1 X218.606 Y115.499 E0.02708
G1 X217.606 Y115.492 E0.03385
G1 X217.600 Y116.292 E0.02708
G1 X217.384 Y116.291 E0.00732
G1 X217.389 Y115.491 E0.02708
G1 X216.449 Y115.484 E0.03182
G1 X216.444 Y116.284 E0.02708
G1 X216.402 Y116.284 E0.00143
G1 X216.407 Y115.484 E0.02708
G1 X215.447 Y115.477 E0.03249
G1 X215.442 Y116.277 E0.02708
G1 X214.661 Y116.272 E0.02644
G1 X214.666 Y115.472 E0.02708
G1 X213.716 Y115.465 E0.03218
G1 X213.710 Y116.265 E0.02708
G1 X213.463 Y116.263 E0.00837
G1 X213.468 Y115.464 E0.02708
G1 X212.528 Y115.457 E0.03182
G1 X212.523 Y116.257 E0.02708
G1 X212.007 Y116.253 E0.01746
G1 X212.013 Y115.453 E0.02708
G1 X211.073 Y115.447 E0.03182
G1 X211.067 Y116.247 E0.02708
G1 X210.454 Y116.242 E0.02075
G1 F1800.000
G1 X210.376 Y116.242 E0.00387
G1 F1500.000
G1 X209.130 Y116.233 E0.04216
G1 X209.136 Y115.433 E0.02708
G1 X208.209 Y115.427 E0.03139
G1 X208.203 Y116.227 E0.02708
G1 X208.136 Y116.226 E0.00226
G1 X208.142 Y115.426 E0.02708
G1 X207.173 Y115.419 E0.03280
G1 X207.167 Y116.219 E0.02708
G1 X206.209 Y116.213 E0.03244
G1 X206.215 Y115.413 E0.02708
G1 X204.312 Y115.399 E0.06441
G1 X204.306 Y116.199 E0.02708
G1 X203.479 Y116.194 E0.02801
G1 X203.484 Y115.394 E0.02708
G1 X202.529 Y115.387 E0.03234
G1 X202.524 Y116.187 E0.02708
G1 X201.805 Y116.182 E0.02432
G1 X201.811 Y115.382 E0.02708
G1 X200.785 Y115.375 E0.03473
G1 X200.779 Y116.175 E0.02708
G1 X200.478 Y116.173 E0.01021
G1 X200.483 Y115.373 E0.02708
G1 X199.538 Y115.366 E0.03199
G1 X199.533 Y116.166 E0.02708
G1 X198.314 Y116.157 E0.04126
G1 F1800.000
G1 X198.201 Y116.157 E0.00559
G1 F1500.000
G1 X197.487 Y116.152 E0.02418
G1 X197.492 Y115.352 E0.02708
G1 X196.616 Y115.345 E0.02966
G1 X195.723 Y115.339 E0.03023
G1 X195.717 Y116.139 E0.02708
G1 X195.114 Y116.135 E0.02044
G1 X195.119 Y115.335 E0.02708
G1 X194.206 Y115.329 E0.03092
G1 X193.318 Y115.322 E0.03004
G1 X193.313 Y116.122 E0.02708
G1 X161.682 Y115.901 E1.07068
G1 X161.470 Y116.139 E0.01079
G1 X161.217 Y116.336 E0.01086
G1 X161.043 Y116.502 E0.00815
G1 X160.786 Y116.678 E0.01052
G1 X160.586 Y116.843 E0.00879
G1 X160.120 Y117.151 E0.01892
G1 X159.637 Y117.431 E0.01890
G1 X159.146 Y117.678 E0.01859
G1 X158.649 Y117.888 E0.01826
G1 X158.149 Y118.062 E0.01793
G1 X157.646 Y118.197 E0.01761
G1 X157.143 Y118.293 E0.01735
G1 X156.639 Y118.350 E0.01715
G1 X156.140 Y118.367 E0.01691
G1 X155.804 Y118.340 E0.01141
G1 X155.531 Y118.284 E0.00943
G1 X155.257 Y118.190 E0.00979
G1 X154.983 Y118.059 E0.01030
G1 X154.708 Y117.889 E0.01094
G1 X154.434 Y117.681 E0.01163
G1 X154.163 Y117.439 E0.01232
G1 X153.896 Y117.162 E0.01300
G1 X153.638 Y116.854 E0.01361
G1 X153.393 Y116.518 E0.01409
G1 X153.168 Y116.161 E0.01428
G1 X153.013 Y115.840 E0.01204
G1 X151.554 Y115.830 E0.04941
G1 X151.559 Y115.030 E0.02708
G1 X150.736 Y115.024 E0.02786
G1 X150.731 Y115.824 E0.02708
G1 X149.928 Y115.819 E0.02718
G1 X149.933 Y115.019 E0.02708
G1 X149.082 Y115.013 E0.02881
G1 X149.077 Y115.813 E0.02708
G1 X149.048 Y115.812 E0.00095
G1 X149.054 Y115.013 E0.02708
G1 X148.216 Y115.007 E0.02837
G1 X148.210 Y115.807 E0.02708
G1 X147.447 Y115.801 E0.02584
G1 X147.453 Y115.001 E0.02708
G1 X146.046 Y114.991 E0.04762
G1 X146.040 Y115.791 E0.02708
G1 X144.622 Y115.782 E0.04802
G1 X144.628 Y114.982 E0.02708
G1 X143.776 Y114.976 E0.02882
G1 X143.771 Y115.776 E0.02708
G1 X143.764 Y114.976 E0.02708
G1 X142.926 Y114.970 E0.02837
G1 X142.920 Y115.770 E0.02708
G1 X142.285 Y115.765 E0.02150
G1 X142.291 Y114.965 E0.02708
G1 X141.451 Y114.959 E0.02843
G1 X141.445 Y115.759 E0.02708
G1 X141.363 Y115.759 E0.00278
G1 X141.369 Y114.959 E0.02708
G1 X140.529 Y114.953 E0.02843
G1 X140.523 Y115.753 E0.02708
G1 X139.888 Y115.748 E0.02149
G1 X139.894 Y114.948 E0.02708
G1 X139.056 Y114.943 E0.02837
G1 X139.050 Y115.743 E0.02708
G1 X138.262 Y115.737 E0.02668
G1 X138.268 Y114.937 E0.02708
G1 X136.878 Y114.927 E0.04704
G1 X136.872 Y115.727 E0.02708
G1 X135.547 Y115.718 E0.04485
G1 X135.553 Y114.918 E0.02708
G1 X133.816 Y114.906 E0.05880
G1 X133.810 Y115.706 E0.02708
G1 X133.100 Y115.701 E0.02404
G1 X133.106 Y114.901 E0.02708
G1 X132.237 Y114.895 E0.02942
G1 X132.231 Y115.695 E0.02708
G1 X132.138 Y115.694 E0.00316
G1 X132.143 Y114.894 E0.02708
G1 X131.322 Y114.888 E0.02779
G1 X131.317 Y115.688 E0.02708
G1 X131.278 Y115.688 E0.00130
G1 X131.284 Y114.888 E0.02708
G1 X130.411 Y114.882 E0.02953
G1 X130.406 Y115.682 E0.02708
G1 X130.038 Y115.679 E0.01246
G1 X130.043 Y114.880 E0.02708
G1 X129.226 Y114.874 E0.02765
G1 X129.221 Y115.674 E0.02708
G1 X128.922 Y115.672 E0.01012
G1 X128.927 Y114.872 E0.02708
G1 X128.066 Y114.866 E0.02914
G1 X128.061 Y115.666 E0.02708
G1 X127.164 Y115.659 E0.03036
G1 X127.169 Y114.859 E0.02708
G1 X126.287 Y114.853 E0.02987
M73 P54 R50
G1 X126.284 Y115.278 E0.01439
G1 F1800.000
G1 X126.281 Y115.653 E0.01861
G1 X125.743 Y115.649 E0.02672
G1 X125.745 Y115.274 E0.01861
G1 F1500.000
G1 X125.748 Y114.849 E0.01438
G1 X124.886 Y114.843 E0.02918
G1 X124.881 Y115.643 E0.02708
G1 X68.715 Y115.249 E1.90118
G1 X62.423 Y115.139 E0.21304
G1 X58.996 Y115.022 E0.11606
G1 X39.715 Y114.823 E0.65268
G1 X39.584 Y114.727 E0.00548
G1 X39.397 Y114.657 E0.00676
G1 X38.991 Y114.606 E0.01386
G1 X38.585 Y114.654 E0.01385
G1 X38.397 Y114.723 E0.00676
G1 X38.281 Y114.808 E0.00490
G1 X33.722 Y114.761 E0.15430
G1 X33.586 Y114.659 E0.00577
G1 X33.399 Y114.586 E0.00678
G1 X32.991 Y114.533 E0.01393
G1 X32.583 Y114.583 E0.01392
G1 X32.395 Y114.655 E0.00680
G1 X32.272 Y114.746 E0.00518
G1 X27.734 Y114.699 E0.15363
G1 X27.587 Y114.587 E0.00627
G1 X27.407 Y114.516 E0.00655
G1 X27.206 Y114.475 E0.00694
G1 X26.984 Y114.460 E0.00753
G1 X26.582 Y114.510 E0.01369
G1 X26.394 Y114.582 E0.00682
G1 X26.260 Y114.684 E0.00571
G1 X21.730 Y114.625 E0.15332
G1 X21.590 Y114.513 E0.00608
G1 X21.401 Y114.436 E0.00691
G1 X20.991 Y114.380 E0.01400
G1 X20.581 Y114.432 E0.01400
G1 X20.392 Y114.507 E0.00690
G1 X20.267 Y114.605 E0.00535
G1 X15.214 Y114.534 E0.17105
G1 X15.214 Y111.674 E0.09680
G1 X20.267 Y111.603 E0.17105
G1 X20.392 Y111.700 E0.00535
G1 X20.581 Y111.775 E0.00690
G1 X20.991 Y111.827 E0.01400
G1 X21.401 Y111.771 E0.01400
G1 X21.590 Y111.694 E0.00691
G1 X21.730 Y111.582 E0.00608
G1 X26.260 Y111.524 E0.15333
G1 X26.394 Y111.625 E0.00571
G1 X26.582 Y111.697 E0.00682
G1 X26.984 Y111.747 E0.01369
G1 X27.206 Y111.732 E0.00753
G1 X27.407 Y111.691 E0.00694
G1 X27.587 Y111.621 E0.00655
G1 X27.734 Y111.508 E0.00627
G1 X32.273 Y111.461 E0.15363
G1 X32.395 Y111.552 E0.00517
G1 X32.583 Y111.624 E0.00680
G1 X32.991 Y111.674 E0.01392
G1 X33.399 Y111.621 E0.01393
G1 X33.586 Y111.548 E0.00678
G1 X33.722 Y111.446 E0.00576
G1 X38.281 Y111.399 E0.15430
G1 X38.397 Y111.484 E0.00490
G1 X38.585 Y111.554 E0.00676
G1 X38.991 Y111.602 E0.01385
G1 X39.397 Y111.551 E0.01386
G1 X39.584 Y111.480 E0.00676
G1 X39.715 Y111.384 E0.00548
G1 X58.996 Y111.185 E0.65268
G1 X62.423 Y111.068 E0.11606
G1 X68.715 Y110.958 E0.21304
G1 X169.852 Y110.249 E3.42344
G1 X169.983 Y109.977 E0.01023
G1 X170.159 Y109.751 E0.00971
G1 X170.240 Y109.612 E0.00542
G1 X170.516 Y109.272 E0.01485
G1 X170.805 Y108.959 E0.01442
G1 X171.103 Y108.677 E0.01388
G1 X171.271 Y108.555 E0.00702
G1 X171.405 Y108.428 E0.00626
G1 X171.553 Y108.341 E0.00579
G1 X171.718 Y108.212 E0.00711
G1 X172.020 Y108.040 E0.01176
G1 X172.328 Y107.903 E0.01142
G1 X172.636 Y107.805 E0.01094
G1 X172.935 Y107.745 E0.01030
G1 X173.247 Y107.723 E0.01061
G1 X173.560 Y107.742 E0.01061
G1 X173.859 Y107.797 E0.01028
G1 X174.166 Y107.892 E0.01089
G1 X174.474 Y108.026 E0.01137
G1 X174.776 Y108.193 E0.01168
G1 X174.938 Y108.320 E0.00695
G1 X175.088 Y108.407 E0.00590
G1 X175.220 Y108.531 E0.00610
G1 X175.391 Y108.654 E0.00713
G1 X175.695 Y108.939 E0.01413
G1 X175.975 Y109.242 E0.01394
G1 X176.255 Y109.586 E0.01502
G1 X176.332 Y109.719 E0.00519
G1 X176.512 Y109.952 E0.00996
G1 X176.606 Y110.148 E0.00736
M204 S1000
G1 X176.708 Y110.594 F10800.000
G1 X176.578 Y110.731
M204 S1250
G1 F4800.000
G1 X172.048 Y115.261 E0.21684
G1 X172.621 Y115.265 E0.01938
G1 X176.974 Y110.912 E0.20840
G1 X177.555 Y110.908 E0.01966
G1 X173.193 Y115.269 E0.20878
G1 X173.766 Y115.273 E0.01938
G1 X178.136 Y110.904 E0.20917
G1 X178.625 Y110.900 E0.01657
G1 X178.626 Y110.990 E0.00305
G1 X174.339 Y115.277 E0.20521
G1 X174.911 Y115.281 E0.01938
G1 X178.630 Y111.563 E0.17799
G1 X178.631 Y111.700 E0.00465
G1 X179.072 Y111.697 E0.01494
G1 X175.484 Y115.285 E0.17176
G1 X176.057 Y115.289 E0.01938
G1 X179.653 Y111.693 E0.17215
G1 X180.234 Y111.689 E0.01966
G1 X176.629 Y115.293 E0.17254
G1 X177.202 Y115.297 E0.01938
G1 X180.814 Y111.685 E0.17293
G1 X181.395 Y111.681 E0.01966
G1 X177.774 Y115.301 E0.17331
G1 X178.347 Y115.305 E0.01938
G1 X181.976 Y111.677 E0.17370
G1 X182.556 Y111.673 E0.01966
G1 X178.920 Y115.309 E0.17409
G1 X179.492 Y115.313 E0.01938
G1 X183.137 Y111.668 E0.17447
G1 X183.718 Y111.664 E0.01966
G1 X180.065 Y115.317 E0.17486
G1 X180.638 Y115.321 E0.01938
G1 X184.298 Y111.660 E0.17525
G1 X184.879 Y111.656 E0.01966
G1 X181.210 Y115.325 E0.17563
G1 X181.783 Y115.329 E0.01938
G1 X185.460 Y111.652 E0.17602
G1 X186.041 Y111.648 E0.01966
G1 X182.355 Y115.333 E0.17640
G1 X182.928 Y115.337 E0.01938
G1 X186.621 Y111.644 E0.17679
G1 X187.202 Y111.640 E0.01966
G1 X183.501 Y115.341 E0.17718
G1 X184.073 Y115.345 E0.01938
G1 X187.783 Y111.636 E0.17756
G1 X188.363 Y111.632 E0.01966
G1 X184.646 Y115.349 E0.17795
G1 X185.219 Y115.353 E0.01938
G1 X188.944 Y111.628 E0.17833
G1 X189.525 Y111.624 E0.01966
G1 X185.791 Y115.357 E0.17872
G1 X186.364 Y115.361 E0.01938
G1 X190.105 Y111.620 E0.17910
G1 X190.686 Y111.616 E0.01966
G1 X186.936 Y115.365 E0.17949
G1 X187.509 Y115.369 E0.01938
G1 X191.267 Y111.612 E0.17987
G1 X191.847 Y111.608 E0.01966
G1 X188.082 Y115.373 E0.18026
G1 X188.654 Y115.377 E0.01938
G1 X192.428 Y111.604 E0.18064
G1 X193.009 Y111.600 E0.01966
G1 X189.227 Y115.381 E0.18103
G1 X189.800 Y115.385 E0.01938
G1 X193.590 Y111.595 E0.18142
G1 X193.932 Y111.593 E0.01159
G1 X193.933 Y111.796 E0.00689
G1 X193.965 Y111.796 E0.00108
G1 X190.372 Y115.389 E0.17200
G1 X190.945 Y115.393 E0.01938
G1 X194.546 Y111.792 E0.17239
G1 X194.850 Y111.790 E0.01030
G1 X194.849 Y111.587 E0.00689
G1 X195.332 Y111.583 E0.01634
G1 X191.518 Y115.397 E0.18258
G1 X192.090 Y115.401 E0.01938
G1 X195.912 Y111.579 E0.18297
G1 X196.493 Y111.575 E0.01966
G1 X193.457 Y114.611 E0.14533
G1 X194.030 Y114.615 E0.01938
G1 X197.074 Y111.571 E0.14572
G1 X197.654 Y111.567 E0.01966
G1 X194.420 Y114.801 E0.15481
M204 S1000
G1 F8640.000
G1 X196.748 Y112.474 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X195.417 Y115.934
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.423 Y115.134 E0.01308
G1 X195.950 Y114.810 F10800.000
G1 F1800.000
G1 X195.392 Y114.252 E0.04125
G1 X195.713 Y113.936 E0.02355
G1 X196.392 Y114.615 E0.05022
G1 X197.033 Y114.620 E0.03354
G1 X196.034 Y113.620 E0.07393
G1 X196.354 Y113.304 E0.02355
G1 X197.674 Y114.624 E0.09765
G1 X198.226 Y114.628 E0.02888
G1 X198.222 Y115.172 E0.02848
G1 X198.480 Y115.430 E0.01904
G1 X198.809 Y115.432 E0.01721
G1 X198.811 Y115.124 E0.01610
G1 X196.675 Y112.988 E0.15804
G1 X196.873 Y112.792 E0.01457
G1 X197.118 Y112.794 E0.01279
G1 X198.957 Y114.633 E0.13605
G1 X199.598 Y114.638 E0.03354
G1 X197.759 Y112.798 E0.13605
G1 X198.400 Y112.803 E0.03354
G1 X200.239 Y114.642 E0.13605
G1 X200.880 Y114.647 E0.03354
G1 X199.041 Y112.807 E0.13604
G1 X199.683 Y112.812 E0.03355
G1 X201.503 Y114.632 E0.13462
G1 F8640.000
G1 X199.683 Y112.812 E-0.59426
G1 X199.041 Y112.807 E-0.14810
G1 X199.095 Y112.861 E-0.01764
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X202.166 Y115.981
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.171 Y115.181 E0.02071
G1 X202.733 Y114.859 F10800.000
M204 S1250
G1 F4800.000
G1 X203.242 Y114.350 E0.02439
G1 X203.822 Y114.346 E0.01965
G1 X203.487 Y114.681 E0.01606
G1 X204.059 Y114.685 E0.01938
G1 X204.403 Y114.342 E0.01645
G1 X204.983 Y114.338 E0.01965
G1 X204.632 Y114.689 E0.01683
G1 X205.204 Y114.693 E0.01938
G1 X209.211 Y110.686 E0.19182
G1 X209.792 Y110.682 E0.01965
G1 X205.777 Y114.697 E0.19221
G1 X206.349 Y114.701 E0.01938
G1 X210.372 Y110.678 E0.19260
G1 X210.953 Y110.674 E0.01965
G1 X209.172 Y112.455 E0.08526
G1 X209.744 Y112.459 E0.01938
G1 X211.533 Y110.670 E0.08564
G1 X212.114 Y110.666 E0.01965
G1 X210.317 Y112.463 E0.08602
G1 X210.889 Y112.467 E0.01938
G1 X212.695 Y110.662 E0.08641
G1 X213.275 Y110.658 E0.01965
G1 X211.462 Y112.471 E0.08680
G1 X211.912 Y112.474 E0.01523
G1 X211.973 Y112.536 E0.00295
G1 X213.856 Y110.654 E0.09012
G1 X214.436 Y110.649 E0.01965
G1 X212.259 Y112.826 E0.10421
G1 X212.545 Y113.117 E0.01380
G1 X215.017 Y110.645 E0.11830
G1 X215.597 Y110.641 E0.01965
G1 X212.832 Y113.407 E0.13239
G1 X213.118 Y113.697 E0.01380
G1 X216.178 Y110.637 E0.14647
G1 X216.758 Y110.633 E0.01965
G1 X213.404 Y113.987 E0.16056
G1 X213.690 Y114.278 E0.01380
G1 X217.339 Y110.629 E0.17465
G1 X217.919 Y110.625 E0.01965
G1 X213.791 Y114.753 E0.19761
G1 X214.363 Y114.757 E0.01938
G1 X218.500 Y110.621 E0.19800
G1 X219.080 Y110.617 E0.01965
G1 X214.936 Y114.761 E0.19839
G1 X215.508 Y114.765 E0.01938
G1 X219.661 Y110.613 E0.19877
G1 X220.241 Y110.609 E0.01965
G1 X216.081 Y114.769 E0.19916
G1 X216.653 Y114.773 E0.01938
G1 X220.822 Y110.605 E0.19955
G1 X221.402 Y110.601 E0.01965
G1 X217.226 Y114.777 E0.19993
G1 X217.798 Y114.781 E0.01938
G1 X221.983 Y110.597 E0.20032
G1 X222.563 Y110.593 E0.01965
G1 X218.370 Y114.785 E0.20071
G1 X218.943 Y114.789 E0.01938
G1 X223.144 Y110.589 E0.20110
G1 X223.724 Y110.584 E0.01965
G1 X219.515 Y114.793 E0.20148
G1 X220.088 Y114.797 E0.01938
G1 X224.305 Y110.580 E0.20187
G1 X224.885 Y110.576 E0.01965
G1 X220.660 Y114.801 E0.20226
G1 X221.233 Y114.805 E0.01938
G1 X225.466 Y110.572 E0.20264
G1 X226.046 Y110.568 E0.01965
G1 X224.056 Y112.559 E0.09530
G1 X224.628 Y112.563 E0.01938
G1 X226.627 Y110.564 E0.09568
G1 X227.207 Y110.560 E0.01965
G1 X225.201 Y112.567 E0.09607
G1 X225.773 Y112.571 E0.01938
G1 X227.788 Y110.556 E0.09646
G1 X228.368 Y110.552 E0.01965
G1 X226.345 Y112.575 E0.09684
G1 X226.918 Y112.579 E0.01938
G1 X228.949 Y110.548 E0.09723
G1 X229.530 Y110.544 E0.01965
G1 X227.490 Y112.583 E0.09762
G1 X227.778 Y112.585 E0.00975
G1 X227.921 Y112.729 E0.00686
G1 X230.110 Y110.540 E0.10481
G1 X230.691 Y110.536 E0.01965
G1 X228.207 Y113.019 E0.11889
G1 X228.493 Y113.310 E0.01380
G1 X231.271 Y110.532 E0.13298
G1 X231.852 Y110.528 E0.01965
G1 X228.779 Y113.600 E0.14706
G1 X229.066 Y113.890 E0.01380
G1 X232.432 Y110.523 E0.16114
G1 X233.013 Y110.519 E0.01965
G1 X229.352 Y114.180 E0.17523
G1 X229.638 Y114.470 E0.01380
G1 X233.593 Y110.515 E0.18931
G1 X234.058 Y110.512 E0.01572
G1 X234.058 Y110.627 E0.00390
G1 X229.819 Y114.866 E0.20289
G1 X230.344 Y114.869 E0.01777
G1 X230.813 Y114.413 E0.02216
G1 X230.831 Y114.431 E0.00085
G1 X234.058 Y111.204 E0.15447
G1 X234.058 Y111.780 E0.01951
G1 X231.129 Y114.709 E0.14020
G1 X231.291 Y114.876 E0.00789
G1 X231.537 Y114.878 E0.00830
G1 X234.058 Y112.357 E0.12068
G1 X234.058 Y112.933 E0.01951
G1 X232.109 Y114.882 E0.09327
G1 X232.682 Y114.886 E0.01938
G1 X234.058 Y113.510 E0.06587
G1 X234.058 Y114.086 E0.01951
G1 X233.254 Y114.889 E0.03846
G1 X233.305 Y114.890 E0.00174
G1 X233.302 Y115.418 E0.01789
G1 X234.058 Y114.662 E0.03618
G1 X234.058 Y115.239 E0.01951
G1 X233.423 Y115.874 E0.03040
M204 S1000
G1 F8640.000
G1 X234.058 Y115.239 E-0.20735
G1 X234.058 Y114.662 E-0.13310
G1 X233.302 Y115.418 E-0.24683
G1 X233.305 Y114.890 E-0.12203
G1 X233.254 Y114.889 E-0.01184
G1 X233.373 Y114.771 E-0.03884
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X230.851 Y115.774
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.855 Y115.158 E0.01881
G1 X230.835 Y115.138 E0.00086
G1 X230.675 Y114.973 E0.00625
G1 F8640.000
G1 X230.835 Y115.138 E-0.05306
G1 E-0.74694 F2100.00000
G1 Z3.800 F10800.000
G1 X228.653 Y115.043
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.163 Y114.533 E0.02277
G1 X228.897 Y114.263 E0.01196
G1 X228.280 Y114.880 E0.02752
G1 X227.747 Y114.876 E0.01680
G1 X228.630 Y113.993 E0.03939
G1 X228.364 Y113.723 E0.01196
G1 X227.055 Y115.032 E0.05838
M204 S1000
G1 F8640.000
G1 X228.364 Y113.723 E-0.42746
G1 X228.630 Y113.993 E-0.08757
G1 X227.880 Y114.743 E-0.24496
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X225.728 Y115.823
G1 Z3.200
G1 E0.80000 F2100.00000
M73 Q54 S50
M204 S1250
G1 F2400.000
G1 X228.098 Y113.453 E0.10569
G1 X227.831 Y113.183 E0.01196
G1 X225.355 Y115.659 E0.11045
G1 X225.120 Y115.658 E0.00739
G1 X225.123 Y115.355 E0.00954
G1 X227.512 Y112.965 E0.10658
G1 X226.980 Y112.962 E0.01680
G1 X225.084 Y114.857 E0.08455
G1 X224.551 Y114.854 E0.01680
G1 X226.447 Y112.958 E0.08455
G1 X225.915 Y112.954 E0.01680
G1 X224.019 Y114.850 E0.08455
G1 X223.486 Y114.846 E0.01680
G1 X225.382 Y112.950 E0.08455
G1 X224.849 Y112.947 E0.01680
G1 X222.386 Y115.410 E0.10984
G1 X222.385 Y115.638 E0.00722
G1 X222.692 Y115.641 E0.00968
G1 X222.939 Y115.393 E0.01104
M204 S1000
G1 X222.228 Y115.031 F10800.000
M204 S1250
G1 F2400.000
G1 X224.317 Y112.943 E0.09313
G1 X223.792 Y112.939 E0.01654
G1 X221.966 Y114.757 E0.08126
M204 S1000
G1 F8640.000
G1 X223.792 Y112.939 E-0.59501
G1 X224.317 Y112.943 E-0.12109
G1 X224.182 Y113.077 E-0.04390
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X218.838 Y115.298
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.832 Y116.097 E0.00364
G1 F8640.000
G1 X218.838 Y115.298 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X215.053 Y116.071
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.057 Y115.458 E0.01906
G1 X215.041 Y115.441 E0.00073
G1 X214.871 Y115.272 E0.00679
G1 F8640.000
G1 X215.041 Y115.441 E-0.05529
G1 E-0.74471 F2100.00000
G1 Z3.800 F10800.000
G1 X212.266 Y116.052
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.272 Y115.251 E0.00724
G1 X212.814 Y114.928 F10800.000
G1 F1800.000
G1 X213.110 Y114.293 E0.03897
G1 X212.764 Y113.941 E0.02745
G1 X212.397 Y114.727 E0.04821
G1 X211.889 Y114.724 E0.02829
G1 X212.417 Y113.590 E0.06956
G1 X212.071 Y113.238 E0.02745
G1 X211.380 Y114.720 E0.09090
G1 X210.871 Y114.716 E0.02829
G1 X211.720 Y112.896 E0.11168
G1 X211.211 Y112.893 E0.02829
G1 X209.990 Y115.510 E0.16061
G1 X209.864 Y115.509 E0.00700
G1 X209.870 Y114.709 E0.04449
G1 X209.853 Y114.709 E0.00093
G1 X210.702 Y112.889 E0.11168
G1 X210.193 Y112.885 E0.02830
G1 X209.344 Y114.706 E0.11168
G1 X208.836 Y114.702 E0.02829
G1 X209.684 Y112.882 E0.11168
G1 X209.175 Y112.878 E0.02830
G1 X208.327 Y114.699 E0.11168
G1 X207.818 Y114.695 E0.02830
G1 X208.580 Y113.061 E0.10026
G1 F8640.000
G1 X207.818 Y114.695 E-0.41632
G1 X208.327 Y114.699 E-0.11750
G1 X208.741 Y113.811 E-0.22618
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X207.725 Y111.596
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.631 Y110.690 E0.04337
G1 X208.050 Y110.694 E0.01965
G1 X207.721 Y111.024 E0.01578
M204 S1000
G1 F8640.000
G1 X208.050 Y110.694 E-0.10763
G1 X208.631 Y110.690 E-0.13405
G1 X207.725 Y111.596 E-0.29587
G1 E-0.26245 F2100.00000
G1 Z3.800 F10800.000
G1 X207.168 Y114.459
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.740 Y114.887 E0.02051
M204 S1000
G1 F8640.000
G1 X207.168 Y114.459 E-0.13991
G1 E-0.66009 F2100.00000
G1 Z3.800 F10800.000
G1 X205.362 Y114.111
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.483 Y111.970 E0.10449
G1 X207.503 Y111.919 E0.00191
G1 X207.499 Y111.384 E0.01856
G1 X204.953 Y113.931 E0.12489
G1 X204.359 Y113.935 E0.02059
G1 X207.495 Y110.798 E0.15381
G1 X207.495 Y110.698 E0.00347
G1 X207.002 Y110.702 E0.01707
G1 X203.765 Y113.939 E0.15875
G1 X203.171 Y113.943 E0.02059
G1 X206.408 Y110.706 E0.15875
G1 X205.814 Y110.710 E0.02059
G1 X201.855 Y114.670 E0.19418
G1 X201.728 Y114.669 E0.00439
G1 X201.731 Y114.280 E0.01349
G1 X201.693 Y114.242 E0.00186
G1 X204.415 Y111.520 E0.13348
G1 X203.821 Y111.524 E0.02059
G1 X201.400 Y113.945 E0.11871
G1 X201.107 Y113.648 E0.01446
G1 X203.227 Y111.528 E0.10394
G1 X202.633 Y111.532 E0.02059
G1 X200.815 Y113.351 E0.08918
G1 X200.522 Y113.054 E0.01446
G1 X202.039 Y111.536 E0.07441
G1 X201.445 Y111.540 E0.02059
G1 X200.229 Y112.757 E0.05964
G1 X199.936 Y112.460 E0.01446
G1 X200.153 Y112.243 E0.01063
G1 X199.567 Y112.239 E0.02031
G1 X199.420 Y112.387 E0.00725
G1 X198.834 Y112.382 E0.02030
G1 X199.164 Y112.053 E0.01616
M204 S1000
G1 X199.513 Y112.015 F10800.000
M204 S1250
G1 F4800.000
G1 X199.977 Y111.551 E0.02221
G1 X199.397 Y111.555 E0.01966
G1 X199.123 Y111.829 E0.01312
G1 X198.550 Y111.825 E0.01938
G1 X198.816 Y111.559 E0.01273
G1 X198.235 Y111.563 E0.01966
G1 X197.425 Y112.373 E0.03876
G1 X197.998 Y112.377 E0.01938
G1 X198.285 Y112.090 E0.01372
M204 S1000
G1 F8640.000
G1 X197.998 Y112.377 E-0.09356
G1 X197.425 Y112.373 E-0.13223
G1 X198.235 Y111.563 E-0.26440
G1 X198.816 Y111.559 E-0.13409
G1 X198.550 Y111.825 E-0.08684
G1 X198.762 Y111.826 E-0.04887
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X197.795 Y111.057
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.789 Y110.257 E0.00642
G1 F8640.000
G1 X197.795 Y111.057 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X196.327 Y110.267
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.333 Y111.067 E0.02000
G1 F8640.000
G1 X196.327 Y110.267 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X194.384 Y110.688
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.390 Y111.488 E0.01753
G1 F8640.000
G1 X194.384 Y110.688 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X192.187 Y111.096
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.182 Y110.296 E0.00390
G1 F8640.000
G1 X192.187 Y111.096 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z3.800 F10800.000
G1 X200.369 Y112.027
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.036 Y111.360 E0.03271
M204 S1000
G1 X201.708 Y111.030 F10800.000
G1 F2400.000
G1 X201.702 Y110.230 E0.01541
G1 F8640.000
G1 X201.708 Y111.030 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.800 F10800.000
G1 X170.259 Y110.737
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.882 Y109.114 E0.09326
G1 X171.545 Y109.545 E0.02222
G1 X171.349 Y109.863 E0.01517
G1 X171.229 Y110.120 E0.01153
G1 X171.137 Y110.551 E0.01790
G1 X170.828 Y110.859 E0.01771
M204 S1000
G1 F8640.000
G1 X171.137 Y110.551 E-0.10069
G1 X171.229 Y110.120 E-0.10176
G1 X171.349 Y109.863 E-0.06557
G1 X171.545 Y109.545 E-0.08623
G1 X171.882 Y109.114 E-0.12632
G1 X171.027 Y109.970 E-0.27943
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X175.290 Y110.828
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.857 Y110.261 E0.02791
G1 X175.606 Y109.919 E0.01477
G1 X175.094 Y110.431 E0.02523
G1 X174.938 Y109.995 E0.01615
G1 X175.334 Y109.598 E0.01955
G1 X175.038 Y109.302 E0.01460
G1 X174.741 Y109.599 E0.01463
G1 X174.702 Y109.513 E0.00327
G1 X174.506 Y109.242 E0.01168
G1 X174.719 Y109.028 E0.01052
G1 X174.372 Y108.784 E0.01482
G1 X174.092 Y109.063 E0.01378
M204 S1000
G1 F8640.000
G1 X174.372 Y108.784 E-0.09133
G1 X174.719 Y109.028 E-0.09820
G1 X174.506 Y109.242 E-0.06972
G1 X174.702 Y109.513 E-0.07738
G1 X174.741 Y109.599 E-0.02168
G1 X175.038 Y109.302 E-0.09694
G1 X175.334 Y109.598 E-0.09675
G1 X174.938 Y109.995 E-0.12954
G1 X175.052 Y110.315 E-0.07846
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X172.592 Y108.375
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.156 Y108.810 E0.02086
G1 X172.436 Y109.107 E0.01381
G1 X173.092 Y108.451 E0.03140
G1 X173.236 Y108.442 E0.00490
G1 X173.608 Y108.475 E0.01262
G1 X173.555 Y108.565 E0.00353
G1 X166.895 Y115.225 E0.31882
G1 X167.467 Y115.229 E0.01938
G1 X173.686 Y109.011 E0.29767
G1 X173.994 Y109.279 E0.01384
G1 X168.040 Y115.233 E0.28503
G1 X168.612 Y115.237 E0.01938
G1 X174.258 Y109.591 E0.27025
G1 X174.348 Y109.719 E0.00528
G1 X174.472 Y109.954 E0.00900
G1 X169.185 Y115.241 E0.25309
G1 X169.758 Y115.245 E0.01938
G1 X174.638 Y110.365 E0.23361
G1 X174.790 Y110.790 E0.01527
G1 X170.330 Y115.249 E0.21347
G1 X170.903 Y115.253 E0.01938
G1 X175.103 Y111.053 E0.20106
G1 X175.684 Y111.049 E0.01965
G1 X171.294 Y115.439 E0.21015
M204 S1000
G1 F8640.000
G1 X173.621 Y113.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X166.140 Y115.403
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.457 Y111.086 E0.20667
G1 X170.215 Y111.087 E0.00819
G1 X170.134 Y110.960 E0.00512
G1 X170.006 Y110.960 E0.00435
G1 X165.749 Y115.217 E0.20376
G1 X165.177 Y115.213 E0.01938
G1 X169.425 Y110.965 E0.20337
G1 X168.844 Y110.969 E0.01966
G1 X164.604 Y115.209 E0.20299
G1 X164.031 Y115.205 E0.01938
G1 X168.264 Y110.973 E0.20260
G1 X167.683 Y110.977 E0.01966
G1 X163.459 Y115.201 E0.20221
G1 X162.886 Y115.197 E0.01938
G1 X167.102 Y110.981 E0.20183
G1 X166.522 Y110.985 E0.01966
G1 X162.314 Y115.193 E0.20144
G1 X161.741 Y115.189 E0.01938
G1 X165.941 Y110.989 E0.20105
G1 X165.360 Y110.993 E0.01966
G1 X161.296 Y115.058 E0.19457
G1 X160.723 Y115.054 E0.01938
G1 X164.779 Y110.997 E0.19418
G1 X164.199 Y111.001 E0.01966
G1 X160.150 Y115.050 E0.19380
G1 X159.973 Y115.048 E0.00599
G1 X159.705 Y115.216 E0.01073
G1 X159.620 Y115.393 E0.00664
G1 X159.389 Y115.558 E0.00959
G1 X159.290 Y115.853 E0.01052
G1 X159.153 Y116.043 E0.00793
G1 X158.994 Y116.196 E0.00749
G1 X158.678 Y116.445 E0.01361
G1 X158.001 Y116.895 E0.02753
G1 X158.107 Y117.093 E0.00761
G1 X157.775 Y117.425 E0.01588
G1 X157.487 Y117.502 E0.01011
G1 X157.035 Y117.589 E0.01558
G1 X163.618 Y111.005 E0.31515
G1 X163.037 Y111.009 E0.01966
G1 X156.401 Y117.645 E0.31767
G1 X156.156 Y117.653 E0.00830
G1 X155.855 Y117.624 E0.01023
G1 X162.457 Y111.013 E0.31622
G1 X161.876 Y111.017 E0.01966
G1 X155.792 Y117.102 E0.29124
G1 X155.498 Y116.818 E0.01380
G1 X161.295 Y111.021 E0.27750
G1 X160.715 Y111.026 E0.01966
G1 X155.254 Y116.486 E0.26139
G1 X155.056 Y116.107 E0.01447
G1 X160.134 Y111.030 E0.24306
G1 X159.553 Y111.034 E0.01966
G1 X154.994 Y115.592 E0.21822
G1 X154.999 Y115.012 E0.01966
G1 X158.972 Y111.038 E0.19023
G1 X158.392 Y111.042 E0.01966
G1 X155.003 Y114.431 E0.16223
G1 X155.007 Y113.850 E0.01966
G1 X157.811 Y111.046 E0.13424
G1 X157.230 Y111.050 E0.01966
G1 X154.784 Y113.496 E0.11708
G1 X154.498 Y113.206 E0.01380
G1 X156.650 Y111.054 E0.10299
G1 X156.069 Y111.058 E0.01966
G1 X154.212 Y112.915 E0.08890
G1 X153.926 Y112.625 E0.01380
G1 X155.488 Y111.062 E0.07480
G1 X154.908 Y111.066 E0.01966
G1 X153.639 Y112.335 E0.06071
G1 X153.353 Y112.044 E0.01380
G1 X154.327 Y111.070 E0.04662
G1 X153.746 Y111.074 E0.01966
G1 X153.067 Y111.754 E0.03253
G1 X152.903 Y111.588 E0.00787
G1 X152.729 Y111.515 E0.00640
G1 X153.165 Y111.078 E0.02088
G1 X152.585 Y111.083 E0.01966
G1 X152.167 Y111.500 E0.01999
G1 X151.594 Y111.496 E0.01938
G1 X152.004 Y111.087 E0.01960
G1 X151.423 Y111.091 E0.01966
G1 X151.022 Y111.492 E0.01922
G1 X150.449 Y111.488 E0.01938
G1 X150.843 Y111.095 E0.01883
G1 X150.262 Y111.099 E0.01966
G1 X149.695 Y111.666 E0.02715
M204 S1000
G1 F8640.000
G1 X150.262 Y111.099 E-0.18518
G1 X150.843 Y111.095 E-0.13409
G1 X150.449 Y111.488 E-0.12843
G1 X151.022 Y111.492 E-0.13221
G1 X151.423 Y111.091 E-0.13108
G1 X151.636 Y111.089 E-0.04901
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X150.331 Y115.618
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.335 Y115.016 E0.01982
G1 X150.138 Y114.817 E0.00921
G1 F8640.000
G1 X150.335 Y115.016 E-0.06462
G1 X150.331 Y115.618 E-0.13902
G1 E-0.59636 F2100.00000
G1 Z3.800 F10800.000
G1 X147.830 Y115.600
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.834 Y114.979 E0.01578
G1 X148.012 Y114.802 E0.00635
G1 F8640.000
G1 X147.834 Y114.979 E-0.05781
G1 X147.830 Y115.600 E-0.14359
G1 E-0.59860 F2100.00000
G1 Z3.800 F10800.000
G1 X147.291 Y114.026
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.432 Y111.909 E0.10311
G1 X149.483 Y111.888 E0.00189
G1 X150.007 Y111.892 E0.01796
G1 X147.609 Y114.290 E0.11615
G1 X148.187 Y114.294 E0.01981
G1 X150.585 Y111.896 E0.11615
G1 X151.164 Y111.900 E0.01981
G1 X148.766 Y114.298 E0.11615
G1 X149.344 Y114.302 E0.01981
G1 X151.742 Y111.904 E0.11615
G1 X152.321 Y111.908 E0.01982
G1 X149.923 Y114.306 E0.11615
G1 X150.501 Y114.310 E0.01981
G1 X152.774 Y112.037 E0.11010
G1 X153.064 Y112.331 E0.01411
G1 X151.080 Y114.314 E0.09609
G1 X151.658 Y114.318 E0.01981
G1 X153.353 Y112.624 E0.08208
G1 X153.642 Y112.917 E0.01411
G1 X152.237 Y114.322 E0.06807
G1 X152.276 Y114.323 E0.00136
G1 X152.273 Y114.869 E0.01872
G1 X153.931 Y113.211 E0.08035
G1 X154.221 Y113.504 E0.01411
G1 X152.600 Y115.125 E0.07852
G1 X153.178 Y115.129 E0.01982
G1 X154.510 Y113.797 E0.06451
G1 X154.578 Y113.867 E0.00335
G1 X154.599 Y113.918 E0.00189
G1 X154.597 Y114.293 E0.01286
G1 X153.558 Y115.331 E0.05028
G1 X153.748 Y115.724 E0.01494
G1 X154.592 Y114.880 E0.04089
G1 X154.588 Y115.466 E0.02010
G1 X153.965 Y116.090 E0.03018
G1 X154.210 Y116.427 E0.01429
G1 X154.607 Y116.030 E0.01924
G1 X154.684 Y116.281 E0.00898
G1 X154.767 Y116.452 E0.00655
G1 X154.479 Y116.741 E0.01395
G1 X154.773 Y117.029 E0.01411
G1 X154.983 Y116.819 E0.01016
G1 X155.244 Y117.141 E0.01419
G1 X154.965 Y117.420 E0.01348
M204 S1000
G1 F8640.000
G1 X155.244 Y117.141 E-0.09088
G1 X154.983 Y116.819 E-0.09564
G1 X154.773 Y117.029 E-0.06850
G1 X154.479 Y116.741 E-0.09512
G1 X154.767 Y116.452 E-0.09405
G1 X154.684 Y116.281 E-0.04413
G1 X154.607 Y116.030 E-0.06051
G1 X154.210 Y116.427 E-0.12969
G1 X154.003 Y116.142 E-0.08148
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X158.500 Y117.350
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.392 Y115.458 E0.10868
G1 X161.072 Y115.463 E0.02762
G1 X159.837 Y116.703 E0.07107
M204 S1000
G1 F8640.000
G1 X161.072 Y115.463 E-0.40403
G1 X160.392 Y115.458 E-0.15703
G1 X159.782 Y116.068 E-0.19894
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X133.457 Y115.500
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.462 Y114.700 E0.02016
G1 F8640.000
G1 X133.457 Y115.500 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.800 F10800.000
G1 X136.220 Y114.312
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.214 Y115.112 E0.00691
G1 F8640.000
G1 X136.220 Y114.312 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.800 F10800.000
G1 X138.658 Y115.536
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.662 Y114.927 E0.01932
G1 X138.854 Y114.738 E0.00855
G1 F8640.000
G1 X138.662 Y114.927 E-0.06225
G1 X138.658 Y115.536 E-0.14070
G1 E-0.59705 F2100.00000
G1 Z3.800 F10800.000
G1 X140.213 Y114.747
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.207 Y115.547 E0.01516
G1 F8640.000
G1 X140.213 Y114.747 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X142.604 Y115.564
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.610 Y114.764 E0.01517
G1 F8640.000
G1 X142.604 Y115.564 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X145.335 Y115.176
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.341 Y114.376 E0.01313
G1 X146.320 Y114.464 F10800.000
M204 S1250
G1 F4800.000
G1 X149.681 Y111.103 E0.16090
G1 X149.100 Y111.107 E0.01966
G1 X145.929 Y114.278 E0.15180
G1 X145.767 Y114.277 E0.00549
G1 X145.769 Y114.073 E0.00689
G1 X145.559 Y114.072 E0.00710
G1 X148.520 Y111.111 E0.14174
G1 X147.939 Y111.115 E0.01966
G1 X144.784 Y114.270 E0.15104
G1 X144.211 Y114.266 E0.01938
G1 X147.358 Y111.119 E0.15065
G1 X146.778 Y111.123 E0.01966
G1 X143.639 Y114.262 E0.15026
G1 X143.066 Y114.258 E0.01938
G1 X146.197 Y111.127 E0.14988
G1 X145.616 Y111.131 E0.01966
G1 X142.493 Y114.254 E0.14949
G1 X141.921 Y114.250 E0.01938
G1 X145.036 Y111.135 E0.14910
G1 X144.455 Y111.140 E0.01966
G1 X141.348 Y114.246 E0.14872
G1 X140.775 Y114.242 E0.01938
G1 X143.874 Y111.144 E0.14833
G1 X143.293 Y111.148 E0.01966
G1 X140.203 Y114.238 E0.14794
G1 X139.630 Y114.234 E0.01938
G1 X142.713 Y111.152 E0.14756
G1 X142.132 Y111.156 E0.01966
G1 X139.058 Y114.230 E0.14717
G1 X138.485 Y114.226 E0.01938
G1 X141.551 Y111.160 E0.14679
G1 X140.971 Y111.164 E0.01966
G1 X137.912 Y114.222 E0.14640
G1 X137.340 Y114.218 E0.01938
G1 X140.390 Y111.168 E0.14601
G1 X139.809 Y111.172 E0.01966
G1 X136.767 Y114.214 E0.14563
G1 X136.599 Y114.213 E0.00568
G1 X136.601 Y114.010 E0.00689
G1 X136.397 Y114.008 E0.00691
G1 X139.228 Y111.176 E0.13556
G1 X138.648 Y111.180 E0.01966
G1 X135.622 Y114.206 E0.14485
G1 X135.049 Y114.202 E0.01938
G1 X138.067 Y111.184 E0.14446
G1 X137.486 Y111.188 E0.01966
G1 X134.477 Y114.198 E0.14407
G1 X133.904 Y114.194 E0.01938
G1 X136.906 Y111.192 E0.14369
G1 X136.325 Y111.196 E0.01966
G1 X133.331 Y114.190 E0.14330
G1 X132.759 Y114.186 E0.01938
G1 X135.744 Y111.201 E0.14291
G1 X135.164 Y111.205 E0.01966
G1 X132.186 Y114.182 E0.14253
G1 X131.613 Y114.178 E0.01938
G1 X134.583 Y111.209 E0.14214
G1 X134.002 Y111.213 E0.01966
G1 X131.041 Y114.174 E0.14175
G1 X130.468 Y114.170 E0.01938
G1 X133.421 Y111.217 E0.14137
G1 X132.841 Y111.221 E0.01966
G1 X129.896 Y114.166 E0.14098
G1 X129.323 Y114.162 E0.01938
G1 X132.260 Y111.225 E0.14059
G1 X131.679 Y111.229 E0.01966
G1 X128.750 Y114.158 E0.14021
G1 X128.178 Y114.154 E0.01938
G1 X131.099 Y111.233 E0.13982
G1 X130.518 Y111.237 E0.01966
G1 X127.605 Y114.150 E0.13943
G1 X127.032 Y114.146 E0.01938
G1 X129.937 Y111.241 E0.13905
G1 X129.356 Y111.245 E0.01966
G1 X126.460 Y114.142 E0.13866
G1 X125.887 Y114.138 E0.01938
G1 X128.776 Y111.249 E0.13827
G1 X128.195 Y111.253 E0.01966
G1 X125.315 Y114.134 E0.13789
G1 X124.742 Y114.130 E0.01938
G1 X127.614 Y111.258 E0.13750
G1 X127.034 Y111.262 E0.01966
G1 X123.375 Y114.920 E0.17514
G1 X123.947 Y114.924 E0.01938
G1 X124.359 Y114.512 E0.01972
M204 S1000
G1 F8640.000
G1 X123.947 Y114.924 E-0.13453
G1 X123.375 Y114.920 E-0.13222
G1 X124.885 Y113.410 E-0.49324
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X126.019 Y114.648
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.013 Y115.448 E0.00873
G1 F8640.000
G1 X126.019 Y114.648 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X122.620 Y115.098
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.453 Y111.266 E0.18346
G1 X125.872 Y111.270 E0.01966
G1 X122.230 Y114.912 E0.17437
G1 X121.657 Y114.908 E0.01938
G1 X125.292 Y111.274 E0.17398
G1 X124.711 Y111.278 E0.01966
G1 X121.084 Y114.904 E0.17360
G1 X120.512 Y114.900 E0.01938
G1 X124.130 Y111.282 E0.17321
M73 P54 R49
G1 X123.549 Y111.286 E0.01966
G1 X119.939 Y114.896 E0.17282
G1 X119.367 Y114.892 E0.01938
G1 X122.969 Y111.290 E0.17243
G1 X122.388 Y111.294 E0.01966
G1 X118.794 Y114.888 E0.17205
G1 X118.221 Y114.884 E0.01938
G1 X121.807 Y111.298 E0.17166
G1 X121.227 Y111.302 E0.01966
G1 X117.649 Y114.880 E0.17127
G1 X117.076 Y114.876 E0.01938
G1 X120.646 Y111.306 E0.17089
G1 X120.065 Y111.310 E0.01966
G1 X116.503 Y114.872 E0.17050
G1 X115.931 Y114.868 E0.01938
G1 X119.484 Y111.315 E0.17011
G1 X118.904 Y111.319 E0.01966
G1 X115.358 Y114.864 E0.16972
G1 X114.786 Y114.860 E0.01938
G1 X118.323 Y111.323 E0.16934
G1 X117.742 Y111.327 E0.01966
G1 X114.213 Y114.856 E0.16895
G1 X113.640 Y114.852 E0.01938
G1 X117.162 Y111.331 E0.16856
G1 X116.581 Y111.335 E0.01966
G1 X113.068 Y114.848 E0.16818
G1 X112.495 Y114.844 E0.01938
G1 X116.000 Y111.339 E0.16779
G1 X115.420 Y111.343 E0.01966
G1 X111.922 Y114.840 E0.16740
G1 X111.350 Y114.836 E0.01938
G1 X114.839 Y111.347 E0.16701
G1 X114.258 Y111.351 E0.01966
G1 X110.777 Y114.832 E0.16663
G1 X110.205 Y114.828 E0.01938
G1 X113.677 Y111.355 E0.16624
G1 X113.097 Y111.359 E0.01966
G1 X109.632 Y114.824 E0.16585
G1 X109.059 Y114.820 E0.01938
G1 X112.516 Y111.363 E0.16547
G1 X111.935 Y111.367 E0.01966
G1 X108.487 Y114.816 E0.16508
G1 X107.914 Y114.812 E0.01938
G1 X111.355 Y111.371 E0.16469
G1 X110.774 Y111.376 E0.01966
G1 X107.342 Y114.808 E0.16430
G1 X106.769 Y114.804 E0.01938
G1 X110.193 Y111.380 E0.16392
G1 X109.612 Y111.384 E0.01966
G1 X106.196 Y114.800 E0.16353
G1 X105.624 Y114.796 E0.01938
G1 X109.032 Y111.388 E0.16314
G1 X108.451 Y111.392 E0.01966
G1 X105.051 Y114.792 E0.16276
G1 X104.478 Y114.788 E0.01938
G1 X107.870 Y111.396 E0.16237
G1 X107.290 Y111.400 E0.01966
G1 X103.906 Y114.784 E0.16198
G1 X103.333 Y114.780 E0.01938
G1 X106.709 Y111.404 E0.16159
G1 X106.128 Y111.408 E0.01966
G1 X102.761 Y114.776 E0.16121
G1 X102.188 Y114.772 E0.01938
G1 X105.548 Y111.412 E0.16082
G1 X104.967 Y111.416 E0.01966
G1 X101.615 Y114.768 E0.16043
G1 X101.043 Y114.764 E0.01938
G1 X104.386 Y111.420 E0.16005
G1 X103.805 Y111.424 E0.01966
G1 X100.470 Y114.760 E0.15966
G1 X99.897 Y114.756 E0.01938
G1 X103.225 Y111.428 E0.15927
G1 X102.644 Y111.433 E0.01966
G1 X99.325 Y114.752 E0.15888
G1 X98.752 Y114.748 E0.01938
G1 X102.063 Y111.437 E0.15850
G1 X101.483 Y111.441 E0.01966
G1 X98.180 Y114.744 E0.15811
G1 X97.607 Y114.740 E0.01938
G1 X100.902 Y111.445 E0.15772
G1 X100.321 Y111.449 E0.01966
G1 X97.034 Y114.736 E0.15734
G1 X96.462 Y114.732 E0.01938
G1 X99.740 Y111.453 E0.15695
G1 X99.160 Y111.457 E0.01966
G1 X95.889 Y114.728 E0.15656
G1 X95.317 Y114.724 E0.01938
G1 X98.579 Y111.461 E0.15617
G1 X97.998 Y111.465 E0.01966
G1 X94.744 Y114.720 E0.15579
G1 X94.171 Y114.716 E0.01938
G1 X97.418 Y111.469 E0.15540
G1 X96.837 Y111.473 E0.01966
G1 X93.599 Y114.711 E0.15501
G1 X93.026 Y114.707 E0.01938
G1 X96.256 Y111.477 E0.15463
G1 X95.676 Y111.481 E0.01966
G1 X92.453 Y114.703 E0.15424
G1 X91.881 Y114.699 E0.01938
G1 X95.095 Y111.485 E0.15385
G1 X94.514 Y111.490 E0.01966
G1 X91.308 Y114.695 E0.15346
G1 X90.736 Y114.691 E0.01938
G1 X93.933 Y111.494 E0.15308
G1 X93.353 Y111.498 E0.01966
G1 X90.163 Y114.687 E0.15269
G1 X89.590 Y114.683 E0.01938
G1 X92.772 Y111.502 E0.15230
G1 X92.191 Y111.506 E0.01966
G1 X89.018 Y114.679 E0.15192
G1 X88.445 Y114.675 E0.01938
G1 X91.611 Y111.510 E0.15153
G1 X91.030 Y111.514 E0.01966
G1 X87.872 Y114.671 E0.15114
G1 X87.300 Y114.667 E0.01938
G1 X90.449 Y111.518 E0.15075
G1 X89.868 Y111.522 E0.01966
G1 X86.727 Y114.663 E0.15037
G1 X86.155 Y114.659 E0.01938
G1 X89.288 Y111.526 E0.14998
G1 X88.707 Y111.530 E0.01966
G1 X85.582 Y114.655 E0.14959
G1 X85.009 Y114.651 E0.01938
G1 X88.126 Y111.534 E0.14921
G1 X87.546 Y111.538 E0.01966
G1 X84.437 Y114.647 E0.14882
G1 X83.864 Y114.643 E0.01938
G1 X86.965 Y111.542 E0.14843
G1 X86.384 Y111.547 E0.01966
G1 X83.292 Y114.639 E0.14804
G1 X82.719 Y114.635 E0.01938
G1 X85.804 Y111.551 E0.14766
G1 X85.223 Y111.555 E0.01966
G1 X82.146 Y114.631 E0.14727
G1 X81.574 Y114.627 E0.01938
G1 X84.642 Y111.559 E0.14688
G1 X84.061 Y111.563 E0.01966
G1 X81.001 Y114.623 E0.14650
G1 X80.428 Y114.619 E0.01938
G1 X83.481 Y111.567 E0.14611
G1 X82.900 Y111.571 E0.01966
G1 X79.856 Y114.615 E0.14572
G1 X79.283 Y114.611 E0.01938
G1 X82.319 Y111.575 E0.14534
G1 X81.739 Y111.579 E0.01966
G1 X78.711 Y114.607 E0.14495
G1 X78.138 Y114.603 E0.01938
G1 X81.158 Y111.583 E0.14456
G1 X80.577 Y111.587 E0.01966
G1 X77.565 Y114.599 E0.14417
G1 X76.993 Y114.595 E0.01938
G1 X79.996 Y111.591 E0.14379
G1 X79.416 Y111.595 E0.01966
G1 X76.420 Y114.591 E0.14340
G1 X75.848 Y114.587 E0.01938
G1 X78.835 Y111.599 E0.14301
G1 X78.254 Y111.603 E0.01966
G1 X75.275 Y114.583 E0.14263
G1 X74.702 Y114.579 E0.01938
G1 X77.674 Y111.608 E0.14224
G1 X77.093 Y111.612 E0.01966
G1 X74.130 Y114.575 E0.14185
G1 X73.557 Y114.571 E0.01938
G1 X76.512 Y111.616 E0.14146
G1 X75.932 Y111.620 E0.01966
G1 X72.984 Y114.567 E0.14108
G1 X72.412 Y114.563 E0.01938
G1 X75.351 Y111.624 E0.14069
G1 X74.770 Y111.628 E0.01966
G1 X71.839 Y114.559 E0.14030
G1 X71.267 Y114.555 E0.01938
G1 X74.189 Y111.632 E0.13992
G1 X73.609 Y111.636 E0.01966
G1 X70.694 Y114.551 E0.13953
G1 X70.121 Y114.547 E0.01938
G1 X73.028 Y111.640 E0.13914
G1 X72.447 Y111.644 E0.01966
G1 X69.549 Y114.543 E0.13875
G1 X68.976 Y114.539 E0.01938
G1 X71.867 Y111.648 E0.13837
G1 X71.286 Y111.652 E0.01966
G1 X68.407 Y114.531 E0.13782
G1 X67.840 Y114.521 E0.01919
G1 X70.705 Y111.656 E0.13715
G1 X70.124 Y111.660 E0.01966
G1 X67.273 Y114.512 E0.13648
G1 X66.707 Y114.502 E0.01919
G1 X69.544 Y111.665 E0.13581
G1 X68.963 Y111.669 E0.01966
G1 X66.140 Y114.492 E0.13514
G1 X65.573 Y114.482 E0.01919
G1 X68.379 Y111.676 E0.13429
G1 X67.792 Y111.687 E0.01987
G1 X65.007 Y114.472 E0.13333
G1 X64.440 Y114.462 E0.01919
G1 X67.205 Y111.697 E0.13236
G1 X66.618 Y111.707 E0.01987
G1 X63.873 Y114.452 E0.13139
G1 X63.538 Y114.446 E0.01136
G1 X63.545 Y114.203 E0.00823
G1 X66.031 Y111.717 E0.11898
G1 X65.444 Y111.728 E0.01987
G1 X63.278 Y113.894 E0.10368
G1 X62.727 Y113.868 E0.01867
G1 X64.857 Y111.738 E0.10195
G1 X64.270 Y111.748 E0.01987
G1 X62.177 Y113.842 E0.10022
G1 X61.626 Y113.816 E0.01867
G1 X63.121 Y112.321 E0.07158
G1 X62.516 Y112.349 E0.02050
G1 X61.075 Y113.790 E0.06898
G1 X60.524 Y113.765 E0.01867
G1 X61.911 Y112.378 E0.06639
G1 X61.306 Y112.406 E0.02050
G1 X59.973 Y113.739 E0.06380
G1 X59.422 Y113.713 E0.01867
G1 X60.701 Y112.434 E0.06121
G1 X60.096 Y112.463 E0.02050
G1 X58.867 Y113.692 E0.05884
G1 X58.298 Y113.684 E0.01925
G1 X59.491 Y112.491 E0.05710
G1 X58.890 Y112.515 E0.02035
G1 X57.730 Y113.676 E0.05557
G1 X57.161 Y113.668 E0.01925
G1 X58.306 Y112.523 E0.05480
G1 X57.721 Y112.531 E0.01980
G1 X56.592 Y113.660 E0.05402
G1 X56.025 Y113.651 E0.01921
G1 X57.136 Y112.540 E0.05320
G1 X56.551 Y112.548 E0.01980
G1 X55.460 Y113.639 E0.05225
G1 X54.894 Y113.628 E0.01913
G1 X55.965 Y112.558 E0.05123
G1 X55.376 Y112.570 E0.01993
G1 X54.329 Y113.616 E0.05011
G1 X53.764 Y113.605 E0.01913
G1 X54.787 Y112.582 E0.04898
G1 X54.199 Y112.594 E0.01993
G1 X53.199 Y113.593 E0.04785
G1 X52.634 Y113.582 E0.01913
G1 X53.610 Y112.606 E0.04672
G1 X53.021 Y112.618 E0.01993
G1 X52.069 Y113.570 E0.04560
G1 X51.504 Y113.559 E0.01913
G1 X52.433 Y112.630 E0.04447
G1 X51.844 Y112.642 E0.01993
G1 X50.939 Y113.547 E0.04334
G1 X50.374 Y113.536 E0.01913
G1 X51.256 Y112.654 E0.04221
G1 X50.667 Y112.666 E0.01993
G1 X49.809 Y113.524 E0.04109
G1 X49.243 Y113.512 E0.01913
G1 X50.078 Y112.678 E0.03996
G1 X49.490 Y112.690 E0.01993
G1 X48.678 Y113.501 E0.03883
G1 X48.113 Y113.489 E0.01913
G1 X48.901 Y112.702 E0.03770
G1 X48.312 Y112.714 E0.01993
G1 X47.548 Y113.478 E0.03658
G1 X46.983 Y113.466 E0.01913
G1 X47.724 Y112.726 E0.03545
G1 X47.135 Y112.738 E0.01993
G1 X46.418 Y113.455 E0.03432
G1 X45.853 Y113.443 E0.01913
G1 X46.546 Y112.750 E0.03319
G1 X45.958 Y112.762 E0.01993
G1 X45.288 Y113.432 E0.03206
G1 X44.723 Y113.420 E0.01913
G1 X45.369 Y112.774 E0.03094
G1 X44.780 Y112.786 E0.01993
G1 X44.158 Y113.409 E0.02981
G1 X43.592 Y113.397 E0.01913
G1 X44.192 Y112.798 E0.02868
G1 X43.603 Y112.810 E0.01993
G1 X43.027 Y113.386 E0.02755
G1 X42.462 Y113.374 E0.01913
G1 X43.014 Y112.822 E0.02643
G1 X42.426 Y112.834 E0.01993
G1 X41.897 Y113.363 E0.02530
G1 X41.332 Y113.351 E0.01913
G1 X41.837 Y112.846 E0.02417
G1 X41.248 Y112.858 E0.01993
G1 X40.767 Y113.339 E0.02304
G1 X40.206 Y113.324 E0.01901
G1 X40.847 Y112.683 E0.03069
M204 S1000
G1 F8640.000
G1 X40.206 Y113.324 E-0.20934
G1 X40.767 Y113.339 E-0.12966
G1 X41.248 Y112.858 E-0.15719
G1 X41.837 Y112.846 E-0.13595
G1 X41.445 Y113.238 E-0.12785
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.212 Y114.268
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.832 Y113.649 E0.02998
G1 X37.269 Y113.629 E0.01927
G1 X36.817 Y114.081 E0.02186
G1 X36.241 Y114.075 E0.01973
G1 X36.780 Y113.536 E0.02610
G1 X36.740 Y113.104 E0.01485
G1 X36.752 Y112.982 E0.00419
G1 X35.665 Y114.069 E0.05262
G1 X35.088 Y114.063 E0.01973
G1 X37.027 Y112.124 E0.09385
G1 X37.615 Y112.118 E0.02014
G1 X37.151 Y112.582 E0.02246
G1 X37.755 Y112.561 E0.02067
G1 X38.160 Y112.156 E0.01962
G1 X38.417 Y112.251 E0.00938
G1 X38.623 Y112.275 E0.00710
G1 X38.225 Y112.673 E0.01924
G1 X38.394 Y112.861 E0.00865
G1 X38.526 Y112.954 E0.00554
G1 X39.185 Y112.295 E0.03192
G1 X39.570 Y112.247 E0.01327
G1 X39.969 Y112.094 E0.01463
G1 X37.789 Y114.274 E0.10554
M204 S1000
G1 X37.723 Y113.421 F10800.000
M204 S1250
G1 F4800.000
G1 X38.054 Y113.090 E0.01585
G1 X37.939 Y112.962 E0.00581
G1 X37.474 Y112.978 E0.01574
G1 X37.055 Y113.398 E0.02007
M204 S1000
G1 F8640.000
G1 X37.474 Y112.978 E-0.13691
G1 X37.939 Y112.962 E-0.10734
G1 X38.054 Y113.090 E-0.03963
G1 X37.723 Y113.421 E-0.10815
G1 E-0.40797 F2100.00000
G1 Z3.800 F10800.000
G1 X34.331 Y114.238
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.439 Y112.130 E0.10204
G1 X35.850 Y112.137 E0.02014
G1 X33.947 Y114.040 E0.09216
G1 X33.578 Y113.891 E0.01363
G1 X33.521 Y113.884 E0.00196
G1 X35.262 Y112.143 E0.08429
G1 X34.673 Y112.149 E0.02014
G1 X33.005 Y113.817 E0.08076
G1 X32.410 Y113.886 E0.02053
G1 X32.319 Y113.921 E0.00334
G1 X34.085 Y112.155 E0.08552
G1 X33.962 Y112.156 E0.00422
G1 X33.577 Y112.316 E0.01425
G1 X33.306 Y112.351 E0.00936
G1 X31.631 Y114.027 E0.08113
G1 X31.054 Y114.021 E0.01973
G1 X32.717 Y112.358 E0.08051
G1 X32.410 Y112.321 E0.01060
G1 X32.238 Y112.255 E0.00629
G1 X30.478 Y114.015 E0.08521
G1 X29.902 Y114.009 E0.01973
G1 X31.732 Y112.179 E0.08860
G1 X31.143 Y112.185 E0.02014
G1 X29.325 Y114.003 E0.08802
G1 X28.749 Y113.997 E0.01973
G1 X30.555 Y112.191 E0.08743
G1 X29.967 Y112.197 E0.02014
G1 X29.195 Y112.969 E0.03736
G1 X29.185 Y112.860 E0.00375
G1 X28.705 Y112.877 E0.01643
G1 X29.378 Y112.204 E0.03260
G1 X28.790 Y112.210 E0.02014
G1 X27.236 Y113.763 E0.07522
G1 X27.609 Y113.830 E0.01296
G1 X27.711 Y113.870 E0.00376
G1 X28.267 Y113.315 E0.02688
G1 X28.829 Y113.335 E0.01927
G1 X27.992 Y114.173 E0.04056
M204 S1000
G1 F8640.000
G1 X28.829 Y113.335 E-0.27357
G1 X28.267 Y113.315 E-0.13000
G1 X27.711 Y113.870 E-0.18131
G1 X27.609 Y113.830 E-0.02539
G1 X27.236 Y113.763 E-0.08743
G1 X27.427 Y113.572 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.407 Y114.010
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.202 Y112.216 E0.08689
G1 X27.978 Y112.218 E0.00765
G1 X27.609 Y112.377 E0.01376
G1 X27.419 Y112.416 E0.00662
G1 X25.869 Y113.966 E0.07507
G1 X25.294 Y113.959 E0.01968
G1 X26.809 Y112.443 E0.07336
G1 X26.408 Y112.394 E0.01383
G1 X26.313 Y112.357 E0.00349
G1 X24.719 Y113.951 E0.07718
G1 X24.144 Y113.944 E0.01968
G1 X25.847 Y112.241 E0.08242
G1 X25.257 Y112.249 E0.02020
G1 X23.570 Y113.936 E0.08169
G1 X22.995 Y113.929 E0.01968
G1 X24.667 Y112.257 E0.08096
G1 X24.077 Y112.264 E0.02020
G1 X22.420 Y113.921 E0.08023
G1 X21.984 Y113.916 E0.01493
G1 X21.892 Y113.867 E0.00355
G1 X23.487 Y112.272 E0.07721
G1 X22.897 Y112.280 E0.02020
G1 X21.453 Y113.724 E0.06993
G1 X20.994 Y113.662 E0.01584
G1 X20.924 Y113.671 E0.00243
G1 X22.307 Y112.287 E0.06697
G1 X21.984 Y112.291 E0.01108
G1 X21.541 Y112.471 E0.01636
G1 X20.193 Y113.820 E0.06528
G1 X20.026 Y113.889 E0.00618
G1 X19.548 Y113.882 E0.01636
G1 X20.897 Y112.533 E0.06530
G1 X20.384 Y112.464 E0.01772
G1 X18.974 Y113.874 E0.06827
G1 X18.400 Y113.866 E0.01966
G1 X19.946 Y112.320 E0.07486
G1 X19.355 Y112.328 E0.02022
G1 X17.826 Y113.858 E0.07406
G1 X17.251 Y113.850 E0.01966
G1 X18.765 Y112.336 E0.07327
G1 X18.174 Y112.345 E0.02022
G1 X16.677 Y113.842 E0.07248
G1 X16.103 Y113.834 E0.01966
G1 X17.584 Y112.353 E0.07169
G1 X16.993 Y112.361 E0.02022
G1 X15.927 Y113.428 E0.05163
G1 X15.927 Y112.845 E0.01993
G1 X16.588 Y112.184 E0.03204
M204 S1000
G1 F8640.000
G1 X15.927 Y112.845 E-0.21607
G1 X15.927 Y113.428 E-0.13445
G1 X16.993 Y112.361 E-0.34824
G1 X17.258 Y112.357 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.489 Y114.611
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.820 Y114.280 E0.01603
G1 X62.264 Y114.254 E0.01906
G1 X62.102 Y114.415 E0.00783
G1 X61.539 Y114.396 E0.01929
G1 X61.708 Y114.228 E0.00816
G1 X61.152 Y114.202 E0.01906
G1 X60.976 Y114.377 E0.00850
G1 X60.413 Y114.358 E0.01929
G1 X60.595 Y114.175 E0.00883
G1 X60.039 Y114.149 E0.01906
G1 X59.850 Y114.339 E0.00916
G1 X59.287 Y114.320 E0.01929
G1 X59.483 Y114.123 E0.00950
G1 X58.924 Y114.100 E0.01915
G1 X58.717 Y114.307 E0.01004
G1 X58.141 Y114.301 E0.01973
G1 X58.350 Y114.092 E0.01014
G1 X57.776 Y114.084 E0.01966
G1 X57.564 Y114.295 E0.01024
G1 X56.988 Y114.289 E0.01973
G1 X57.202 Y114.076 E0.01034
G1 X56.628 Y114.068 E0.01966
G1 X56.412 Y114.283 E0.01044
G1 X55.835 Y114.277 E0.01973
G1 X56.054 Y114.059 E0.01059
G1 X55.484 Y114.047 E0.01954
G1 X55.259 Y114.271 E0.01086
G1 X54.683 Y114.265 E0.01973
G1 X54.913 Y114.035 E0.01114
G1 X54.342 Y114.024 E0.01954
G1 X54.107 Y114.259 E0.01141
G1 X53.530 Y114.254 E0.01973
G1 X53.772 Y114.012 E0.01169
G1 X53.201 Y114.000 E0.01954
G1 X52.954 Y114.248 E0.01196
G1 X52.378 Y114.242 E0.01973
G1 X52.630 Y113.989 E0.01224
G1 X52.060 Y113.977 E0.01954
G1 X51.801 Y114.236 E0.01252
G1 X51.225 Y114.230 E0.01973
G1 X51.489 Y113.966 E0.01279
G1 X50.919 Y113.954 E0.01954
G1 X50.649 Y114.224 E0.01307
G1 X50.072 Y114.218 E0.01973
G1 X50.348 Y113.942 E0.01334
G1 X49.777 Y113.931 E0.01954
G1 X49.496 Y114.212 E0.01362
G1 X48.920 Y114.206 E0.01973
G1 X49.207 Y113.919 E0.01389
G1 X48.636 Y113.907 E0.01954
G1 X48.344 Y114.200 E0.01417
G1 X47.767 Y114.194 E0.01973
G1 X48.066 Y113.896 E0.01444
G1 X47.495 Y113.884 E0.01954
G1 X47.191 Y114.188 E0.01472
G1 X46.615 Y114.182 E0.01973
G1 X46.924 Y113.872 E0.01499
G1 X46.354 Y113.861 E0.01954
G1 X46.038 Y114.176 E0.01527
G1 X45.462 Y114.170 E0.01973
G1 X45.783 Y113.849 E0.01555
G1 X45.212 Y113.837 E0.01954
G1 X44.886 Y114.164 E0.01582
G1 X44.309 Y114.158 E0.01973
G1 X44.642 Y113.826 E0.01610
G1 X44.071 Y113.814 E0.01954
G1 X43.733 Y114.152 E0.01637
G1 X43.157 Y114.146 E0.01973
G1 X43.501 Y113.802 E0.01665
G1 X42.930 Y113.791 E0.01954
G1 X42.580 Y114.140 E0.01692
G1 X42.004 Y114.134 E0.01973
G1 X42.359 Y113.779 E0.01720
G1 X41.789 Y113.767 E0.01954
G1 X41.428 Y114.128 E0.01747
G1 X40.852 Y114.122 E0.01973
G1 X41.218 Y113.756 E0.01775
G1 X40.648 Y113.744 E0.01954
G1 X40.275 Y114.116 E0.01803
G1 X39.952 Y114.113 E0.01107
G1 X39.773 Y114.037 E0.00667
G1 X40.082 Y113.727 E0.01499
G1 X39.923 Y113.722 E0.00545
G1 X39.783 Y113.621 E0.00592
G1 X39.707 Y113.520 E0.00432
G1 X39.301 Y113.926 E0.01968
G1 X38.994 Y113.888 E0.01059
G1 X38.725 Y113.920 E0.00925
G1 X39.438 Y113.207 E0.03449
G1 X39.438 Y112.931 E0.00945
G1 X39.579 Y112.838 E0.00581
G1 X39.783 Y112.587 E0.01107
G1 X39.923 Y112.486 E0.00591
G1 X40.168 Y112.477 E0.00838
G1 X40.557 Y112.088 E0.01885
G1 X41.145 Y112.082 E0.02014
G1 X40.766 Y112.461 E0.01835
G1 X41.361 Y112.449 E0.02035
G1 X41.734 Y112.076 E0.01805
G1 X42.322 Y112.070 E0.02014
G1 X41.955 Y112.436 E0.01776
G1 X42.550 Y112.424 E0.02035
G1 X42.910 Y112.064 E0.01747
G1 X43.499 Y112.057 E0.02014
G1 X43.144 Y112.412 E0.01717
G1 X43.738 Y112.400 E0.02035
G1 X44.087 Y112.051 E0.01688
G1 X44.675 Y112.045 E0.02014
G1 X44.333 Y112.388 E0.01659
G1 X44.927 Y112.376 E0.02035
G1 X45.264 Y112.039 E0.01629
G1 X45.852 Y112.033 E0.02014
G1 X45.522 Y112.364 E0.01600
G1 X46.116 Y112.351 E0.02035
G1 X46.440 Y112.027 E0.01571
G1 X47.029 Y112.021 E0.02014
G1 X46.710 Y112.339 E0.01541
G1 X47.305 Y112.327 E0.02035
G1 X47.617 Y112.015 E0.01512
G1 X48.206 Y112.009 E0.02014
G1 X47.899 Y112.315 E0.01483
G1 X48.494 Y112.303 E0.02035
G1 X48.794 Y112.003 E0.01454
G1 X49.382 Y111.997 E0.02014
G1 X49.088 Y112.291 E0.01424
G1 X49.682 Y112.279 E0.02035
G1 X49.971 Y111.991 E0.01395
G1 X50.559 Y111.984 E0.02014
G1 X50.277 Y112.267 E0.01366
G1 X50.871 Y112.254 E0.02035
G1 X51.147 Y111.978 E0.01336
G1 X51.736 Y111.972 E0.02014
G1 X51.466 Y112.242 E0.01307
G1 X52.060 Y112.230 E0.02035
M73 Q55 S49
G1 X52.324 Y111.966 E0.01278
G1 X52.912 Y111.960 E0.02014
G1 X52.654 Y112.218 E0.01248
G1 X53.249 Y112.206 E0.02035
G1 X53.501 Y111.954 E0.01219
G1 X54.089 Y111.948 E0.02014
G1 X53.843 Y112.194 E0.01190
G1 X54.438 Y112.182 E0.02035
G1 X54.677 Y111.942 E0.01160
G1 X55.266 Y111.936 E0.02014
G1 X55.032 Y112.169 E0.01131
G1 X55.627 Y112.157 E0.02035
G1 X55.854 Y111.930 E0.01102
G1 X56.442 Y111.924 E0.02014
G1 X56.221 Y112.145 E0.01074
G1 X56.811 Y112.137 E0.02022
G1 X57.031 Y111.918 E0.01063
G1 X57.619 Y111.911 E0.02014
G1 X57.402 Y112.129 E0.01052
G1 X57.992 Y112.120 E0.02022
G1 X58.207 Y111.905 E0.01042
G1 X58.796 Y111.899 E0.02014
G1 X58.583 Y112.112 E0.01031
G1 X59.004 Y112.106 E0.01442
G1 X59.179 Y112.098 E0.00601
G1 X59.393 Y111.884 E0.01036
G1 X59.996 Y111.864 E0.02065
G1 X59.790 Y112.070 E0.00997
G1 X60.401 Y112.041 E0.02094
G1 X60.599 Y111.843 E0.00958
G1 X61.202 Y111.823 E0.02065
G1 X61.012 Y112.012 E0.00918
G1 X61.623 Y111.984 E0.02094
G1 X61.804 Y111.802 E0.00879
G1 X62.407 Y111.782 E0.02065
G1 X62.234 Y111.955 E0.00840
G1 X62.845 Y111.926 E0.02094
G1 X63.187 Y111.584 E0.01657
M204 S1000
G1 X63.365 Y112.077 F10800.000
M204 S1250
G1 F4800.000
G1 X63.870 Y111.572 E0.02419
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X63.365 Y112.077 E-0.16499
G1 E-0.63501 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X186.930 Y94.537
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.212 Y94.493 E0.21264
G1 X193.218 Y95.293 E0.02708
G1 X195.575 Y95.276 E0.07979
G1 X198.206 Y95.258 E0.08906
G1 X198.200 Y94.458 E0.02708
G1 X199.442 Y94.449 E0.04202
G1 X199.447 Y95.249 E0.02708
G1 X204.148 Y95.216 E0.15911
G1 X204.142 Y94.416 E0.02708
G1 X205.099 Y94.409 E0.03238
G1 X205.104 Y95.209 E0.02708
G1 X206.863 Y95.197 E0.05953
G1 X206.857 Y94.397 E0.02708
G1 X207.131 Y94.395 E0.00926
G1 X207.137 Y95.195 E0.02708
G1 X210.098 Y95.174 E0.10023
G1 X210.092 Y94.375 E0.02708
G1 X210.966 Y94.368 E0.02959
G1 X210.972 Y95.168 E0.02708
G1 X215.293 Y95.138 E0.14629
G1 X215.288 Y94.338 E0.02708
G1 X216.343 Y94.331 E0.03572
G1 X216.348 Y95.131 E0.02708
G1 X218.906 Y95.113 E0.08657
G1 X218.900 Y94.313 E0.02708
G1 X219.050 Y94.312 E0.00509
G1 X219.056 Y95.112 E0.02708
G1 X219.848 Y95.106 E0.02681
G1 X221.175 Y95.097 E0.04492
G1 X221.170 Y94.297 E0.02708
G1 X223.358 Y94.282 E0.07409
G1 X223.364 Y95.082 E0.02708
G1 X224.515 Y95.074 E0.03896
G1 X227.372 Y95.054 E0.09670
G1 X227.366 Y94.254 E0.02708
G1 X227.962 Y94.249 E0.02017
G1 X227.967 Y95.049 E0.02708
G1 X229.748 Y95.037 E0.06029
G1 X229.743 Y94.237 E0.02708
G1 X231.235 Y94.227 E0.05051
G1 X231.240 Y95.026 E0.02708
G1 X232.996 Y95.014 E0.05942
G1 X232.991 Y94.214 E0.02708
G1 X234.362 Y94.205 E0.04640
G1 X234.362 Y100.003 E0.19626
G1 X233.586 Y99.997 E0.02625
G1 X233.592 Y99.197 E0.02708
G1 X231.769 Y99.184 E0.06169
G1 X231.764 Y99.984 E0.02708
G1 X230.553 Y99.976 E0.04100
G1 X230.558 Y99.176 E0.02708
G1 X228.732 Y99.163 E0.06183
G1 X228.726 Y99.963 E0.02708
G1 X227.827 Y99.957 E0.03044
G1 X227.832 Y99.157 E0.02708
G1 X224.479 Y99.133 E0.11349
G1 X222.689 Y99.121 E0.06059
G1 X222.684 Y99.921 E0.02708
G1 X197.577 Y99.745 E0.84985
G1 X197.352 Y100.074 E0.01349
G1 X197.033 Y100.401 E0.01546
G1 X196.655 Y100.727 E0.01691
G1 X196.248 Y101.030 E0.01715
G1 X195.823 Y101.303 E0.01710
G1 X195.387 Y101.544 E0.01689
G1 X194.942 Y101.749 E0.01658
G1 X194.492 Y101.918 E0.01626
G1 X194.040 Y102.050 E0.01594
G1 X193.586 Y102.143 E0.01568
G1 X193.131 Y102.198 E0.01550
G1 X192.676 Y102.214 E0.01543
G1 X192.220 Y102.192 E0.01546
G1 X191.762 Y102.131 E0.01561
G1 X191.369 Y102.047 E0.01362
G1 X191.303 Y101.961 E0.00366
G1 X191.090 Y101.548 E0.01572
G1 X190.870 Y100.982 E0.02057
G1 X190.508 Y99.696 E0.04522
G1 X167.920 Y99.538 E0.76460
G1 X167.926 Y98.738 E0.02708
G1 X159.443 Y98.678 E0.28715
G1 X159.442 Y98.768 E0.00303
G1 X158.030 Y99.011 E0.04849
G1 X157.159 Y99.185 E0.03009
G1 X157.157 Y99.462 E0.00938
G1 X155.759 Y99.452 E0.04731
G1 X155.045 Y100.169 E0.03423
G1 X154.676 Y100.491 E0.01660
G1 X154.300 Y100.789 E0.01624
G1 X153.925 Y101.054 E0.01554
G1 X153.553 Y101.285 E0.01483
G1 X153.185 Y101.481 E0.01409
G1 X152.823 Y101.639 E0.01339
G1 X152.467 Y101.762 E0.01274
G1 X152.117 Y101.847 E0.01219
G1 X151.773 Y101.897 E0.01177
G1 X151.434 Y101.912 E0.01150
G1 X151.097 Y101.893 E0.01143
G1 X150.762 Y101.838 E0.01147
G1 X150.428 Y101.749 E0.01172
G1 X150.094 Y101.625 E0.01206
G1 X149.762 Y101.466 E0.01246
G1 X149.432 Y101.272 E0.01294
G1 X149.109 Y101.046 E0.01337
G1 X148.801 Y100.792 E0.01351
G1 X148.624 Y100.614 E0.00850
G1 X148.624 Y99.402 E0.04102
G1 X71.160 Y98.859 E2.62211
G1 X65.860 Y98.766 E0.17945
G1 X59.003 Y98.533 E0.23221
G1 X39.873 Y98.319 E0.64757
G1 X39.797 Y98.258 E0.00330
G1 X39.506 Y98.140 E0.01064
G1 X38.992 Y98.070 E0.01756
G1 X38.477 Y98.135 E0.01756
G1 X38.185 Y98.252 E0.01065
G1 X38.130 Y98.295 E0.00237
G1 X33.866 Y98.235 E0.14433
G1 X33.800 Y98.182 E0.00285
G1 X33.534 Y98.070 E0.00977
G1 X33.265 Y98.011 E0.00932
G1 X32.992 Y97.991 E0.00927
G1 X32.719 Y98.008 E0.00927
G1 X32.448 Y98.064 E0.00936
G1 X32.180 Y98.176 E0.00982
G1 X32.136 Y98.211 E0.00191
G1 X27.867 Y98.151 E0.14452
G1 X27.807 Y98.101 E0.00262
G1 X27.537 Y97.986 E0.00994
G1 X27.269 Y97.924 E0.00932
G1 X26.992 Y97.903 E0.00939
G1 X26.715 Y97.921 E0.00942
G1 X26.445 Y97.980 E0.00933
G1 X26.174 Y98.093 E0.00995
G1 X26.133 Y98.126 E0.00177
G1 X21.873 Y98.066 E0.14424
G1 X21.819 Y98.020 E0.00239
G1 X21.545 Y97.896 E0.01020
G1 X21.271 Y97.832 E0.00954
G1 X20.992 Y97.811 E0.00946
G1 X20.714 Y97.829 E0.00943
G1 X20.440 Y97.889 E0.00951
G1 X20.126 Y98.042 E0.01182
G1 X15.620 Y97.979 E0.15253
G1 X15.620 Y96.229 E0.05924
G1 X20.126 Y96.165 E0.15253
G1 X20.440 Y96.318 E0.01182
G1 X20.714 Y96.378 E0.00951
G1 X20.992 Y96.397 E0.00943
G1 X21.270 Y96.375 E0.00946
G1 X21.545 Y96.311 E0.00954
G1 X21.819 Y96.187 E0.01020
G1 X21.873 Y96.141 E0.00239
G1 X26.133 Y96.081 E0.14424
G1 X26.174 Y96.114 E0.00177
G1 X26.445 Y96.227 E0.00995
G1 X26.715 Y96.286 E0.00933
G1 X26.992 Y96.304 E0.00942
G1 X27.269 Y96.283 E0.00939
G1 X27.537 Y96.222 E0.00932
G1 X27.807 Y96.106 E0.00994
G1 X27.867 Y96.057 E0.00262
G1 X32.136 Y95.997 E0.14452
G1 X32.180 Y96.032 E0.00191
G1 X32.448 Y96.143 E0.00982
G1 X32.719 Y96.200 E0.00936
G1 X32.992 Y96.216 E0.00927
G1 X33.265 Y96.197 E0.00927
G1 X33.534 Y96.137 E0.00932
G1 X33.800 Y96.025 E0.00977
G1 X33.866 Y95.972 E0.00285
G1 X38.130 Y95.913 E0.14433
G1 X38.185 Y95.956 E0.00237
G1 X38.477 Y96.072 E0.01065
G1 X38.992 Y96.137 E0.01756
G1 X39.506 Y96.067 E0.01756
G1 X39.797 Y95.949 E0.01064
G1 X39.873 Y95.888 E0.00330
G1 X59.003 Y95.675 E0.64757
G1 X65.860 Y95.441 E0.23221
G1 X71.160 Y95.349 E0.17945
G1 X137.886 Y94.880 E2.25864
G1 X137.891 Y95.680 E0.02708
G1 X143.738 Y95.639 E0.19792
G1 X143.733 Y94.839 E0.02708
G1 X144.001 Y94.837 E0.00908
G1 X144.006 Y95.637 E0.02708
G1 X146.481 Y95.620 E0.08378
G1 X146.476 Y94.820 E0.02708
G1 X146.749 Y94.818 E0.00924
G1 X146.754 Y95.618 E0.02708
G1 X149.225 Y95.601 E0.08362
G1 X149.219 Y94.801 E0.02708
G1 X149.703 Y94.797 E0.01639
G1 X149.709 Y95.597 E0.02708
G1 X151.337 Y95.586 E0.05511
G1 X151.331 Y94.786 E0.02708
G1 X153.234 Y94.773 E0.06441
G1 X153.240 Y95.573 E0.02708
G1 X166.898 Y95.477 E0.46233
G1 X166.892 Y94.677 E0.02708
G1 X168.037 Y94.669 E0.03874
G1 X168.437 Y93.788 E0.03275
G1 X168.608 Y93.475 E0.01208
G1 X168.976 Y92.900 E0.02309
G1 X169.145 Y92.683 E0.00932
G1 X169.466 Y92.360 E0.01542
G1 X169.720 Y92.202 E0.01013
G1 X169.854 Y92.168 E0.00466
G1 X170.624 Y92.341 E0.02672
G1 X170.624 Y92.158 E0.00620
G1 X185.912 Y92.043 E0.51747
G1 X185.979 Y92.053 E0.00229
G1 X186.045 Y92.126 E0.00333
G1 X186.257 Y92.462 E0.01345
G1 X186.356 Y92.668 E0.00775
G1 X186.583 Y93.251 E0.02118
G1 X186.685 Y93.572 E0.01139
G1 X186.915 Y94.479 E0.03166
M204 S1000
G1 X187.246 Y94.127 F10800.000
M204 S800
G1 F1500.000
G1 X193.616 Y94.083 E0.21562
G1 X193.622 Y94.883 E0.02708
G1 X194.534 Y94.876 E0.03087
G1 X194.528 Y94.076 E0.02708
G1 X194.544 Y94.076 E0.00053
G1 X194.550 Y94.876 E0.02708
G1 X194.980 Y94.873 E0.01456
G1 X195.465 Y94.870 E0.01644
G1 X195.460 Y94.070 E0.02708
G1 X195.973 Y94.066 E0.01738
G1 X195.979 Y94.866 E0.02708
G1 X196.869 Y94.860 E0.03014
G1 X196.864 Y94.060 E0.02708
G1 X196.879 Y94.860 E0.02708
G1 X197.796 Y94.853 E0.03104
G1 X197.790 Y94.054 E0.02708
G1 X199.273 Y94.043 E0.05019
G1 F1800.000
G1 X199.846 Y94.039 E0.02843
G1 X199.848 Y94.414 E0.01861
G1 F1500.000
G1 X199.851 Y94.839 E0.01439
G1 X200.796 Y94.832 E0.03199
G1 X200.791 Y94.033 E0.02708
G1 X201.082 Y94.030 E0.00987
G1 X201.088 Y94.830 E0.02708
G1 X202.061 Y94.824 E0.03294
G1 X202.055 Y94.024 E0.02708
G1 X202.780 Y94.019 E0.02454
G1 X202.786 Y94.819 E0.02708
G1 X203.738 Y94.812 E0.03222
G1 X203.732 Y94.012 E0.02708
G1 X205.503 Y94.000 E0.05994
G1 X205.509 Y94.800 E0.02708
G1 X206.453 Y94.793 E0.03197
G1 X206.447 Y93.993 E0.02708
G1 X207.535 Y93.985 E0.03682
G1 X207.541 Y94.785 E0.02708
G1 X208.506 Y94.779 E0.03266
G1 X208.500 Y93.979 E0.02708
G1 X208.561 Y93.978 E0.00208
G1 X208.567 Y94.778 E0.02708
G1 X209.688 Y94.770 E0.03793
G1 X209.685 Y94.345 E0.01439
G1 F1800.000
G1 X209.682 Y93.970 E0.01861
G1 X209.962 Y93.968 E0.01388
G1 F1500.000
G1 X211.370 Y93.958 E0.04768
G1 X211.376 Y94.758 E0.02708
G1 X212.316 Y94.752 E0.03182
G1 X212.310 Y93.952 E0.02708
G1 X212.826 Y93.948 E0.01746
G1 X212.832 Y94.748 E0.02708
G1 X213.772 Y94.742 E0.03182
G1 X213.766 Y93.942 E0.02708
G1 X213.921 Y93.941 E0.00524
G1 X213.926 Y94.741 E0.02708
G1 X214.883 Y94.734 E0.03239
G1 X214.878 Y93.934 E0.02708
G1 X216.747 Y93.921 E0.06327
G1 X216.753 Y94.721 E0.02708
G1 X218.496 Y94.709 E0.05901
G1 X218.490 Y93.909 E0.02708
G1 X219.455 Y93.902 E0.03264
G1 X219.460 Y94.702 E0.02708
G1 X220.765 Y94.693 E0.04418
G1 X220.762 Y94.268 E0.01439
G1 F1800.000
G1 X220.760 Y93.893 E0.01861
G1 X221.059 Y93.891 E0.01488
G1 F1500.000
G1 X223.763 Y93.872 E0.09150
G1 X223.768 Y94.672 E0.02708
G1 X224.512 Y94.666 E0.02519
G1 X226.962 Y94.649 E0.08291
G1 X226.956 Y93.849 E0.02708
G1 X228.366 Y93.840 E0.04773
G1 X228.371 Y94.639 E0.02708
G1 X229.338 Y94.633 E0.03273
G1 X229.333 Y93.833 E0.02708
G1 X231.639 Y93.817 E0.07807
G1 X231.645 Y94.617 E0.02708
G1 X232.586 Y94.610 E0.03187
G1 X232.581 Y93.810 E0.02708
G1 X234.769 Y93.795 E0.07404
G1 X234.769 Y100.413 E0.22401
G1 X233.176 Y100.401 E0.05390
G1 X233.182 Y99.601 E0.02708
G1 X232.174 Y99.594 E0.03412
G1 X232.169 Y100.394 E0.02708
G1 X230.143 Y100.380 E0.06856
G1 X230.149 Y99.580 E0.02708
G1 X229.700 Y99.577 E0.01520
G1 X229.136 Y99.573 E0.01908
G1 X229.130 Y100.373 E0.02708
G1 X227.417 Y100.361 E0.05799
G1 X227.422 Y99.561 E0.02708
G1 X226.486 Y99.555 E0.03169
G1 X226.480 Y100.355 E0.02708
G1 X225.764 Y100.350 E0.02425
G1 X225.770 Y99.550 E0.02708
G1 X224.789 Y99.543 E0.03321
G1 X224.783 Y100.343 E0.02708
G1 X224.064 Y100.338 E0.02433
G1 X224.069 Y99.538 E0.02708
G1 X223.094 Y99.531 E0.03303
G1 X223.088 Y100.331 E0.02708
G1 X197.791 Y100.154 E0.85629
G1 X197.668 Y100.333 E0.00737
G1 X197.312 Y100.698 E0.01725
G1 X196.910 Y101.045 E0.01799
G1 X196.480 Y101.365 E0.01812
G1 X196.032 Y101.653 E0.01805
G1 X195.570 Y101.908 E0.01785
G1 X195.099 Y102.125 E0.01758
G1 X194.621 Y102.305 E0.01729
G1 X194.138 Y102.445 E0.01702
G1 X193.651 Y102.545 E0.01680
G1 X193.163 Y102.604 E0.01665
G1 X192.673 Y102.621 E0.01659
G1 X192.183 Y102.598 E0.01662
G1 X191.693 Y102.533 E0.01674
G1 X191.129 Y102.403 E0.01959
G1 X190.958 Y102.180 E0.00952
G1 X190.718 Y101.716 E0.01767
G1 X190.484 Y101.111 E0.02198
G1 X190.199 Y100.101 E0.03551
G1 X167.510 Y99.942 E0.76802
G1 X167.516 Y99.142 E0.02708
G1 X166.728 Y99.136 E0.02666
G1 X166.722 Y99.936 E0.02708
G1 X166.010 Y99.931 E0.02411
G1 X166.016 Y99.131 E0.02708
G1 X163.138 Y99.111 E0.09741
G1 X163.132 Y99.911 E0.02708
G1 X162.662 Y99.908 E0.01593
G1 X162.668 Y99.108 E0.02708
G1 X161.849 Y99.102 E0.02770
G1 X160.787 Y99.095 E0.03594
G1 X160.782 Y99.895 E0.02708
G1 X160.740 Y99.894 E0.00141
G1 X160.746 Y99.094 E0.02708
G1 X159.847 Y99.088 E0.03043
G1 X159.841 Y99.888 E0.02708
G1 X159.157 Y99.883 E0.02315
G1 X159.162 Y99.229 E0.02214
G1 X158.435 Y99.354 E0.02497
G1 X158.431 Y99.878 E0.01773
G1 X158.322 Y99.877 E0.00370
G1 X158.325 Y99.377 E0.01693
G1 X157.563 Y99.522 E0.02626
G1 X157.561 Y99.872 E0.01184
G1 X155.927 Y99.861 E0.05532
G1 X155.324 Y100.466 E0.02892
G1 X154.937 Y100.804 E0.01740
G1 X154.544 Y101.115 E0.01695
G1 X154.150 Y101.394 E0.01633
G1 X153.756 Y101.639 E0.01571
G1 X153.363 Y101.847 E0.01507
G1 X152.971 Y102.019 E0.01447
G1 X152.582 Y102.153 E0.01393
G1 X152.195 Y102.247 E0.01347
G1 X151.812 Y102.303 E0.01313
G1 X151.431 Y102.320 E0.01290
G1 X151.053 Y102.298 E0.01283
G1 X150.677 Y102.237 E0.01288
G1 X150.304 Y102.137 E0.01306
G1 X149.935 Y102.001 E0.01333
G1 X149.570 Y101.826 E0.01368
G1 X149.212 Y101.615 E0.01408
G1 X148.862 Y101.370 E0.01445
G1 X148.527 Y101.094 E0.01470
G1 X148.217 Y100.783 E0.01487
G1 X148.217 Y99.807 E0.03304
G1 X71.155 Y99.266 E2.60850
G1 X65.849 Y99.173 E0.17963
G1 X58.994 Y98.940 E0.23216
G1 X39.728 Y98.724 E0.65217
G1 X39.589 Y98.613 E0.00603
G1 X39.400 Y98.536 E0.00691
G1 X38.990 Y98.481 E0.01401
G1 X38.580 Y98.532 E0.01400
G1 X38.390 Y98.608 E0.00691
G1 X38.268 Y98.704 E0.00525
G1 X33.721 Y98.640 E0.15391
G1 X33.590 Y98.536 E0.00568
G1 X33.410 Y98.459 E0.00662
G1 X33.207 Y98.414 E0.00705
G1 X32.990 Y98.399 E0.00735
G1 X32.773 Y98.412 E0.00735
G1 X32.569 Y98.455 E0.00706
G1 X32.388 Y98.530 E0.00663
G1 X32.275 Y98.620 E0.00490
G1 X27.717 Y98.556 E0.15428
G1 X27.593 Y98.452 E0.00548
G1 X27.411 Y98.374 E0.00668
G1 X27.208 Y98.328 E0.00706
G1 X26.990 Y98.311 E0.00740
G1 X26.772 Y98.325 E0.00740
G1 X26.568 Y98.370 E0.00705
G1 X26.386 Y98.446 E0.00668
G1 X26.277 Y98.535 E0.00478
G1 X21.717 Y98.471 E0.15436
G1 X21.597 Y98.366 E0.00541
G1 X21.414 Y98.283 E0.00680
G1 X21.208 Y98.236 E0.00714
G1 X20.989 Y98.219 E0.00744
G1 X20.771 Y98.233 E0.00740
G1 X20.566 Y98.278 E0.00711
G1 X20.381 Y98.359 E0.00682
G1 X20.275 Y98.451 E0.00477
G1 X15.213 Y98.380 E0.17137
G1 X15.213 Y95.827 E0.08642
G1 X20.275 Y95.756 E0.17137
G1 X20.381 Y95.848 E0.00477
G1 X20.566 Y95.929 E0.00682
G1 X20.771 Y95.974 E0.00711
G1 X20.989 Y95.989 E0.00740
G1 X21.208 Y95.972 E0.00744
G1 X21.414 Y95.924 E0.00714
G1 X21.597 Y95.841 E0.00680
G1 X21.717 Y95.736 E0.00541
G1 X26.277 Y95.672 E0.15436
G1 X26.386 Y95.761 E0.00478
G1 X26.568 Y95.837 E0.00668
G1 X26.772 Y95.882 E0.00705
G1 X26.990 Y95.896 E0.00740
G1 X27.208 Y95.879 E0.00740
G1 X27.411 Y95.833 E0.00706
G1 X27.593 Y95.755 E0.00668
G1 X27.717 Y95.652 E0.00548
G1 X32.275 Y95.588 E0.15428
G1 X32.388 Y95.677 E0.00490
G1 X32.569 Y95.752 E0.00663
G1 X32.773 Y95.795 E0.00706
G1 X32.990 Y95.808 E0.00735
G1 X33.207 Y95.793 E0.00735
G1 X33.410 Y95.748 E0.00705
G1 X33.590 Y95.672 E0.00662
G1 X33.721 Y95.567 E0.00568
G1 X38.268 Y95.503 E0.15391
G1 X38.390 Y95.599 E0.00525
G1 X38.580 Y95.675 E0.00691
G1 X38.990 Y95.727 E0.01400
G1 X39.400 Y95.671 E0.01401
G1 X39.589 Y95.594 E0.00691
G1 X39.728 Y95.483 E0.00603
G1 X58.994 Y95.268 E0.65217
M73 P55 R48
G1 X65.849 Y95.034 E0.23216
G1 X71.155 Y94.941 E0.17963
G1 X138.290 Y94.470 E2.27249
G1 X138.296 Y95.270 E0.02708
G1 X139.574 Y95.261 E0.04327
G1 X139.568 Y94.461 E0.02708
G1 X140.090 Y94.457 E0.01767
G1 X140.096 Y95.257 E0.02708
G1 X141.358 Y95.249 E0.04271
G1 X141.352 Y94.449 E0.02708
G1 X141.494 Y94.448 E0.00481
G1 X141.500 Y95.248 E0.02708
G1 X142.314 Y95.242 E0.02755
G1 X142.308 Y94.442 E0.02708
G1 X142.509 Y94.441 E0.00680
G1 X142.514 Y95.240 E0.02708
G1 X143.328 Y95.235 E0.02755
G1 X143.323 Y94.435 E0.02708
G1 X144.405 Y94.427 E0.03663
G1 X144.411 Y95.227 E0.02708
G1 X145.236 Y95.221 E0.02793
G1 X145.230 Y94.421 E0.02708
G1 X145.252 Y94.421 E0.00073
G1 X145.258 Y95.221 E0.02708
G1 X146.072 Y95.216 E0.02755
G1 X146.066 Y94.416 E0.02708
G1 X147.153 Y94.408 E0.03680
G1 X147.159 Y95.208 E0.02708
G1 X147.984 Y95.202 E0.02794
G1 X147.979 Y94.402 E0.02708
G1 X147.995 Y94.402 E0.00056
G1 X148.001 Y95.202 E0.02708
G1 X148.815 Y95.196 E0.02755
G1 X148.809 Y94.396 E0.02708
G1 X150.107 Y94.387 E0.04395
G1 X150.113 Y95.187 E0.02708
G1 X150.927 Y95.182 E0.02756
G1 X150.924 Y94.757 E0.01439
G1 F1800.000
G1 X150.921 Y94.382 E0.01861
G1 X152.058 Y94.374 E0.05640
G1 F1500.000
G1 X153.638 Y94.363 E0.05350
G1 X153.644 Y95.163 E0.02708
G1 X154.437 Y95.157 E0.02684
G1 X154.431 Y94.357 E0.02708
G1 X154.543 Y94.356 E0.00377
G1 X154.548 Y95.156 E0.02708
G1 X155.383 Y95.150 E0.02824
G1 X155.377 Y94.350 E0.02708
G1 X155.545 Y94.349 E0.00570
G1 X155.551 Y95.149 E0.02708
G1 X156.476 Y95.143 E0.03131
G1 X156.471 Y94.343 E0.02708
G1 X156.799 Y94.340 E0.01112
G1 X156.805 Y95.140 E0.02708
G1 X157.622 Y95.135 E0.02765
G1 X157.616 Y94.335 E0.02708
G1 X157.641 Y94.335 E0.00085
G1 X157.647 Y95.135 E0.02708
G1 X158.442 Y95.129 E0.02691
G1 X158.436 Y94.329 E0.02708
G1 X158.944 Y94.325 E0.01720
G1 X158.950 Y95.125 E0.02708
G1 X159.744 Y95.120 E0.02688
G1 X159.738 Y94.320 E0.02708
G1 X159.777 Y94.320 E0.00131
G1 X159.782 Y95.120 E0.02708
G1 X160.587 Y95.114 E0.02725
G1 X160.582 Y94.314 E0.02708
G1 X160.936 Y94.312 E0.01200
G1 X160.942 Y95.111 E0.02708
G1 X162.460 Y95.101 E0.05139
G1 X162.455 Y94.301 E0.02708
G1 X162.515 Y94.300 E0.00205
G1 X162.521 Y95.100 E0.02708
G1 X163.353 Y95.095 E0.02817
G1 X163.347 Y94.295 E0.02708
G1 X163.561 Y94.293 E0.00724
G1 X163.567 Y95.093 E0.02708
G1 X164.360 Y95.088 E0.02684
G1 X164.354 Y94.288 E0.02708
G1 X164.410 Y94.287 E0.00189
G1 X164.416 Y95.087 E0.02708
G1 X165.224 Y95.081 E0.02736
G1 X165.218 Y94.282 E0.02708
G1 X165.691 Y94.278 E0.01601
G1 X165.697 Y95.078 E0.02708
G1 X166.488 Y95.073 E0.02678
G1 X166.482 Y94.273 E0.02708
G1 X167.774 Y94.264 E0.04371
G1 X168.073 Y93.606 E0.02444
G1 X168.257 Y93.267 E0.01307
G1 X168.643 Y92.665 E0.02422
G1 X168.834 Y92.421 E0.01048
G1 X169.024 Y92.212 E0.00956
G1 X169.211 Y92.042 E0.00853
G1 X169.392 Y91.913 E0.00753
G1 X169.565 Y91.824 E0.00661
G1 X169.731 Y91.772 E0.00588
G1 X169.877 Y91.756 E0.00496
G1 X170.217 Y91.832 E0.01181
G1 X170.217 Y91.753 E0.00267
G1 X185.985 Y91.635 E0.53373
G1 X186.101 Y91.653 E0.00397
G1 X186.266 Y91.761 E0.00668
G1 X186.371 Y91.881 E0.00539
G1 X186.613 Y92.264 E0.01535
G1 X186.730 Y92.506 E0.00908
G1 X186.967 Y93.116 E0.02216
G1 X187.076 Y93.460 E0.01222
G1 X187.231 Y94.069 E0.02128
M204 S1000
G1 X187.284 Y94.526 F10800.000
G1 X186.769 Y94.398
M204 S1250
G1 F4800.000
G1 X184.735 Y92.364 E0.09736
G1 X185.308 Y92.360 E0.01939
G1 X186.572 Y93.625 E0.06053
M204 S1000
G1 F8640.000
G1 X185.308 Y92.360 E-0.41291
G1 X184.735 Y92.364 E-0.13225
G1 X185.393 Y93.022 E-0.21484
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X194.493 Y101.788
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.194 Y101.489 E0.01493
G1 X194.565 Y101.259 E0.01543
G1 X194.788 Y101.481 E0.01113
G1 X195.201 Y101.294 E0.01605
G1 X194.905 Y100.998 E0.01478
G1 X195.204 Y100.696 E0.01503
G1 X195.591 Y101.083 E0.01935
G1 X195.961 Y100.852 E0.01542
G1 X195.405 Y100.295 E0.02783
G1 X195.514 Y100.055 E0.00931
G1 X195.583 Y100.011 E0.00290
G1 X195.650 Y100.012 E0.00239
G1 X195.675 Y99.964 E0.00189
G1 X196.312 Y100.601 E0.03187
G1 X196.645 Y100.332 E0.01511
G1 X196.020 Y99.708 E0.03122
G1 X196.625 Y99.712 E0.02140
G1 X197.086 Y100.172 E0.02300
M204 S1000
G1 X197.053 Y99.491 F10800.000
M204 S1250
G1 F4800.000
G1 X192.366 Y94.804 E0.22437
G1 X191.793 Y94.808 E0.01939
G1 X196.288 Y99.303 E0.21516
G1 X195.742 Y99.299 E0.01846
G1 X195.720 Y99.312 E0.00086
G1 X191.220 Y94.812 E0.21542
G1 X190.647 Y94.816 E0.01939
G1 X195.414 Y99.583 E0.22818
G1 X195.373 Y99.662 E0.00304
G1 X195.193 Y99.777 E0.00721
G1 X195.143 Y99.888 E0.00413
G1 X190.075 Y94.820 E0.24260
G1 X189.502 Y94.824 E0.01939
G1 X194.970 Y100.292 E0.26176
G1 X194.855 Y100.483 E0.00755
G1 X194.719 Y100.618 E0.00648
G1 X188.929 Y94.828 E0.27714
G1 X188.356 Y94.832 E0.01939
G1 X194.401 Y100.877 E0.28935
G1 X194.052 Y101.104 E0.01411
G1 X187.784 Y94.836 E0.30004
G1 X187.211 Y94.840 E0.01939
G1 X193.672 Y101.301 E0.30929
G1 X193.365 Y101.460 E0.01169
G1 X193.440 Y101.645 E0.00675
G1 X184.162 Y92.368 E0.44410
G1 X183.590 Y92.372 E0.01939
G1 X193.110 Y101.893 E0.45576
G1 X192.543 Y101.902 E0.01922
G1 X191.017 Y100.376 E0.07304
G1 X191.160 Y100.885 E0.01789
G1 X191.294 Y101.230 E0.01251
G1 X192.120 Y102.056 E0.03955
M204 S1000
G1 F8640.000
G1 X191.294 Y101.230 E-0.26981
G1 X191.160 Y100.885 E-0.08532
G1 X191.017 Y100.376 E-0.12203
G1 X191.883 Y101.242 E-0.28284
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X190.212 Y99.571
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.017 Y92.376 E0.34444
G1 X182.444 Y92.380 E0.01939
G1 X189.447 Y99.383 E0.33522
G1 X188.866 Y99.379 E0.01966
G1 X181.871 Y92.384 E0.33483
G1 X181.299 Y92.388 E0.01939
G1 X188.285 Y99.375 E0.33445
G1 X187.704 Y99.371 E0.01966
G1 X180.726 Y92.392 E0.33406
G1 X180.153 Y92.396 E0.01939
G1 X187.124 Y99.367 E0.33368
G1 X186.543 Y99.363 E0.01966
G1 X179.580 Y92.400 E0.33329
G1 X179.008 Y92.404 E0.01939
G1 X185.962 Y99.359 E0.33290
G1 X185.381 Y99.354 E0.01966
G1 X178.435 Y92.408 E0.33252
G1 X177.862 Y92.412 E0.01939
G1 X184.800 Y99.350 E0.33213
G1 X184.220 Y99.346 E0.01966
G1 X177.289 Y92.416 E0.33174
G1 X176.717 Y92.420 E0.01939
G1 X183.639 Y99.342 E0.33136
G1 X183.058 Y99.338 E0.01966
G1 X176.144 Y92.424 E0.33097
G1 X175.571 Y92.428 E0.01939
G1 X182.477 Y99.334 E0.33058
G1 X181.896 Y99.330 E0.01966
G1 X174.998 Y92.432 E0.33020
G1 X174.426 Y92.436 E0.01939
G1 X181.315 Y99.326 E0.32981
G1 X180.735 Y99.322 E0.01966
G1 X173.853 Y92.440 E0.32942
G1 X173.280 Y92.444 E0.01939
G1 X180.154 Y99.318 E0.32904
G1 X179.573 Y99.314 E0.01966
G1 X172.708 Y92.448 E0.32865
G1 X172.135 Y92.452 E0.01939
G1 X178.992 Y99.310 E0.32826
G1 X178.411 Y99.306 E0.01966
G1 X171.562 Y92.456 E0.32788
G1 X170.989 Y92.460 E0.01939
G1 X177.831 Y99.302 E0.32749
G1 X177.250 Y99.298 E0.01966
G1 X170.600 Y92.647 E0.31834
G1 X169.871 Y92.496 E0.02518
G1 X176.669 Y99.293 E0.32540
G1 X176.088 Y99.289 E0.01966
G1 X169.529 Y92.730 E0.31399
G1 X169.258 Y93.036 E0.01383
G1 X175.507 Y99.285 E0.29918
G1 X174.927 Y99.281 E0.01966
G1 X168.896 Y93.251 E0.28867
M204 S1000
G1 F8640.000
G1 X171.224 Y95.578 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X168.904 Y94.536
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.580 Y94.212 E0.01823
G1 X168.368 Y94.677 E0.02034
G1 X168.566 Y94.875 E0.01114
M204 S1000
G1 F8640.000
G1 X168.368 Y94.677 E-0.06463
G1 X168.580 Y94.212 E-0.11803
G1 X168.904 Y94.536 E-0.10578
G1 E-0.51156 F2100.00000
G1 Z4.000 F10800.000
G1 X165.462 Y95.283
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.456 Y94.483 E0.00439
G1 F8640.000
G1 X165.462 Y95.283 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X166.368 Y99.730
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.373 Y98.930 E0.02031
G1 F8640.000
G1 X166.368 Y99.730 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X162.904 Y98.906
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.899 Y99.706 E0.00423
G1 F8640.000
G1 X162.904 Y98.906 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X159.501 Y99.682
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.506 Y98.963 E0.01655
G1 F8640.000
G1 X159.501 Y99.682 E-0.16597
G1 E-0.63403 F2100.00000
G1 Z4.000 F10800.000
G1 X158.332 Y98.835
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.920 Y98.424 E0.01970
M204 S1000
G1 X157.433 Y99.006 F10800.000
M204 S1250
G1 F4800.000
G1 X157.011 Y98.584 E0.02424
M204 S1000
G1 F8640.000
G1 X157.433 Y99.006 E-0.13779
G1 E-0.66221 F2100.00000
G1 Z4.000 F10800.000
G1 X155.151 Y99.890
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.679 Y99.418 E0.02494
G1 X154.609 Y99.456 E0.00298
G1 X154.419 Y99.794 E0.01452
G1 X154.694 Y100.070 E0.01459
G1 X154.349 Y100.361 E0.01690
G1 X154.152 Y100.164 E0.01042
G1 X153.851 Y100.499 E0.01686
G1 X154.119 Y100.768 E0.01422
M204 S1000
G1 F8640.000
G1 X153.851 Y100.499 E-0.08773
G1 X154.152 Y100.164 E-0.10405
G1 X154.349 Y100.361 E-0.06428
G1 X154.694 Y100.070 E-0.10428
G1 X154.419 Y99.794 E-0.09004
G1 X154.609 Y99.456 E-0.08959
G1 X154.679 Y99.418 E-0.01837
G1 X155.151 Y99.890 E-0.15392
G1 E-0.08775 F2100.00000
G1 Z4.000 F10800.000
G1 X150.256 Y98.497
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.903 Y96.144 E0.12683
M204 S1000
G1 X147.908 Y96.487 F10800.000
M204 S1250
G1 F4800.000
G1 X147.159 Y95.737 E0.03587
M204 S1000
G1 F8640.000
G1 X147.908 Y96.487 E-0.24472
G1 E-0.55528 F2100.00000
G1 Z4.000 F10800.000
G1 X149.463 Y95.002
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.468 Y95.802 E0.00513
G1 F8640.000
G1 X149.463 Y95.002 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X149.299 Y97.030
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X150.315 Y97.741 E0.07427
G1 X151.140 Y97.735 E0.04950
G1 X148.661 Y95.999 E0.18138
G1 X148.661 Y95.926 E0.00439
G1 X149.087 Y95.923 E0.02555
G1 X149.089 Y96.127 E0.01220
G1 X149.672 Y96.123 E0.03494
G1 X151.966 Y97.729 E0.16790
G1 X152.792 Y97.724 E0.04950
G1 X150.210 Y95.915 E0.18896
G1 X151.036 Y95.910 E0.04950
G1 X153.509 Y97.642 E0.18099
G1 X153.850 Y97.296 E0.02908
G1 X151.660 Y95.763 E0.16024
G1 X151.656 Y95.176 E0.03518
G1 X154.191 Y96.951 E0.18547
G1 X154.531 Y96.605 E0.02908
G1 X153.513 Y95.892 E0.07450
G1 X154.339 Y95.887 E0.04950
G1 X155.036 Y96.375 E0.05103
G1 X155.810 Y96.492 F10800.000
M204 S1250
G1 F4800.000
G1 X155.474 Y96.156 E0.01647
G1 X155.475 Y96.252 E0.00331
G1 X155.229 Y96.501 E0.01214
G1 X155.387 Y96.659 E0.00777
G1 X155.095 Y96.956 E0.01446
G1 X154.936 Y96.798 E0.00777
G1 X154.643 Y97.095 E0.01446
G1 X154.802 Y97.253 E0.00777
G1 X154.509 Y97.550 E0.01446
G1 X154.350 Y97.392 E0.00777
G1 X154.058 Y97.689 E0.01446
G1 X154.216 Y97.847 E0.00777
G1 X153.923 Y98.144 E0.01446
G1 X153.635 Y97.856 E0.01413
M204 S1000
G1 F8640.000
G1 X153.923 Y98.144 E-0.09406
G1 X154.216 Y97.847 E-0.09630
G1 X154.058 Y97.689 E-0.05177
G1 X154.350 Y97.392 E-0.09630
G1 X154.509 Y97.550 E-0.05177
G1 X154.802 Y97.253 E-0.09630
G1 X154.643 Y97.095 E-0.05177
G1 X154.936 Y96.798 E-0.09630
G1 X155.095 Y96.956 E-0.05177
G1 X155.319 Y96.729 E-0.07368
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X153.116 Y95.614
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X152.102 Y94.904 E0.07421
G1 F8640.000
G1 X153.116 Y95.614 E-0.28588
G1 E-0.51412 F2100.00000
G1 Z4.000 F10800.000
G1 X158.691 Y94.531
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.697 Y95.331 E0.00672
G1 F8640.000
G1 X158.691 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X174.530 Y99.462
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.218 Y94.150 E0.25429
G1 X169.114 Y94.623 E0.01640
G1 X173.765 Y99.273 E0.22261
G1 X173.184 Y99.269 E0.01966
G1 X168.902 Y94.987 E0.20496
G1 X168.768 Y95.097 E0.00587
G1 X168.438 Y95.100 E0.01118
G1 X172.603 Y99.265 E0.19939
G1 X172.022 Y99.261 E0.01966
G1 X167.738 Y94.976 E0.20510
G1 X167.200 Y94.980 E0.01821
G1 X167.200 Y95.015 E0.00119
G1 X171.442 Y99.257 E0.20305
G1 X170.861 Y99.253 E0.01966
G1 X167.204 Y95.596 E0.17505
G1 X167.205 Y95.780 E0.00623
G1 X166.814 Y95.783 E0.01325
G1 X170.280 Y99.249 E0.16591
G1 X169.699 Y99.245 E0.01966
G1 X166.241 Y95.787 E0.16553
G1 X165.669 Y95.791 E0.01939
G1 X169.118 Y99.241 E0.16514
G1 X168.538 Y99.237 E0.01966
G1 X168.230 Y98.929 E0.01474
G1 X168.233 Y98.434 E0.01673
G1 X167.732 Y98.431 E0.01697
G1 X165.096 Y95.795 E0.12619
G1 X164.523 Y95.799 E0.01939
G1 X167.151 Y98.427 E0.12580
M73 Q56 S48
G1 X166.570 Y98.423 E0.01966
G1 X163.950 Y95.803 E0.12542
G1 X163.378 Y95.807 E0.01939
G1 X165.990 Y98.419 E0.12503
G1 X165.409 Y98.415 E0.01966
G1 X162.805 Y95.811 E0.12464
G1 X162.232 Y95.815 E0.01939
G1 X164.828 Y98.411 E0.12426
G1 X164.247 Y98.407 E0.01966
G1 X161.659 Y95.819 E0.12387
G1 X161.087 Y95.823 E0.01939
G1 X163.666 Y98.402 E0.12348
G1 X163.085 Y98.398 E0.01966
G1 X160.514 Y95.827 E0.12310
G1 X159.941 Y95.831 E0.01939
G1 X162.505 Y98.394 E0.12271
G1 X161.924 Y98.390 E0.01966
G1 X159.368 Y95.835 E0.12232
G1 X158.796 Y95.839 E0.01939
G1 X161.343 Y98.386 E0.12194
G1 X160.762 Y98.382 E0.01966
G1 X158.223 Y95.843 E0.12155
G1 X157.650 Y95.847 E0.01939
G1 X160.181 Y98.378 E0.12116
G1 X159.601 Y98.374 E0.01966
G1 X157.078 Y95.851 E0.12078
G1 X156.505 Y95.855 E0.01939
G1 X159.139 Y98.489 E0.12608
G1 X159.138 Y98.510 E0.00073
G1 X158.665 Y98.592 E0.01626
G1 X156.136 Y96.063 E0.12106
G1 X156.138 Y96.360 E0.01005
G1 X156.057 Y96.560 E0.00732
G1 X157.729 Y98.233 E0.08006
G1 X157.148 Y98.229 E0.01966
G1 X155.770 Y96.851 E0.06595
G1 X155.484 Y97.141 E0.01380
G1 X156.810 Y98.467 E0.06348
G1 X156.731 Y98.545 E0.00376
G1 X156.728 Y98.962 E0.01411
G1 X155.198 Y97.432 E0.07326
G1 X154.911 Y97.722 E0.01380
G1 X156.341 Y99.151 E0.06841
G1 X155.760 Y99.147 E0.01966
G1 X154.625 Y98.012 E0.05432
G1 X154.339 Y98.303 E0.01380
G1 X155.050 Y99.014 E0.03404
G1 X154.566 Y99.010 E0.01636
G1 X154.505 Y99.046 E0.00240
G1 X154.052 Y98.593 E0.02168
G1 X153.835 Y98.695 E0.00814
G1 X153.580 Y98.697 E0.00864
G1 X154.213 Y99.330 E0.03031
G1 X154.000 Y99.695 E0.01428
G1 X152.455 Y98.150 E0.07397
G1 X151.882 Y98.154 E0.01939
G1 X153.744 Y100.015 E0.08910
G1 X153.460 Y100.308 E0.01381
G1 X151.310 Y98.158 E0.10293
G1 X150.737 Y98.162 E0.01939
G1 X153.161 Y100.585 E0.11603
G1 X152.987 Y100.747 E0.00804
G1 X153.255 Y101.098 E0.01496
G1 X153.152 Y101.153 E0.00395
G1 X150.558 Y98.560 E0.12413
G1 X150.494 Y98.719 E0.00581
G1 X150.143 Y98.721 E0.01187
G1 X152.757 Y101.335 E0.12511
G1 X152.327 Y101.482 E0.01538
G1 X146.768 Y95.923 E0.26608
G1 X146.196 Y95.927 E0.01939
G1 X151.847 Y101.578 E0.27051
G1 X151.436 Y101.606 E0.01392
G1 X151.290 Y101.598 E0.00498
G1 X149.751 Y100.059 E0.07365
M204 S1000
G1 X149.656 Y99.828 F10800.000
M204 S1250
G1 F4800.000
G1 X149.208 Y99.380 E0.02494
G1 X148.929 Y99.378 E0.01101
G1 X148.929 Y99.771 E0.01547
G1 X150.651 Y101.493 E0.09594
G1 X150.213 Y101.344 E0.01822
G1 X149.905 Y101.197 E0.01344
G1 X149.598 Y101.016 E0.01406
G1 X149.274 Y100.786 E0.01563
G1 X148.746 Y100.258 E0.02945
M204 S1000
G1 F8640.000
G1 X149.274 Y100.786 E-0.17261
G1 X149.598 Y101.016 E-0.09158
G1 X149.905 Y101.197 E-0.08242
G1 X150.213 Y101.344 E-0.07877
G1 X150.651 Y101.493 E-0.10676
G1 X149.953 Y100.795 E-0.22787
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X148.845 Y99.154
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.623 Y95.931 E0.15426
G1 X145.050 Y95.935 E0.01939
G1 X148.209 Y99.094 E0.15122
G1 X147.628 Y99.090 E0.01966
G1 X144.477 Y95.939 E0.15084
G1 X143.905 Y95.943 E0.01939
G1 X147.047 Y99.086 E0.15045
G1 X146.467 Y99.082 E0.01966
G1 X143.332 Y95.947 E0.15006
G1 X142.759 Y95.951 E0.01939
G1 X145.886 Y99.078 E0.14968
G1 X145.305 Y99.074 E0.01966
G1 X142.186 Y95.955 E0.14929
G1 X141.614 Y95.959 E0.01939
G1 X144.724 Y99.070 E0.14890
G1 X144.143 Y99.066 E0.01966
G1 X141.041 Y95.963 E0.14851
G1 X140.468 Y95.967 E0.01939
G1 X143.563 Y99.062 E0.14813
G1 X142.982 Y99.058 E0.01966
G1 X139.895 Y95.971 E0.14774
G1 X139.323 Y95.975 E0.01939
G1 X142.401 Y99.053 E0.14735
G1 X141.820 Y99.049 E0.01966
G1 X138.750 Y95.979 E0.14697
G1 X138.177 Y95.983 E0.01939
G1 X141.239 Y99.045 E0.14658
G1 X140.658 Y99.041 E0.01966
G1 X136.810 Y95.193 E0.18422
G1 X136.237 Y95.197 E0.01939
G1 X140.078 Y99.037 E0.18383
G1 X139.497 Y99.033 E0.01966
G1 X135.665 Y95.201 E0.18344
G1 X135.092 Y95.205 E0.01939
G1 X138.916 Y99.029 E0.18306
G1 X138.335 Y99.025 E0.01966
G1 X134.519 Y95.209 E0.18267
G1 X133.946 Y95.213 E0.01939
G1 X137.754 Y99.021 E0.18228
G1 X137.173 Y99.017 E0.01966
G1 X133.374 Y95.217 E0.18189
G1 X132.801 Y95.221 E0.01939
G1 X136.593 Y99.013 E0.18151
G1 X136.012 Y99.009 E0.01966
G1 X132.228 Y95.225 E0.18112
G1 X131.656 Y95.229 E0.01939
G1 X135.431 Y99.005 E0.18073
G1 X134.850 Y99.000 E0.01966
G1 X131.083 Y95.233 E0.18034
G1 X130.510 Y95.237 E0.01939
G1 X134.269 Y98.996 E0.17996
G1 X133.689 Y98.992 E0.01966
G1 X129.937 Y95.241 E0.17957
G1 X129.365 Y95.245 E0.01939
G1 X133.108 Y98.988 E0.17918
G1 X132.527 Y98.984 E0.01966
G1 X128.792 Y95.249 E0.17879
G1 X128.219 Y95.253 E0.01939
G1 X131.946 Y98.980 E0.17840
G1 X131.365 Y98.976 E0.01966
G1 X127.646 Y95.257 E0.17802
G1 X127.074 Y95.261 E0.01939
G1 X130.784 Y98.972 E0.17763
G1 X130.204 Y98.968 E0.01966
G1 X126.501 Y95.265 E0.17724
G1 X125.928 Y95.269 E0.01939
G1 X129.623 Y98.964 E0.17685
G1 X129.042 Y98.960 E0.01966
G1 X125.356 Y95.273 E0.17647
G1 X124.783 Y95.277 E0.01939
G1 X128.461 Y98.956 E0.17608
G1 X127.880 Y98.952 E0.01966
G1 X124.210 Y95.281 E0.17569
G1 X123.637 Y95.285 E0.01939
G1 X127.299 Y98.947 E0.17530
G1 X126.719 Y98.943 E0.01966
G1 X123.065 Y95.289 E0.17492
G1 X122.492 Y95.293 E0.01939
G1 X126.138 Y98.939 E0.17453
G1 X125.557 Y98.935 E0.01966
G1 X121.919 Y95.297 E0.17414
G1 X121.346 Y95.301 E0.01939
G1 X124.976 Y98.931 E0.17375
G1 X124.395 Y98.927 E0.01966
G1 X120.774 Y95.305 E0.17336
G1 X120.201 Y95.309 E0.01939
G1 X123.815 Y98.923 E0.17298
G1 X123.234 Y98.919 E0.01966
G1 X119.628 Y95.314 E0.17259
G1 X119.056 Y95.318 E0.01939
G1 X122.653 Y98.915 E0.17220
G1 X122.072 Y98.911 E0.01966
G1 X118.483 Y95.322 E0.17181
G1 X117.910 Y95.326 E0.01939
G1 X121.491 Y98.907 E0.17143
G1 X120.910 Y98.903 E0.01966
G1 X117.337 Y95.330 E0.17104
G1 X116.765 Y95.334 E0.01939
G1 X120.330 Y98.899 E0.17065
G1 X119.749 Y98.894 E0.01966
G1 X116.192 Y95.338 E0.17026
G1 X115.619 Y95.342 E0.01939
G1 X119.168 Y98.890 E0.16988
G1 X118.587 Y98.886 E0.01966
G1 X115.046 Y95.346 E0.16949
G1 X114.474 Y95.350 E0.01939
G1 X118.006 Y98.882 E0.16910
G1 X117.425 Y98.878 E0.01966
G1 X113.901 Y95.354 E0.16871
G1 X113.328 Y95.358 E0.01939
G1 X116.845 Y98.874 E0.16832
G1 X116.264 Y98.870 E0.01966
G1 X112.756 Y95.362 E0.16794
G1 X112.183 Y95.366 E0.01939
G1 X115.683 Y98.866 E0.16755
G1 X115.102 Y98.862 E0.01966
G1 X111.610 Y95.370 E0.16716
G1 X111.037 Y95.374 E0.01939
G1 X114.521 Y98.858 E0.16677
G1 X113.941 Y98.854 E0.01966
G1 X110.465 Y95.378 E0.16639
G1 X109.892 Y95.382 E0.01939
G1 X113.360 Y98.850 E0.16600
G1 X112.779 Y98.846 E0.01966
G1 X109.319 Y95.386 E0.16561
G1 X108.746 Y95.390 E0.01939
G1 X112.198 Y98.841 E0.16522
G1 X111.617 Y98.837 E0.01966
G1 X108.174 Y95.394 E0.16484
G1 X107.601 Y95.398 E0.01939
G1 X111.036 Y98.833 E0.16445
G1 X110.456 Y98.829 E0.01966
G1 X107.028 Y95.402 E0.16406
G1 X106.456 Y95.406 E0.01939
G1 X109.875 Y98.825 E0.16367
G1 X109.294 Y98.821 E0.01966
G1 X105.883 Y95.410 E0.16328
G1 X105.310 Y95.414 E0.01939
G1 X108.713 Y98.817 E0.16290
G1 X108.132 Y98.813 E0.01966
G1 X104.737 Y95.418 E0.16251
G1 X104.165 Y95.422 E0.01939
G1 X107.551 Y98.809 E0.16212
G1 X106.971 Y98.805 E0.01966
G1 X103.592 Y95.426 E0.16173
G1 X103.019 Y95.430 E0.01939
G1 X106.390 Y98.801 E0.16135
G1 X105.809 Y98.797 E0.01966
G1 X102.447 Y95.434 E0.16096
G1 X101.874 Y95.438 E0.01939
G1 X105.228 Y98.793 E0.16057
G1 X104.647 Y98.788 E0.01966
G1 X101.301 Y95.442 E0.16018
G1 X100.728 Y95.446 E0.01939
G1 X104.066 Y98.784 E0.15980
G1 X103.486 Y98.780 E0.01966
G1 X100.156 Y95.450 E0.15941
G1 X99.583 Y95.454 E0.01939
G1 X102.905 Y98.776 E0.15902
G1 X102.324 Y98.772 E0.01966
G1 X99.010 Y95.458 E0.15863
G1 X98.437 Y95.462 E0.01939
G1 X101.743 Y98.768 E0.15824
G1 X101.162 Y98.764 E0.01966
G1 X97.865 Y95.466 E0.15786
G1 X97.292 Y95.470 E0.01939
G1 X100.582 Y98.760 E0.15747
G1 X100.001 Y98.756 E0.01966
G1 X96.719 Y95.474 E0.15708
G1 X96.147 Y95.478 E0.01939
G1 X99.420 Y98.752 E0.15669
G1 X98.839 Y98.748 E0.01966
G1 X95.574 Y95.482 E0.15631
G1 X95.001 Y95.486 E0.01939
G1 X98.258 Y98.744 E0.15592
G1 X97.677 Y98.740 E0.01966
G1 X94.428 Y95.490 E0.15553
G1 X93.856 Y95.494 E0.01939
G1 X97.097 Y98.735 E0.15514
G1 X96.516 Y98.731 E0.01966
G1 X93.283 Y95.499 E0.15476
G1 X92.710 Y95.503 E0.01939
G1 X95.935 Y98.727 E0.15437
G1 X95.354 Y98.723 E0.01966
G1 X92.137 Y95.507 E0.15398
G1 X91.565 Y95.511 E0.01939
G1 X94.773 Y98.719 E0.15359
G1 X94.192 Y98.715 E0.01966
G1 X90.992 Y95.515 E0.15320
G1 X90.419 Y95.519 E0.01939
G1 X93.612 Y98.711 E0.15282
G1 X93.031 Y98.707 E0.01966
G1 X89.847 Y95.523 E0.15243
G1 X89.274 Y95.527 E0.01939
G1 X92.450 Y98.703 E0.15204
G1 X91.869 Y98.699 E0.01966
G1 X88.701 Y95.531 E0.15165
G1 X88.128 Y95.535 E0.01939
G1 X91.288 Y98.695 E0.15127
G1 X90.708 Y98.691 E0.01966
G1 X87.556 Y95.539 E0.15088
G1 X86.983 Y95.543 E0.01939
G1 X90.127 Y98.687 E0.15049
G1 X89.546 Y98.682 E0.01966
G1 X86.410 Y95.547 E0.15010
G1 X85.837 Y95.551 E0.01939
G1 X88.965 Y98.678 E0.14972
G1 X88.384 Y98.674 E0.01966
G1 X85.265 Y95.555 E0.14933
G1 X84.692 Y95.559 E0.01939
G1 X87.803 Y98.670 E0.14894
G1 X87.223 Y98.666 E0.01966
G1 X84.119 Y95.563 E0.14855
G1 X83.547 Y95.567 E0.01939
G1 X86.642 Y98.662 E0.14816
G1 X86.061 Y98.658 E0.01966
G1 X82.974 Y95.571 E0.14778
G1 X82.401 Y95.575 E0.01939
G1 X85.480 Y98.654 E0.14739
G1 X84.899 Y98.650 E0.01966
G1 X81.828 Y95.579 E0.14700
G1 X81.256 Y95.583 E0.01939
G1 X84.318 Y98.646 E0.14661
G1 X83.738 Y98.642 E0.01966
G1 X80.683 Y95.587 E0.14623
G1 X80.110 Y95.591 E0.01939
G1 X83.157 Y98.638 E0.14584
G1 X82.576 Y98.634 E0.01966
G1 X79.537 Y95.595 E0.14545
G1 X78.965 Y95.599 E0.01939
G1 X81.995 Y98.629 E0.14506
G1 X81.414 Y98.625 E0.01966
G1 X78.392 Y95.603 E0.14468
G1 X77.819 Y95.607 E0.01939
G1 X80.834 Y98.621 E0.14429
G1 X80.253 Y98.617 E0.01966
G1 X77.247 Y95.611 E0.14390
G1 X76.674 Y95.615 E0.01939
G1 X79.672 Y98.613 E0.14351
G1 X79.091 Y98.609 E0.01966
G1 X76.101 Y95.619 E0.14312
G1 X75.528 Y95.623 E0.01939
G1 X78.510 Y98.605 E0.14274
G1 X77.929 Y98.601 E0.01966
G1 X74.956 Y95.627 E0.14235
G1 X74.383 Y95.631 E0.01939
G1 X77.349 Y98.597 E0.14196
G1 X76.768 Y98.593 E0.01966
G1 X73.810 Y95.635 E0.14157
G1 X73.238 Y95.639 E0.01939
G1 X76.187 Y98.589 E0.14119
G1 X75.606 Y98.585 E0.01966
G1 X72.665 Y95.643 E0.14080
G1 X72.092 Y95.647 E0.01939
G1 X75.025 Y98.581 E0.14041
G1 X74.444 Y98.576 E0.01966
G1 X71.519 Y95.651 E0.14002
G1 X70.949 Y95.658 E0.01931
G1 X73.864 Y98.572 E0.13953
G1 X73.283 Y98.568 E0.01966
G1 X70.382 Y95.668 E0.13886
G1 X69.815 Y95.677 E0.01919
G1 X72.702 Y98.564 E0.13819
G1 X72.121 Y98.560 E0.01966
G1 X69.248 Y95.687 E0.13752
G1 X68.682 Y95.697 E0.01919
G1 X71.540 Y98.556 E0.13685
G1 X70.957 Y98.550 E0.01974
G1 X68.115 Y95.707 E0.13607
G1 X68.018 Y95.709 E0.00328
G1 X68.035 Y96.204 E0.01677
G1 X70.370 Y98.540 E0.11180
G1 X69.783 Y98.529 E0.01987
G1 X67.526 Y96.272 E0.10804
G1 X66.977 Y96.300 E0.01860
G1 X69.196 Y98.519 E0.10621
G1 X68.609 Y98.509 E0.01987
G1 X66.429 Y96.328 E0.10438
G1 X65.880 Y96.356 E0.01860
G1 X67.455 Y97.931 E0.07542
G1 X66.848 Y97.901 E0.02060
G1 X65.331 Y96.384 E0.07260
G1 X64.782 Y96.412 E0.01860
G1 X66.240 Y97.870 E0.06978
G1 X65.632 Y97.839 E0.02060
G1 X64.233 Y96.440 E0.06696
G1 X63.685 Y96.468 E0.01860
G1 X65.024 Y97.808 E0.06414
G1 X64.417 Y97.777 E0.02060
G1 X63.136 Y96.496 E0.06131
G1 X62.594 Y96.530 E0.01840
G1 X63.809 Y97.746 E0.05818
G1 X63.201 Y97.715 E0.02060
G1 X62.051 Y96.565 E0.05506
G1 X61.509 Y96.599 E0.01840
G1 X62.586 Y97.676 E0.05158
G1 X61.971 Y97.638 E0.02088
G1 X60.966 Y96.633 E0.04808
G1 X60.424 Y96.667 E0.01840
G1 X61.355 Y97.599 E0.04458
G1 X60.739 Y97.560 E0.02088
G1 X59.881 Y96.702 E0.04107
G1 X59.339 Y96.736 E0.01840
G1 X60.124 Y97.521 E0.03757
G1 X59.508 Y97.482 E0.02088
G1 X58.787 Y96.761 E0.03453
G1 X58.221 Y96.772 E0.01914
G1 X58.898 Y97.449 E0.03240
G1 X58.310 Y97.437 E0.01993
G1 X57.656 Y96.784 E0.03127
G1 X57.091 Y96.795 E0.01914
G1 X57.721 Y97.425 E0.03015
G1 X57.132 Y97.413 E0.01993
G1 X56.526 Y96.807 E0.02902
G1 X55.961 Y96.818 E0.01914
G1 X56.543 Y97.401 E0.02789
G1 X55.954 Y97.389 E0.01993
G1 X55.402 Y96.836 E0.02646
G1 X54.844 Y96.856 E0.01888
G1 X55.358 Y97.370 E0.02461
G1 X54.761 Y97.349 E0.02024
G1 X54.287 Y96.875 E0.02268
G1 X53.730 Y96.894 E0.01888
G1 X54.163 Y97.328 E0.02076
G1 X53.566 Y97.307 E0.02024
G1 X53.172 Y96.914 E0.01883
G1 X52.615 Y96.933 E0.01888
G1 X52.968 Y97.286 E0.01690
G1 X52.371 Y97.265 E0.02024
G1 X52.058 Y96.953 E0.01497
G1 X51.500 Y96.972 E0.01888
G1 X51.773 Y97.245 E0.01305
G1 X51.175 Y97.224 E0.02024
G1 X50.943 Y96.992 E0.01112
G1 X50.386 Y97.011 E0.01888
G1 X50.578 Y97.203 E0.00919
G1 X49.980 Y97.182 E0.02024
G1 X49.828 Y97.030 E0.00726
G1 X49.271 Y97.050 E0.01888
G1 X49.383 Y97.161 E0.00534
G1 X48.785 Y97.140 E0.02024
G1 X48.714 Y97.069 E0.00341
G1 X48.157 Y97.089 E0.01888
G1 X48.377 Y97.310 E0.01057
M204 S1000
G1 F8640.000
G1 X48.157 Y97.089 E-0.07212
G1 X48.714 Y97.069 E-0.12876
G1 X48.785 Y97.140 E-0.02325
G1 X49.383 Y97.161 E-0.13807
G1 X49.271 Y97.050 E-0.03640
G1 X49.828 Y97.030 E-0.12876
G1 X49.980 Y97.182 E-0.04955
G1 X50.578 Y97.203 E-0.13807
G1 X50.440 Y97.065 E-0.04501
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.425 Y97.065
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.535 Y96.175 E0.04286
G1 X42.108 Y96.168 E0.01952
G1 X42.808 Y96.868 E0.03369
G1 X43.367 Y96.848 E0.01908
G1 X42.681 Y96.162 E0.03306
G1 X43.254 Y96.156 E0.01952
G1 X43.927 Y96.829 E0.03243
G1 X44.487 Y96.809 E0.01908
G1 X43.827 Y96.149 E0.03179
G1 X44.400 Y96.143 E0.01952
G1 X45.047 Y96.790 E0.03116
G1 X45.606 Y96.770 E0.01908
G1 X44.973 Y96.136 E0.03053
G1 X45.546 Y96.130 E0.01952
G1 X46.166 Y96.751 E0.02990
G1 X46.726 Y96.731 E0.01908
G1 X46.119 Y96.124 E0.02926
G1 X46.691 Y96.117 E0.01952
G1 X47.286 Y96.712 E0.02863
G1 X47.846 Y96.692 E0.01908
G1 X47.264 Y96.111 E0.02800
G1 X47.837 Y96.105 E0.01952
G1 X48.405 Y96.673 E0.02737
G1 X48.965 Y96.653 E0.01908
G1 X48.410 Y96.098 E0.02674
G1 X48.983 Y96.092 E0.01952
G1 X49.525 Y96.634 E0.02610
G1 X50.085 Y96.614 E0.01908
G1 X49.556 Y96.085 E0.02547
G1 X50.129 Y96.079 E0.01952
G1 X50.645 Y96.595 E0.02484
G1 X51.204 Y96.575 E0.01908
G1 X50.702 Y96.073 E0.02421
G1 X51.275 Y96.066 E0.01952
G1 X51.764 Y96.556 E0.02357
G1 X52.324 Y96.536 E0.01908
G1 X51.848 Y96.060 E0.02294
G1 X52.421 Y96.053 E0.01952
G1 X52.884 Y96.517 E0.02231
G1 X53.444 Y96.497 E0.01908
G1 X52.993 Y96.047 E0.02168
G1 X53.566 Y96.041 E0.01952
G1 X54.003 Y96.478 E0.02104
G1 X54.563 Y96.458 E0.01908
G1 X54.139 Y96.034 E0.02041
G1 X54.712 Y96.028 E0.01952
G1 X55.123 Y96.438 E0.01978
G1 X55.683 Y96.419 E0.01908
G1 X55.285 Y96.021 E0.01915
G1 X55.858 Y96.015 E0.01952
G1 X56.248 Y96.405 E0.01879
G1 X56.816 Y96.394 E0.01934
G1 X56.431 Y96.009 E0.01854
G1 X57.004 Y96.002 E0.01952
G1 X57.384 Y96.382 E0.01829
G1 X57.951 Y96.370 E0.01934
G1 X57.577 Y95.996 E0.01804
G1 X58.150 Y95.989 E0.01952
G1 X58.519 Y96.359 E0.01779
G1 X59.084 Y96.344 E0.01924
G1 X58.723 Y95.983 E0.01740
G1 X59.289 Y95.970 E0.01930
G1 X59.629 Y96.310 E0.01635
G1 X60.174 Y96.275 E0.01860
G1 X59.850 Y95.951 E0.01561
G1 X60.410 Y95.932 E0.01909
G1 X60.718 Y96.241 E0.01487
G1 X61.263 Y96.207 E0.01860
G1 X60.970 Y95.913 E0.01413
G1 X61.530 Y95.894 E0.01909
G1 X61.808 Y96.172 E0.01339
G1 X62.353 Y96.138 E0.01860
G1 X62.091 Y95.875 E0.01265
G1 X62.651 Y95.856 E0.01909
G1 X62.898 Y96.103 E0.01191
G1 X63.446 Y96.072 E0.01871
G1 X63.211 Y95.837 E0.01133
G1 X63.771 Y95.818 E0.01909
G1 X63.998 Y96.044 E0.01090
G1 X64.549 Y96.016 E0.01880
G1 X64.332 Y95.799 E0.01047
G1 X64.892 Y95.780 E0.01909
G1 X65.100 Y95.988 E0.01003
G1 X65.651 Y95.960 E0.01880
G1 X65.452 Y95.761 E0.00960
G1 X66.015 Y95.744 E0.01917
G1 X66.203 Y95.932 E0.00905
G1 X66.754 Y95.904 E0.01880
G1 X66.584 Y95.734 E0.00818
G1 X67.153 Y95.724 E0.01939
G1 X67.480 Y96.050 E0.01571
M204 S1000
G1 F8640.000
G1 X67.153 Y95.724 E-0.10653
G1 X66.584 Y95.734 E-0.13148
G1 X66.754 Y95.904 E-0.05544
G1 X66.203 Y95.932 E-0.12745
G1 X66.015 Y95.744 E-0.06135
G1 X65.452 Y95.761 E-0.12996
G1 X65.651 Y95.960 E-0.06506
G1 X65.293 Y95.978 E-0.08273
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.209 Y98.685
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.841 Y98.317 E0.01761
M204 S1000
G1 X67.788 Y98.676 F10800.000
M204 S1250
G1 F4800.000
G1 X67.451 Y98.339 E0.01623
G1 X66.840 Y98.308 E0.02082
G1 X67.013 Y98.481 E0.00833
G1 X66.424 Y98.470 E0.02009
G1 X66.230 Y98.277 E0.00933
G1 X65.620 Y98.246 E0.02082
G1 X65.833 Y98.459 E0.01030
G1 X65.234 Y98.439 E0.02044
G1 X65.009 Y98.215 E0.01081
G1 X64.399 Y98.183 E0.02082
G1 X64.634 Y98.419 E0.01133
G1 X64.034 Y98.398 E0.02044
G1 X63.788 Y98.152 E0.01184
G1 X63.178 Y98.121 E0.02082
G1 X63.435 Y98.378 E0.01236
G1 X62.835 Y98.357 E0.02044
G1 X62.560 Y98.083 E0.01324
G1 X61.942 Y98.044 E0.02110
G1 X62.235 Y98.337 E0.01414
G1 X61.636 Y98.317 E0.02044
G1 X61.323 Y98.005 E0.01503
G1 X60.705 Y97.965 E0.02110
G1 X61.036 Y98.296 E0.01593
G1 X60.436 Y98.276 E0.02044
G1 X60.087 Y97.926 E0.01683
G1 X59.468 Y97.887 E0.02110
G1 X59.836 Y98.255 E0.01773
G1 X59.237 Y98.235 E0.02044
G1 X58.857 Y97.855 E0.01829
G1 X58.266 Y97.843 E0.02015
G1 X58.646 Y98.223 E0.01831
G1 X58.060 Y98.217 E0.01996
G1 X57.674 Y97.831 E0.01857
G1 X57.083 Y97.819 E0.02015
G1 X57.474 Y98.210 E0.01884
G1 X56.888 Y98.204 E0.01996
G1 X56.491 Y97.807 E0.01911
G1 X55.900 Y97.795 E0.02015
G1 X56.302 Y98.197 E0.01938
G1 X55.716 Y98.191 E0.01996
G1 X55.301 Y97.775 E0.02002
G1 X54.701 Y97.754 E0.02046
G1 X55.131 Y98.184 E0.02071
G1 X54.545 Y98.178 E0.01996
G1 X54.100 Y97.733 E0.02141
G1 X53.500 Y97.712 E0.02046
G1 X53.959 Y98.171 E0.02210
G1 X53.373 Y98.164 E0.01996
G1 X52.900 Y97.691 E0.02279
G1 X52.300 Y97.670 E0.02046
G1 X52.787 Y98.158 E0.02349
G1 X52.201 Y98.151 E0.01996
G1 X51.699 Y97.649 E0.02418
G1 X51.099 Y97.628 E0.02046
G1 X51.616 Y98.145 E0.02487
G1 X51.030 Y98.138 E0.01996
G1 X50.499 Y97.608 E0.02557
G1 X49.899 Y97.587 E0.02046
G1 X50.444 Y98.132 E0.02626
G1 X49.858 Y98.125 E0.01996
G1 X49.298 Y97.566 E0.02695
G1 X48.698 Y97.545 E0.02046
G1 X49.272 Y98.119 E0.02765
G1 X48.686 Y98.112 E0.01996
G1 X48.098 Y97.524 E0.02834
G1 X47.498 Y97.503 E0.02046
G1 X48.100 Y98.106 E0.02903
G1 X47.515 Y98.099 E0.01996
G1 X46.897 Y97.482 E0.02973
G1 X46.297 Y97.461 E0.02046
G1 X46.929 Y98.093 E0.03042
G1 X46.343 Y98.086 E0.01996
G1 X45.697 Y97.440 E0.03111
G1 X45.097 Y97.419 E0.02046
G1 X45.757 Y98.080 E0.03181
G1 X45.171 Y98.073 E0.01996
G1 X44.497 Y97.398 E0.03250
G1 X43.896 Y97.377 E0.02046
G1 X44.585 Y98.066 E0.03319
G1 X44.000 Y98.060 E0.01996
G1 X43.296 Y97.356 E0.03389
G1 X42.696 Y97.335 E0.02046
G1 X43.414 Y98.053 E0.03458
G1 X42.828 Y98.047 E0.01996
G1 X40.962 Y96.181 E0.08987
G1 X40.389 Y96.188 E0.01952
G1 X42.242 Y98.040 E0.08924
G1 X41.656 Y98.034 E0.01996
G1 X39.871 Y96.248 E0.08600
M73 P56 R47
G1 X39.585 Y96.365 E0.01050
G1 X39.429 Y96.386 E0.00537
G1 X41.070 Y98.027 E0.07906
G1 X40.485 Y98.021 E0.01996
G1 X38.897 Y96.433 E0.07649
G1 X38.400 Y96.370 E0.01704
G1 X38.158 Y96.274 E0.00887
G1 X39.825 Y97.940 E0.08026
G1 X39.585 Y97.843 E0.00881
G1 X39.079 Y97.774 E0.01740
G1 X37.531 Y96.226 E0.07455
G1 X36.960 Y96.234 E0.01946
G1 X38.545 Y97.819 E0.07633
G1 X38.400 Y97.837 E0.00496
G1 X38.102 Y97.956 E0.01093
G1 X36.389 Y96.242 E0.08253
G1 X35.818 Y96.250 E0.01946
G1 X37.549 Y97.981 E0.08338
G1 X36.961 Y97.973 E0.02001
G1 X35.246 Y96.258 E0.08259
G1 X34.675 Y96.266 E0.01946
G1 X36.373 Y97.965 E0.08181
G1 X35.786 Y97.956 E0.02001
G1 X34.104 Y96.274 E0.08103
G1 X33.975 Y96.276 E0.00440
G1 X33.664 Y96.414 E0.01157
G1 X35.198 Y97.948 E0.07390
G1 X34.611 Y97.940 E0.02001
G1 X33.180 Y96.509 E0.06893
G1 X32.994 Y96.522 E0.00635
G1 X32.572 Y96.481 E0.01442
G1 X34.023 Y97.932 E0.06988
G1 X33.975 Y97.931 E0.00166
G1 X33.627 Y97.778 E0.01293
G1 X33.213 Y97.701 E0.01436
G1 X31.819 Y96.306 E0.06716
G1 X31.247 Y96.314 E0.01946
G1 X32.644 Y97.711 E0.06728
G1 X32.357 Y97.771 E0.00998
G1 X32.193 Y97.840 E0.00606
G1 X30.676 Y96.323 E0.07308
G1 X30.105 Y96.331 E0.01946
G1 X31.673 Y97.899 E0.07554
G1 X31.085 Y97.890 E0.02001
G1 X29.533 Y96.339 E0.07476
G1 X28.962 Y96.347 E0.01946
G1 X30.498 Y97.882 E0.07397
G1 X29.910 Y97.874 E0.02001
G1 X28.391 Y96.355 E0.07319
G1 X27.979 Y96.360 E0.01402
G1 X27.869 Y96.412 E0.00415
G1 X29.323 Y97.866 E0.07003
G1 X28.735 Y97.858 E0.02001
G1 X27.436 Y96.558 E0.06260
G1 X27.315 Y96.585 E0.00422
G1 X26.902 Y96.604 E0.01406
G1 X28.148 Y97.849 E0.05998
G1 X27.979 Y97.847 E0.00574
G1 X27.632 Y97.694 E0.01292
G1 X27.349 Y97.629 E0.00990
G1 X26.157 Y96.438 E0.05741
G1 X26.036 Y96.388 E0.00444
G1 X25.534 Y96.395 E0.01710
G1 X26.753 Y97.613 E0.05867
G1 X26.353 Y97.688 E0.01383
G1 X26.279 Y97.719 E0.00274
G1 X24.963 Y96.403 E0.06339
G1 X24.392 Y96.411 E0.01946
G1 X25.797 Y97.816 E0.06770
G1 X25.210 Y97.808 E0.02001
G1 X23.821 Y96.419 E0.06692
G1 X23.249 Y96.427 E0.01946
G1 X24.622 Y97.800 E0.06614
G1 X24.035 Y97.792 E0.02001
G1 X22.678 Y96.435 E0.06535
G1 X22.107 Y96.443 E0.01946
G1 X23.447 Y97.783 E0.06457
G1 X22.860 Y97.775 E0.02001
G1 X21.673 Y96.588 E0.05716
G1 X21.317 Y96.678 E0.01250
G1 X21.193 Y96.687 E0.00425
G1 X22.272 Y97.767 E0.05199
G1 X21.989 Y97.763 E0.00963
G1 X21.643 Y97.605 E0.01295
G1 X21.497 Y97.571 E0.00510
G1 X20.590 Y96.664 E0.04372
G1 X20.338 Y96.608 E0.00877
G1 X20.057 Y96.472 E0.01065
G1 X19.822 Y96.475 E0.00803
G1 X20.860 Y97.513 E0.05002
G1 X20.671 Y97.526 E0.00646
G1 X20.361 Y97.594 E0.01080
G1 X19.250 Y96.483 E0.05351
G1 X18.679 Y96.491 E0.01946
G1 X19.922 Y97.734 E0.05987
G1 X19.334 Y97.726 E0.02001
G1 X18.108 Y96.499 E0.05908
G1 X17.536 Y96.507 E0.01946
G1 X18.747 Y97.717 E0.05830
G1 X18.159 Y97.709 E0.02001
G1 X16.965 Y96.515 E0.05752
G1 X16.394 Y96.523 E0.01946
G1 X17.572 Y97.701 E0.05673
G1 X16.984 Y97.693 E0.02001
G1 X15.925 Y96.634 E0.05101
G1 X15.925 Y97.213 E0.01973
G1 X16.582 Y97.870 E0.03165
M204 S1000
G1 F8640.000
G1 X15.925 Y97.213 E-0.21459
G1 X15.925 Y96.634 E-0.13376
G1 X16.984 Y97.693 E-0.34577
G1 X17.269 Y97.697 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X137.201 Y95.007
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.769 Y95.575 E0.02717
M204 S1000
G1 F8640.000
G1 X137.201 Y95.007 E-0.18537
G1 E-0.61463 F2100.00000
G1 Z4.000 F10800.000
G1 X139.858 Y95.463
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.858 Y95.428 E0.00020
G1 X139.836 Y95.405 E0.00018
G1 X139.831 Y94.663 E0.00432
G1 F8640.000
G1 X139.836 Y95.405 E-0.17145
G1 X139.858 Y95.428 E-0.00734
G1 X139.858 Y95.463 E-0.00807
G1 E-0.61314 F2100.00000
G1 Z4.000 F10800.000
G1 X227.665 Y94.455
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.671 Y95.255 E0.01254
G1 F8640.000
G1 X227.665 Y94.455 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X225.257 Y95.999
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.637 Y95.378 E0.02997
G1 X224.060 Y95.382 E0.01968
G1 X224.840 Y96.162 E0.03763
G1 X224.552 Y96.454 E0.01401
G1 X223.484 Y95.386 E0.05154
G1 X223.061 Y95.389 E0.01443
G1 X223.058 Y94.960 E0.01464
G1 X222.689 Y94.592 E0.01779
G1 X222.113 Y94.596 E0.01967
G1 X224.263 Y96.746 E0.10380
G1 X223.975 Y97.038 E0.01401
G1 X221.536 Y94.600 E0.11771
G1 X221.477 Y94.600 E0.00202
G1 X221.481 Y95.125 E0.01791
G1 X223.687 Y97.331 E0.10648
G1 X223.399 Y97.623 E0.01401
G1 X221.178 Y95.402 E0.10719
G1 X220.601 Y95.406 E0.01967
G1 X222.999 Y97.804 E0.11574
G1 X222.423 Y97.808 E0.01967
G1 X220.025 Y95.410 E0.11574
G1 X219.449 Y95.414 E0.01967
G1 X221.847 Y97.812 E0.11574
G1 X221.270 Y97.816 E0.01967
G1 X218.872 Y95.418 E0.11574
G1 X218.296 Y95.422 E0.01968
G1 X220.694 Y97.820 E0.11575
G1 X220.117 Y97.824 E0.01967
G1 X217.719 Y95.426 E0.11575
G1 X217.143 Y95.430 E0.01968
G1 X218.597 Y96.884 E0.07018
G1 X218.308 Y97.177 E0.01401
G1 X216.566 Y95.434 E0.08409
G1 X216.045 Y95.438 E0.01778
G1 X216.042 Y94.910 E0.01803
G1 X215.772 Y94.640 E0.01302
G1 X215.595 Y94.641 E0.00603
G1 X215.598 Y95.047 E0.01383
G1 X218.020 Y97.469 E0.11692
G1 X217.732 Y97.761 E0.01401
G1 X215.413 Y95.443 E0.11192
G1 X214.837 Y95.447 E0.01967
G1 X217.235 Y97.845 E0.11574
G1 X216.658 Y97.849 E0.01967
G1 X214.261 Y95.451 E0.11574
G1 X213.684 Y95.455 E0.01968
G1 X216.082 Y97.853 E0.11574
G1 X215.506 Y97.857 E0.01967
G1 X213.108 Y95.459 E0.11575
G1 X212.531 Y95.463 E0.01968
G1 X214.929 Y97.861 E0.11575
G1 X214.638 Y97.863 E0.00996
G1 X214.587 Y97.842 E0.00188
G1 X213.431 Y96.703 E0.05537
G1 X213.312 Y96.824 E0.00580
G1 X211.955 Y95.467 E0.06551
G1 X211.378 Y95.471 E0.01968
G1 X213.024 Y97.116 E0.07942
G1 X212.735 Y97.409 E0.01401
G1 X210.402 Y95.075 E0.11262
G1 X210.399 Y94.678 E0.01357
G1 X210.584 Y94.676 E0.00629
G1 X210.848 Y94.940 E0.01275
M204 S1000
G1 F8640.000
G1 X210.584 Y94.676 E-0.08623
G1 X210.399 Y94.678 E-0.04257
G1 X210.402 Y95.075 E-0.09182
G1 X212.054 Y96.727 E-0.53937
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X212.575 Y94.954
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.570 Y94.154 E0.00724
G1 F8640.000
G1 X212.575 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X212.577 Y97.830
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.225 Y95.479 E0.11350
G1 X209.649 Y95.483 E0.01968
G1 X212.047 Y97.881 E0.11574
G1 X211.470 Y97.885 E0.01967
G1 X209.072 Y95.487 E0.11574
G1 X208.496 Y95.491 E0.01968
G1 X210.894 Y97.889 E0.11574
G1 X210.318 Y97.893 E0.01967
G1 X207.920 Y95.495 E0.11575
G1 X207.343 Y95.499 E0.01968
G1 X209.741 Y97.897 E0.11575
G1 X209.203 Y97.901 E0.01837
G1 X209.152 Y97.880 E0.00188
G1 X206.767 Y95.503 E0.11493
G1 X206.190 Y95.507 E0.01967
G1 X207.511 Y96.828 E0.06373
G1 X207.222 Y97.120 E0.01401
G1 X205.432 Y95.329 E0.08643
M204 S1000
G1 F8640.000
G1 X207.222 Y97.120 E-0.58470
G1 X207.511 Y96.828 E-0.09478
G1 X207.264 Y96.581 E-0.08052
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X207.064 Y97.542
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.451 Y94.929 E0.12612
G1 X204.455 Y95.513 E0.01995
G1 X206.646 Y97.704 E0.10575
G1 X206.454 Y97.899 E0.00933
G1 X206.403 Y97.920 E0.00188
G1 X206.282 Y97.921 E0.00413
G1 X203.884 Y95.523 E0.11575
G1 X203.308 Y95.527 E0.01967
G1 X205.706 Y97.925 E0.11574
G1 X205.129 Y97.929 E0.01968
G1 X202.731 Y95.531 E0.11574
G1 X202.551 Y95.533 E0.00616
G1 X202.548 Y95.928 E0.01350
G1 X204.553 Y97.933 E0.09679
G1 X203.977 Y97.937 E0.01967
G1 X202.260 Y96.220 E0.08287
G1 X201.971 Y96.513 E0.01401
G1 X203.582 Y98.123 E0.07774
M204 S1000
G1 F8640.000
G1 X201.971 Y96.513 E-0.52596
G1 X202.260 Y96.220 E-0.09478
G1 X202.686 Y96.647 E-0.13926
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X202.419 Y94.225
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.425 Y95.025 E0.02114
G1 F8640.000
G1 X202.419 Y94.225 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.421 Y96.750
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X201.741 Y95.555 E0.06179
G1 X201.283 Y95.558 E0.02284
G1 X200.897 Y96.999 E0.07448
G1 X200.512 Y97.390 E0.02741
G1 X200.336 Y97.391 E0.00880
G1 X200.826 Y95.561 E0.09458
G1 X200.369 Y95.564 E0.02284
G1 X199.878 Y97.394 E0.09458
G1 X199.421 Y97.397 E0.02284
G1 X199.911 Y95.567 E0.09458
G1 X199.454 Y95.571 E0.02284
G1 X198.963 Y97.400 E0.09458
G1 X198.506 Y97.404 E0.02284
G1 X199.124 Y95.096 E0.11931
G1 X199.122 Y94.773 E0.01611
G1 X198.753 Y94.776 E0.01840
G1 X198.048 Y97.407 E0.13601
G1 X197.945 Y97.408 E0.00519
G1 X197.665 Y97.132 E0.01958
G1 X198.081 Y95.580 E0.08022
G1 X197.624 Y95.583 E0.02284
G1 X197.304 Y96.776 E0.06164
G1 X196.943 Y96.420 E0.02533
G1 X197.166 Y95.587 E0.04307
G1 X196.709 Y95.590 E0.02284
G1 X196.523 Y96.284 E0.03586
G1 F8640.000
G1 X196.709 Y95.590 E-0.16582
G1 X197.166 Y95.587 E-0.10563
G1 X196.943 Y96.420 E-0.19916
G1 X197.304 Y96.776 E-0.11713
G1 X197.497 Y96.055 E-0.17226
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X197.164 Y98.168
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.977 Y95.982 E0.12451
G1 X194.974 Y95.586 E0.01595
G1 X195.264 Y95.584 E0.01165
G1 X197.844 Y98.164 E0.14691
M204 S1000
G1 F8640.000
G1 X195.516 Y95.836 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X195.718 Y94.272
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.724 Y95.072 E0.00708
G1 F8640.000
G1 X195.718 Y94.272 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X194.754 Y96.038
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.306 Y95.590 E0.02145
G1 X193.733 Y95.594 E0.01939
G1 X197.578 Y99.440 E0.18408
G1 X198.159 Y99.444 E0.01966
G1 X197.108 Y98.393 E0.05033
G1 X197.680 Y98.389 E0.01939
G1 X198.740 Y99.448 E0.05071
G1 X199.321 Y99.452 E0.01966
G1 X198.170 Y98.302 E0.05507
G1 X198.337 Y97.891 E0.01499
G1 X199.902 Y99.456 E0.07490
G1 X200.482 Y99.460 E0.01966
G1 X198.847 Y97.825 E0.07829
G1 X199.420 Y97.821 E0.01939
G1 X201.063 Y99.464 E0.07867
G1 X201.644 Y99.468 E0.01966
G1 X199.992 Y97.817 E0.07906
G1 X200.565 Y97.813 E0.01939
G1 X202.225 Y99.472 E0.07945
G1 X202.806 Y99.476 E0.01966
G1 X200.914 Y97.585 E0.09055
G1 X201.200 Y97.295 E0.01380
G1 X203.386 Y99.480 E0.10464
G1 X203.967 Y99.485 E0.01966
G1 X201.487 Y97.004 E0.11874
G1 X201.685 Y96.803 E0.00956
G1 X203.170 Y98.267 E0.07058
G1 X203.408 Y98.348 E0.00852
G1 X204.548 Y99.489 E0.05458
G1 X205.129 Y99.493 E0.01966
G1 X203.981 Y98.344 E0.05496
G1 X204.553 Y98.340 E0.01939
G1 X205.710 Y99.497 E0.05535
G1 X206.290 Y99.501 E0.01966
G1 X205.126 Y98.336 E0.05574
G1 X205.699 Y98.332 E0.01939
G1 X206.871 Y99.505 E0.05612
G1 X207.452 Y99.509 E0.01966
G1 X206.272 Y98.328 E0.05651
G1 X206.487 Y98.327 E0.00730
G1 X206.687 Y98.242 E0.00735
G1 X206.724 Y98.205 E0.00180
G1 X208.033 Y99.513 E0.06263
G1 X208.614 Y99.517 E0.01966
G1 X207.011 Y97.914 E0.07673
G1 X207.297 Y97.624 E0.01380
G1 X209.195 Y99.521 E0.09083
G1 X209.775 Y99.525 E0.01966
G1 X207.584 Y97.333 E0.10492
G1 X207.798 Y97.116 E0.01032
G1 X208.924 Y98.227 E0.05353
G1 X209.135 Y98.308 E0.00768
G1 X210.356 Y99.529 E0.05844
G1 X210.937 Y99.533 E0.01966
G1 X209.708 Y98.304 E0.05883
G1 X210.281 Y98.300 E0.01939
G1 X211.518 Y99.537 E0.05922
G1 X212.099 Y99.541 E0.01966
G1 X210.853 Y98.296 E0.05960
G1 X211.426 Y98.292 E0.01939
G1 X212.679 Y99.546 E0.05999
G1 X213.260 Y99.550 E0.01966
G1 X211.999 Y98.288 E0.06038
G1 X212.325 Y98.286 E0.01104
G1 X212.500 Y98.212 E0.00641
G1 X213.841 Y99.554 E0.06421
G1 X214.422 Y99.558 E0.01966
G1 X212.794 Y97.929 E0.07795
G1 X213.080 Y97.639 E0.01380
G1 X215.003 Y99.562 E0.09204
G1 X215.583 Y99.566 E0.01966
G1 X213.366 Y97.349 E0.10613
G1 X213.435 Y97.279 E0.00332
G1 X214.358 Y98.189 E0.04388
G1 X214.560 Y98.271 E0.00735
G1 X214.863 Y98.268 E0.01027
G1 X216.164 Y99.570 E0.06230
G1 X216.745 Y99.574 E0.01966
G1 X215.435 Y98.264 E0.06269
G1 X216.008 Y98.260 E0.01938
G1 X217.326 Y99.578 E0.06308
G1 X217.907 Y99.582 E0.01966
G1 X216.581 Y98.256 E0.06347
G1 X217.154 Y98.252 E0.01939
G1 X218.488 Y99.586 E0.06386
G1 X219.068 Y99.590 E0.01966
G1 X217.721 Y98.243 E0.06452
G1 X217.907 Y98.164 E0.00684
G1 X218.062 Y98.007 E0.00747
G1 X219.649 Y99.594 E0.07599
G1 X220.230 Y99.598 E0.01966
G1 X218.348 Y97.716 E0.09009
G1 X218.634 Y97.426 E0.01380
G1 X220.811 Y99.602 E0.10419
G1 X221.392 Y99.607 E0.01966
G1 X220.017 Y98.232 E0.06579
G1 X220.590 Y98.228 E0.01939
G1 X221.972 Y99.611 E0.06617
G1 X222.381 Y99.613 E0.01382
G1 X222.382 Y99.443 E0.00576
G1 X221.163 Y98.224 E0.05836
G1 X221.735 Y98.220 E0.01939
G1 X222.386 Y98.871 E0.03114
G1 X222.386 Y98.814 E0.00193
G1 X222.909 Y98.817 E0.01770
G1 X222.308 Y98.216 E0.02877
G1 X222.881 Y98.212 E0.01939
G1 X223.490 Y98.821 E0.02916
G1 X224.071 Y98.825 E0.01966
G1 X223.402 Y98.156 E0.03203
G1 X223.475 Y98.125 E0.00271
G1 X223.710 Y97.887 E0.01129
G1 X224.112 Y98.290 E0.01928
G1 X224.183 Y98.123 E0.00613
G1 X224.354 Y97.955 E0.00812
G1 X223.996 Y97.597 E0.01713
G1 X224.282 Y97.307 E0.01380
G1 X224.644 Y97.668 E0.01732
G1 X224.935 Y97.382 E0.01380
G1 X224.569 Y97.016 E0.01751
G1 X224.855 Y96.726 E0.01380
G1 X225.225 Y97.096 E0.01771
G1 X225.515 Y96.809 E0.01380
G1 X225.141 Y96.435 E0.01790
G1 X225.428 Y96.145 E0.01380
G1 X225.806 Y96.523 E0.01810
G1 X226.096 Y96.237 E0.01380
G1 X225.578 Y95.718 E0.02482
G1 X225.575 Y95.371 E0.01174
G1 X225.806 Y95.370 E0.00781
G1 X226.456 Y96.020 E0.03113
G1 X227.037 Y96.024 E0.01966
G1 X226.379 Y95.366 E0.03151
G1 X226.952 Y95.362 E0.01939
G1 X227.618 Y96.028 E0.03190
G1 X228.199 Y96.032 E0.01966
G1 X227.726 Y95.560 E0.02261
G1 X228.094 Y95.557 E0.01244
G1 X228.097 Y95.354 E0.00689
G1 X228.780 Y96.036 E0.03267
G1 X229.360 Y96.040 E0.01966
G1 X228.670 Y95.350 E0.03306
G1 X229.243 Y95.346 E0.01939
G1 X229.941 Y96.044 E0.03345
G1 X230.522 Y96.049 E0.01966
G1 X229.815 Y95.342 E0.03383
G1 X230.056 Y95.340 E0.00813
G1 X230.053 Y95.003 E0.01141
G1 X231.287 Y96.237 E0.05908
M204 S1000
G1 F8640.000
G1 X230.053 Y95.003 E-0.40299
G1 X230.056 Y95.340 E-0.07784
G1 X229.815 Y95.342 E-0.05549
G1 X230.500 Y96.027 E-0.22369
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X231.117 Y94.914
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.739 Y94.535 E0.01812
G1 X230.166 Y94.539 E0.01939
G1 X231.684 Y96.057 E0.07263
G1 X232.264 Y96.061 E0.01966
G1 X231.533 Y95.330 E0.03499
G1 X232.106 Y95.326 E0.01939
G1 X232.912 Y96.131 E0.03857
G1 X232.952 Y96.149 E0.00148
G1 X234.056 Y97.267 E0.05320
G1 X234.056 Y96.699 E0.01923
G1 X232.679 Y95.322 E0.06593
G1 X233.252 Y95.318 E0.01939
G1 X234.056 Y96.122 E0.03851
G1 X234.056 Y95.546 E0.01952
G1 X233.300 Y94.789 E0.03621
G1 X233.298 Y94.517 E0.00919
G1 X233.603 Y94.515 E0.01031
G1 X234.239 Y95.152 E0.03048
M204 S1000
G1 F8640.000
G1 X233.603 Y94.515 E-0.20791
G1 X233.298 Y94.517 E-0.07035
G1 X233.300 Y94.789 E-0.06272
G1 X234.056 Y95.546 E-0.24703
G1 X234.056 Y96.122 E-0.13317
G1 X233.937 Y96.003 E-0.03881
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X233.975 Y99.796
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X233.977 Y98.996 E0.02432
G1 F8640.000
G1 X233.975 Y99.796 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X234.239 Y98.018
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.709 Y96.488 E0.07486
G1 X232.669 Y96.471 E0.00151
G1 X232.100 Y96.467 E0.01968
G1 X234.056 Y98.423 E0.09570
G1 X234.056 Y98.691 E0.00928
G1 X233.735 Y98.690 E0.01111
G1 X231.507 Y96.463 E0.10897
G1 X230.915 Y96.458 E0.02049
G1 X233.347 Y98.890 E0.11895
G1 X232.754 Y98.886 E0.02049
G1 X230.322 Y96.454 E0.11895
G1 X229.730 Y96.450 E0.02049
G1 X232.162 Y98.882 E0.11896
G1 X231.569 Y98.878 E0.02049
G1 X229.138 Y96.446 E0.11896
G1 X228.545 Y96.442 E0.02049
G1 X231.463 Y99.360 E0.14272
G1 X231.461 Y99.677 E0.01098
G1 X231.190 Y99.675 E0.00936
G1 X230.863 Y99.347 E0.01603
G1 X230.866 Y98.873 E0.01641
G1 X230.385 Y98.870 E0.01664
G1 X227.953 Y96.438 E0.11896
M73 Q57 S47
G1 X227.360 Y96.433 E0.02049
G1 X229.792 Y98.865 E0.11896
G1 X229.200 Y98.861 E0.02049
G1 X226.768 Y96.429 E0.11896
G1 X226.512 Y96.428 E0.00884
G1 X226.461 Y96.448 E0.00190
G1 X226.329 Y96.579 E0.00643
G1 X228.607 Y98.857 E0.11144
G1 X228.429 Y98.856 E0.00618
G1 X228.426 Y99.264 E0.01411
G1 X226.033 Y96.871 E0.11705
G1 X225.737 Y97.163 E0.01439
G1 X227.423 Y98.849 E0.08246
G1 X226.830 Y98.845 E0.02049
G1 X225.440 Y97.455 E0.06797
G1 X225.144 Y97.747 E0.01439
G1 X226.238 Y98.840 E0.05348
G1 X225.645 Y98.836 E0.02049
G1 X224.848 Y98.039 E0.03899
G1 X224.552 Y98.331 E0.01439
G1 X225.237 Y99.017 E0.03353
M204 S1000
G1 X224.430 Y99.337 F10800.000
G1 F2400.000
G1 X224.425 Y100.137 E0.02076
G1 F8640.000
G1 X224.430 Y99.337 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X226.123 Y100.149
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.129 Y99.349 E0.02058
G1 F8640.000
G1 X226.123 Y100.149 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X227.953 Y99.379
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.413 Y99.839 E0.02249
M204 S1000
G1 F8640.000
G1 X227.953 Y99.379 E-0.15016
G1 E-0.64984 F2100.00000
G1 Z4.000 F10800.000
G1 X176.063 Y110.613
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.927 Y110.593 E0.09695
G1 X178.932 Y111.393 E0.02708
G1 X180.607 Y111.381 E0.05667
G1 X180.601 Y110.581 E0.02707
G1 X180.797 Y110.580 E0.00664
G1 X180.803 Y111.379 E0.02708
G1 X184.534 Y111.353 E0.12630
G1 X185.592 Y111.346 E0.03581
G1 X185.586 Y110.546 E0.02708
G1 X186.008 Y110.543 E0.01428
G1 X186.014 Y111.343 E0.02707
G1 X187.687 Y111.331 E0.05663
G1 X193.566 Y111.290 E0.19903
G1 X193.561 Y110.490 E0.02708
G1 X194.717 Y110.482 E0.03912
G1 X194.722 Y111.282 E0.02708
G1 X197.928 Y111.260 E0.10853
G1 X197.923 Y110.460 E0.02708
G1 X198.551 Y110.455 E0.02127
G1 X198.557 Y111.255 E0.02707
G1 X201.209 Y111.237 E0.08978
G1 X201.203 Y110.437 E0.02708
G1 X201.639 Y110.434 E0.01476
G1 X201.645 Y111.234 E0.02707
G1 X203.305 Y111.222 E0.05620
G1 X204.899 Y111.211 E0.05395
G1 X204.893 Y110.411 E0.02708
G1 X234.362 Y110.205 E0.99750
G1 X234.362 Y116.003 E0.19625
G1 X232.991 Y115.993 E0.04639
G1 X232.997 Y115.193 E0.02708
G1 X231.241 Y115.181 E0.05944
G1 X231.235 Y115.981 E0.02707
G1 X230.175 Y115.973 E0.03589
G1 X230.181 Y115.174 E0.02707
G1 X223.059 Y115.124 E0.24106
G1 X223.054 Y115.923 E0.02708
G1 X220.423 Y115.905 E0.08907
G1 X220.428 Y115.105 E0.02708
G1 X216.044 Y115.074 E0.14841
G1 X216.038 Y115.874 E0.02708
G1 X215.010 Y115.867 E0.03480
G1 X215.016 Y115.067 E0.02708
G1 X210.667 Y115.037 E0.14720
G1 X210.661 Y115.837 E0.02708
G1 X209.626 Y115.829 E0.03506
G1 X209.631 Y115.030 E0.02708
G1 X206.820 Y115.010 E0.09516
G1 X206.814 Y115.810 E0.02708
G1 X206.563 Y115.808 E0.00852
G1 X206.568 Y115.008 E0.02708
G1 X204.807 Y114.996 E0.05962
G1 X204.801 Y115.796 E0.02708
G1 X203.841 Y115.789 E0.03250
G1 X203.847 Y114.989 E0.02708
G1 X200.902 Y114.968 E0.09969
G1 X199.142 Y114.956 E0.05955
G1 X199.137 Y115.756 E0.02707
G1 X197.895 Y115.747 E0.04202
G1 X197.901 Y114.947 E0.02708
G1 X196.949 Y114.941 E0.03223
G1 X192.913 Y114.913 E0.13662
G1 X192.907 Y115.712 E0.02707
G1 X161.949 Y115.496 E1.04794
G1 X161.630 Y115.806 E0.01507
G1 X161.396 Y115.971 E0.00967
G1 X161.165 Y116.168 E0.01028
G1 X160.706 Y116.490 E0.01898
G1 X160.227 Y116.792 E0.01918
G1 X159.742 Y117.062 E0.01878
G1 X159.256 Y117.299 E0.01831
G1 X158.770 Y117.500 E0.01779
G1 X158.286 Y117.666 E0.01733
G1 X157.804 Y117.794 E0.01686
G1 X157.326 Y117.884 E0.01648
G1 X156.851 Y117.938 E0.01618
G1 X156.385 Y117.953 E0.01577
G1 X155.995 Y117.928 E0.01325
G1 X155.780 Y117.883 E0.00744
G1 X155.558 Y117.806 E0.00795
G1 X155.329 Y117.694 E0.00862
G1 X155.096 Y117.547 E0.00933
G1 X154.859 Y117.364 E0.01014
G1 X154.622 Y117.144 E0.01094
G1 X154.390 Y116.891 E0.01163
G1 X154.166 Y116.608 E0.01221
G1 X153.959 Y116.299 E0.01258
G1 X153.782 Y115.984 E0.01223
G1 X153.568 Y115.437 E0.01988
G1 X151.985 Y115.426 E0.05359
G1 X151.991 Y114.626 E0.02708
G1 X145.640 Y114.582 E0.21496
G1 X145.635 Y115.382 E0.02708
G1 X145.025 Y115.377 E0.02063
G1 X145.031 Y114.577 E0.02708
G1 X136.472 Y114.517 E0.28970
G1 X136.467 Y115.317 E0.02708
G1 X135.956 Y115.314 E0.01729
G1 X135.962 Y114.514 E0.02708
G1 X134.318 Y114.502 E0.05562
G1 X134.313 Y115.302 E0.02707
G1 X133.553 Y115.297 E0.02573
G1 X133.558 Y114.497 E0.02708
G1 X124.481 Y114.433 E0.30727
G1 X124.475 Y115.233 E0.02708
G1 X71.160 Y114.859 E1.80469
G1 X65.860 Y114.766 E0.17945
G1 X59.003 Y114.533 E0.23221
G1 X39.873 Y114.319 E0.64757
G1 X39.797 Y114.258 E0.00330
G1 X39.506 Y114.140 E0.01064
G1 X38.992 Y114.070 E0.01756
G1 X38.477 Y114.135 E0.01756
G1 X38.185 Y114.251 E0.01065
G1 X38.130 Y114.295 E0.00237
G1 X33.866 Y114.235 E0.14433
G1 X33.800 Y114.182 E0.00285
G1 X33.534 Y114.070 E0.00977
G1 X33.265 Y114.011 E0.00932
G1 X32.992 Y113.991 E0.00927
G1 X32.719 Y114.008 E0.00927
G1 X32.448 Y114.064 E0.00936
G1 X32.180 Y114.176 E0.00982
G1 X32.136 Y114.211 E0.00191
G1 X27.867 Y114.151 E0.14452
G1 X27.807 Y114.101 E0.00262
G1 X27.537 Y113.986 E0.00994
G1 X27.269 Y113.924 E0.00932
G1 X26.992 Y113.903 E0.00939
G1 X26.715 Y113.921 E0.00942
G1 X26.445 Y113.980 E0.00933
G1 X26.174 Y114.093 E0.00995
G1 X26.134 Y114.126 E0.00177
G1 X21.873 Y114.066 E0.14424
G1 X21.820 Y114.020 E0.00239
G1 X21.545 Y113.896 E0.01020
G1 X21.270 Y113.832 E0.00954
G1 X20.992 Y113.811 E0.00946
G1 X20.714 Y113.829 E0.00943
G1 X20.439 Y113.889 E0.00951
G1 X20.126 Y114.042 E0.01182
G1 X15.620 Y113.979 E0.15253
G1 X15.620 Y112.229 E0.05924
G1 X20.126 Y112.165 E0.15253
G1 X20.439 Y112.318 E0.01182
G1 X20.714 Y112.379 E0.00951
G1 X20.992 Y112.397 E0.00943
G1 X21.270 Y112.375 E0.00946
G1 X21.545 Y112.311 E0.00954
G1 X21.820 Y112.187 E0.01020
G1 X21.873 Y112.141 E0.00239
G1 X26.134 Y112.081 E0.14424
G1 X26.174 Y112.114 E0.00177
G1 X26.445 Y112.227 E0.00995
G1 X26.715 Y112.286 E0.00933
G1 X26.992 Y112.304 E0.00942
G1 X27.269 Y112.283 E0.00939
G1 X27.537 Y112.222 E0.00932
G1 X27.807 Y112.106 E0.00994
G1 X27.867 Y112.057 E0.00262
G1 X32.136 Y111.997 E0.14452
G1 X32.180 Y112.032 E0.00190
G1 X32.448 Y112.143 E0.00982
G1 X32.719 Y112.200 E0.00936
G1 X32.992 Y112.216 E0.00927
G1 X33.265 Y112.197 E0.00927
G1 X33.534 Y112.138 E0.00932
G1 X33.800 Y112.025 E0.00977
G1 X33.866 Y111.972 E0.00285
G1 X38.130 Y111.913 E0.14433
G1 X38.185 Y111.956 E0.00237
G1 X38.477 Y112.072 E0.01065
G1 X38.992 Y112.137 E0.01756
G1 X39.506 Y112.067 E0.01756
G1 X39.797 Y111.949 E0.01064
G1 X39.873 Y111.888 E0.00330
G1 X59.003 Y111.675 E0.64757
G1 X65.860 Y111.441 E0.23221
G1 X71.160 Y111.349 E0.17945
G1 X169.800 Y110.657 E3.33893
G1 X170.041 Y110.233 E0.01650
G1 X170.592 Y109.560 E0.02943
G1 X171.185 Y108.986 E0.02794
G1 X171.464 Y108.765 E0.01204
G1 X171.753 Y108.569 E0.01181
G1 X172.036 Y108.410 E0.01101
G1 X172.290 Y108.297 E0.00941
G1 X172.600 Y108.199 E0.01101
G1 X172.837 Y108.154 E0.00816
G1 X173.064 Y108.138 E0.00771
G1 X173.359 Y108.152 E0.00998
G1 X173.583 Y108.193 E0.00772
G1 X173.862 Y108.281 E0.00989
G1 X174.142 Y108.403 E0.01035
G1 X174.390 Y108.545 E0.00966
G1 X174.659 Y108.734 E0.01114
G1 X174.927 Y108.959 E0.01183
G1 X175.190 Y109.216 E0.01246
G1 X175.442 Y109.505 E0.01297
G1 X175.678 Y109.818 E0.01327
G1 X175.871 Y110.125 E0.01227
G1 X176.041 Y110.557 E0.01571
M204 S1000
G1 X176.339 Y110.204 F10800.000
M204 S800
G1 F1500.000
G1 X179.331 Y110.183 E0.10126
G1 X179.337 Y110.983 E0.02708
G1 X180.197 Y110.977 E0.02911
G1 X180.191 Y110.177 E0.02708
G1 X181.201 Y110.170 E0.03420
G1 X181.207 Y110.970 E0.02708
G1 X184.124 Y110.949 E0.09874
G1 X184.118 Y110.149 E0.02708
G1 X184.314 Y110.148 E0.00663
G1 X184.320 Y110.948 E0.02708
G1 X185.182 Y110.942 E0.02918
G1 X185.176 Y110.142 E0.02708
G1 X186.412 Y110.133 E0.04184
G1 X186.418 Y110.933 E0.02708
G1 X187.277 Y110.927 E0.02908
G1 X187.271 Y110.127 E0.02708
G1 X187.469 Y110.126 E0.00670
G1 X187.475 Y110.926 E0.02708
G1 X189.005 Y110.915 E0.05181
G1 X189.000 Y110.115 E0.02708
G1 X189.363 Y110.113 E0.01231
G1 X189.369 Y110.912 E0.02708
G1 X190.879 Y110.902 E0.05110
G1 X190.873 Y110.102 E0.02708
G1 X191.084 Y110.100 E0.00715
G1 X191.090 Y110.900 E0.02708
G1 X193.157 Y110.886 E0.06996
G1 X193.154 Y110.461 E0.01439
G1 F1800.000
G1 X193.151 Y110.086 E0.01861
G1 X193.212 Y110.086 E0.00304
G1 F1500.000
G1 X195.121 Y110.072 E0.06460
G1 X195.126 Y110.872 E0.02708
G1 X196.008 Y110.866 E0.02983
G1 X196.002 Y110.066 E0.02708
G1 X196.655 Y110.061 E0.02209
G1 X196.660 Y110.862 E0.02708
G1 X197.519 Y110.855 E0.02906
G1 X197.513 Y110.055 E0.02708
G1 X198.465 Y110.049 E0.03222
G1 F1800.000
G1 X198.955 Y110.045 E0.02435
G1 X198.958 Y110.420 E0.01861
G1 F1500.000
G1 X198.961 Y110.845 E0.01438
G1 X199.803 Y110.839 E0.02852
G1 X199.798 Y110.039 E0.02708
G1 X199.890 Y110.039 E0.00313
G1 X199.896 Y110.839 E0.02708
G1 X200.799 Y110.833 E0.03057
G1 X200.796 Y110.407 E0.01439
G1 F1800.000
G1 X200.793 Y110.033 E0.01861
G1 X200.956 Y110.031 E0.00808
G1 F1500.000
G1 X202.043 Y110.024 E0.03680
G1 X202.049 Y110.824 E0.02708
G1 X202.895 Y110.818 E0.02864
G1 X202.892 Y110.393 E0.01439
G1 F1800.000
G1 X202.889 Y110.018 E0.01861
G1 X203.657 Y110.012 E0.03811
G1 X203.660 Y110.387 E0.01861
G1 F1500.000
G1 X203.663 Y110.812 E0.01438
G1 X204.489 Y110.807 E0.02795
G1 X204.483 Y110.007 E0.02708
G1 X234.769 Y109.795 E1.02515
G1 X234.769 Y116.413 E0.22401
G1 X232.581 Y116.397 E0.07404
G1 X232.587 Y115.597 E0.02708
G1 X231.645 Y115.591 E0.03188
G1 X231.639 Y116.391 E0.02708
G1 X229.765 Y116.378 E0.06346
G1 X229.771 Y115.578 E0.02708
G1 X227.082 Y115.559 E0.09100
G1 X227.077 Y116.359 E0.02708
G1 X226.651 Y116.356 E0.01443
G1 X226.656 Y115.556 E0.02708
G1 X224.208 Y115.539 E0.08288
G1 X223.464 Y115.533 E0.02518
G1 X223.458 Y116.333 E0.02708
G1 X220.013 Y116.309 E0.11662
G1 X220.018 Y115.509 E0.02708
G1 X219.066 Y115.503 E0.03225
G1 X219.060 Y116.303 E0.02708
G1 X218.909 Y116.302 E0.00512
G1 X218.409 Y116.298 E0.01693
G1 X218.414 Y115.498 E0.02708
G1 X217.422 Y115.491 E0.03358
G1 X217.417 Y116.291 E0.02708
G1 X217.382 Y116.291 E0.00116
G1 X217.388 Y115.491 E0.02708
G1 X216.448 Y115.484 E0.03182
G1 X216.442 Y116.284 E0.02708
G1 X215.977 Y116.281 E0.01576
G1 F1800.000
G1 X215.867 Y116.280 E0.00545
G1 F1500.000
G1 X214.600 Y116.271 E0.04288
G1 X214.606 Y115.471 E0.02708
G1 X213.657 Y115.465 E0.03211
G1 X213.651 Y116.265 E0.02708
G1 X213.461 Y116.263 E0.00643
G1 X213.467 Y115.464 E0.02708
G1 X212.527 Y115.457 E0.03182
G1 X212.521 Y116.257 E0.02708
G1 X212.006 Y116.253 E0.01746
G1 X212.011 Y115.453 E0.02708
G1 X211.071 Y115.447 E0.03182
G1 X211.066 Y116.247 E0.02708
G1 X209.216 Y116.234 E0.06262
G1 X209.221 Y115.434 E0.02708
G1 X208.688 Y115.430 E0.01804
G1 X208.229 Y115.427 E0.01556
G1 X208.223 Y116.227 E0.02708
G1 X208.177 Y116.226 E0.00154
G1 X208.183 Y115.426 E0.02708
G1 X207.224 Y115.420 E0.03247
G1 X207.218 Y116.220 E0.02708
G1 X206.153 Y116.212 E0.03607
G1 X206.158 Y115.412 E0.02708
G1 X205.211 Y115.406 E0.03206
G1 X205.205 Y116.206 E0.02708
G1 X204.842 Y116.203 E0.01231
G1 F1800.000
G1 X204.731 Y116.202 E0.00547
G1 F1500.000
G1 X203.431 Y116.193 E0.04401
G1 X203.437 Y115.393 E0.02708
G1 X202.485 Y115.387 E0.03221
G1 X202.480 Y116.187 E0.02708
G1 X201.751 Y116.181 E0.02465
G1 X201.757 Y115.381 E0.02708
G1 X201.227 Y115.378 E0.01794
G1 X200.783 Y115.375 E0.01502
G1 X200.778 Y116.175 E0.02708
G1 X200.486 Y116.173 E0.00987
G1 X200.492 Y115.373 E0.02708
G1 X199.547 Y115.366 E0.03199
G1 X199.541 Y116.166 E0.02708
G1 X197.485 Y116.152 E0.06958
G1 X197.491 Y115.352 E0.02708
G1 X196.574 Y115.345 E0.03104
G1 X196.568 Y116.145 E0.02708
G1 X196.533 Y116.145 E0.00119
G1 X196.539 Y115.345 E0.02708
G1 X195.646 Y115.339 E0.03022
G1 X195.641 Y116.139 E0.02708
G1 X195.189 Y116.135 E0.01530
G1 X195.194 Y115.336 E0.02708
G1 X194.281 Y115.329 E0.03092
G1 X194.275 Y116.129 E0.02708
G1 X194.223 Y116.129 E0.00175
G1 X194.229 Y115.329 E0.02708
G1 X193.317 Y115.322 E0.03087
G1 X193.311 Y116.122 E0.02708
G1 X162.113 Y115.904 E1.05606
G1 X161.891 Y116.121 E0.01051
G1 X161.646 Y116.293 E0.01012
G1 X161.415 Y116.491 E0.01030
G1 X160.931 Y116.829 E0.01999
G1 X160.434 Y117.142 E0.01988
G1 X159.931 Y117.423 E0.01952
G1 X159.423 Y117.670 E0.01911
G1 X158.914 Y117.881 E0.01865
G1 X158.404 Y118.055 E0.01824
G1 X157.895 Y118.191 E0.01784
G1 X157.387 Y118.287 E0.01750
G1 X156.880 Y118.344 E0.01725
G1 X156.379 Y118.360 E0.01699
G1 X155.940 Y118.332 E0.01487
G1 X155.671 Y118.277 E0.00931
G1 X155.401 Y118.182 E0.00968
G1 X155.131 Y118.050 E0.01018
G1 X154.862 Y117.881 E0.01076
G1 X154.595 Y117.674 E0.01142
G1 X154.334 Y117.431 E0.01209
G1 X154.079 Y117.155 E0.01270
G1 X153.837 Y116.848 E0.01325
G1 X153.612 Y116.513 E0.01367
G1 X153.413 Y116.158 E0.01374
G1 X153.290 Y115.842 E0.01149
G1 X151.575 Y115.830 E0.05803
G1 X151.581 Y115.030 E0.02708
G1 X149.068 Y115.013 E0.08505
G1 X149.063 Y115.813 E0.02708
G1 X149.047 Y115.813 E0.00054
G1 X149.053 Y115.013 E0.02708
G1 X148.215 Y115.007 E0.02837
G1 X148.209 Y115.807 E0.02708
G1 X147.531 Y115.802 E0.02295
G1 X147.537 Y115.002 E0.02708
G1 X146.045 Y114.991 E0.05050
G1 X146.039 Y115.791 E0.02708
G1 X144.615 Y115.782 E0.04819
G1 X144.621 Y114.982 E0.02708
G1 X143.766 Y114.976 E0.02894
G1 X143.760 Y115.776 E0.02708
G1 X143.763 Y114.976 E0.02708
G1 X142.925 Y114.970 E0.02837
G1 X142.919 Y115.770 E0.02708
G1 X142.284 Y115.765 E0.02150
G1 X142.290 Y114.965 E0.02708
G1 X141.450 Y114.959 E0.02843
G1 X141.444 Y115.759 E0.02708
G1 X141.362 Y115.759 E0.00278
G1 X141.368 Y114.959 E0.02708
G1 X140.528 Y114.953 E0.02843
G1 X140.522 Y115.753 E0.02708
G1 X139.887 Y115.748 E0.02149
G1 X139.893 Y114.948 E0.02708
G1 X139.055 Y114.943 E0.02836
G1 X139.049 Y115.743 E0.02708
G1 X138.411 Y115.738 E0.02158
G1 X138.417 Y114.938 E0.02708
G1 X136.877 Y114.927 E0.05214
G1 X136.871 Y115.727 E0.02708
G1 X135.546 Y115.718 E0.04485
G1 X135.552 Y114.918 E0.02708
G1 X134.723 Y114.912 E0.02806
G1 X134.720 Y115.337 E0.01438
G1 F1800.000
G1 X134.717 Y115.712 E0.01861
G1 X134.235 Y115.709 E0.02390
G1 F1500.000
G1 X133.143 Y115.701 E0.03698
G1 X133.148 Y114.901 E0.02708
G1 X132.268 Y114.895 E0.02979
G1 X132.263 Y115.695 E0.02708
G1 X132.136 Y115.694 E0.00428
G1 X132.142 Y114.894 E0.02708
G1 X130.537 Y114.883 E0.05434
G1 X130.531 Y115.683 E0.02708
G1 X130.036 Y115.679 E0.01675
G1 X130.042 Y114.880 E0.02708
G1 X129.225 Y114.874 E0.02765
G1 X129.219 Y115.674 E0.02708
G1 X128.920 Y115.672 E0.01012
G1 X128.926 Y114.872 E0.02708
G1 X128.065 Y114.866 E0.02914
G1 X128.059 Y115.666 E0.02708
G1 X127.292 Y115.660 E0.02597
G1 X127.298 Y114.860 E0.02708
G1 X126.409 Y114.854 E0.03009
G1 X126.403 Y115.654 E0.02708
G1 X125.741 Y115.649 E0.02240
G1 X125.747 Y114.849 E0.02708
G1 X124.885 Y114.843 E0.02918
G1 X124.879 Y115.643 E0.02708
G1 X71.155 Y115.266 E1.81854
G1 X65.849 Y115.173 E0.17963
G1 X58.994 Y114.940 E0.23216
G1 X39.728 Y114.724 E0.65217
G1 X39.589 Y114.613 E0.00603
G1 X39.400 Y114.536 E0.00691
G1 X38.990 Y114.481 E0.01401
G1 X38.580 Y114.532 E0.01400
G1 X38.390 Y114.608 E0.00691
G1 X38.268 Y114.704 E0.00525
G1 X33.721 Y114.640 E0.15391
G1 X33.590 Y114.536 E0.00568
G1 X33.410 Y114.459 E0.00662
G1 X33.207 Y114.414 E0.00705
G1 X32.990 Y114.399 E0.00735
G1 X32.773 Y114.412 E0.00735
G1 X32.569 Y114.455 E0.00706
G1 X32.388 Y114.530 E0.00663
G1 X32.275 Y114.620 E0.00490
G1 X27.717 Y114.556 E0.15428
G1 X27.593 Y114.452 E0.00548
G1 X27.411 Y114.374 E0.00668
G1 X27.208 Y114.328 E0.00706
G1 X26.990 Y114.311 E0.00740
G1 X26.772 Y114.325 E0.00741
G1 X26.568 Y114.370 E0.00705
G1 X26.386 Y114.446 E0.00668
G1 X26.277 Y114.535 E0.00477
G1 X21.717 Y114.471 E0.15436
G1 X21.597 Y114.366 E0.00541
G1 X21.414 Y114.283 E0.00680
G1 X21.208 Y114.236 E0.00714
G1 X20.989 Y114.219 E0.00743
G1 X20.771 Y114.233 E0.00740
G1 X20.566 Y114.278 E0.00711
G1 X20.381 Y114.359 E0.00682
G1 X20.275 Y114.451 E0.00476
G1 X15.213 Y114.380 E0.17137
G1 X15.213 Y111.827 E0.08641
G1 X20.275 Y111.756 E0.17137
G1 X20.381 Y111.848 E0.00477
G1 X20.566 Y111.929 E0.00682
G1 X20.771 Y111.974 E0.00711
G1 X20.989 Y111.989 E0.00740
G1 X21.208 Y111.972 E0.00743
G1 X21.414 Y111.924 E0.00714
G1 X21.597 Y111.841 E0.00680
G1 X21.717 Y111.736 E0.00541
G1 X26.277 Y111.672 E0.15436
G1 X26.386 Y111.761 E0.00478
G1 X26.568 Y111.837 E0.00668
G1 X26.772 Y111.882 E0.00705
G1 X26.990 Y111.896 E0.00741
G1 X27.208 Y111.879 E0.00740
G1 X27.411 Y111.833 E0.00706
G1 X27.593 Y111.755 E0.00668
G1 X27.717 Y111.652 E0.00548
G1 X32.275 Y111.588 E0.15428
G1 X32.388 Y111.677 E0.00490
G1 X32.569 Y111.752 E0.00663
G1 X32.773 Y111.795 E0.00706
M73 P57 R46
G1 X32.990 Y111.808 E0.00735
G1 X33.207 Y111.793 E0.00735
G1 X33.410 Y111.748 E0.00705
G1 X33.590 Y111.672 E0.00662
G1 X33.721 Y111.567 E0.00568
G1 X38.268 Y111.504 E0.15391
G1 X38.390 Y111.599 E0.00525
G1 X38.580 Y111.675 E0.00691
G1 X38.990 Y111.727 E0.01400
G1 X39.400 Y111.671 E0.01401
G1 X39.589 Y111.594 E0.00691
G1 X39.728 Y111.483 E0.00603
G1 X58.994 Y111.268 E0.65217
G1 X65.849 Y111.034 E0.23216
G1 X71.155 Y110.941 E0.17963
G1 X169.562 Y110.251 E3.33105
G1 X169.707 Y109.997 E0.00990
G1 X169.885 Y109.790 E0.00925
G1 X169.992 Y109.628 E0.00656
G1 X170.167 Y109.448 E0.00849
G1 X170.290 Y109.285 E0.00693
G1 X170.452 Y109.138 E0.00741
G1 X170.596 Y108.970 E0.00748
G1 X170.739 Y108.858 E0.00616
G1 X170.913 Y108.682 E0.00836
G1 X171.223 Y108.436 E0.01339
G1 X171.539 Y108.223 E0.01291
G1 X171.854 Y108.046 E0.01224
G1 X172.159 Y107.910 E0.01132
G1 X172.326 Y107.870 E0.00579
G1 X172.485 Y107.806 E0.00582
G1 X172.785 Y107.749 E0.01033
G1 X173.081 Y107.729 E0.01005
G1 X173.400 Y107.746 E0.01082
G1 X173.694 Y107.799 E0.01008
G1 X174.005 Y107.896 E0.01102
G1 X174.141 Y107.970 E0.00526
G1 X174.314 Y108.032 E0.00621
G1 X174.609 Y108.201 E0.01150
G1 X174.907 Y108.411 E0.01236
G1 X175.201 Y108.657 E0.01296
G1 X175.486 Y108.937 E0.01352
G1 X175.759 Y109.248 E0.01401
G1 X176.013 Y109.587 E0.01435
G1 X176.236 Y109.940 E0.01414
G1 X176.318 Y110.148 E0.00755
M204 S1000
G1 X176.406 Y110.598 F10800.000
G1 F8640.000
G1 X179.331 Y110.183 E-0.69587
G1 X179.333 Y110.461 E-0.06413
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X174.504 Y110.245
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.742 Y108.483 E0.08436
G1 X172.307 Y108.624 E0.01549
G1 X174.752 Y111.069 E0.11705
G1 X174.756 Y111.650 E0.01966
G1 X171.927 Y108.821 E0.13541
G1 X171.818 Y108.893 E0.00441
G1 X172.131 Y109.181 E0.01436
G1 X171.941 Y109.412 E0.01013
G1 X177.831 Y115.302 E0.28192
G1 X177.250 Y115.298 E0.01966
G1 X171.682 Y109.729 E0.26655
G1 X171.442 Y110.067 E0.01400
G1 X176.669 Y115.293 E0.25021
G1 X176.088 Y115.289 E0.01966
G1 X171.264 Y110.466 E0.23091
G1 X171.142 Y110.869 E0.01426
G1 X171.112 Y110.890 E0.00123
G1 X175.507 Y115.285 E0.21038
G1 X174.927 Y115.281 E0.01966
G1 X170.729 Y111.084 E0.20094
G1 X170.156 Y111.088 E0.01939
G1 X174.346 Y115.277 E0.20055
G1 X173.765 Y115.273 E0.01966
G1 X169.456 Y110.964 E0.20626
G1 X168.883 Y110.968 E0.01939
G1 X173.184 Y115.269 E0.20588
G1 X172.603 Y115.265 E0.01966
G1 X168.311 Y110.972 E0.20549
G1 X167.738 Y110.976 E0.01939
G1 X172.022 Y115.261 E0.20510
G1 X171.442 Y115.257 E0.01966
G1 X167.165 Y110.980 E0.20472
G1 X166.592 Y110.984 E0.01939
G1 X170.861 Y115.253 E0.20433
G1 X170.280 Y115.249 E0.01966
G1 X166.020 Y110.988 E0.20394
G1 X165.447 Y110.992 E0.01939
G1 X169.699 Y115.245 E0.20355
G1 X169.118 Y115.241 E0.01966
G1 X164.874 Y110.996 E0.20317
G1 X164.301 Y111.000 E0.01939
G1 X168.538 Y115.237 E0.20278
G1 X167.957 Y115.232 E0.01966
G1 X163.729 Y111.004 E0.20239
G1 X163.156 Y111.008 E0.01939
G1 X167.376 Y115.228 E0.20201
G1 X166.795 Y115.224 E0.01966
G1 X162.583 Y111.012 E0.20162
G1 X162.011 Y111.016 E0.01939
G1 X166.214 Y115.220 E0.20123
G1 X165.634 Y115.216 E0.01966
G1 X161.438 Y111.021 E0.20085
G1 X160.865 Y111.025 E0.01939
G1 X165.053 Y115.212 E0.20046
G1 X164.472 Y115.208 E0.01966
G1 X160.292 Y111.029 E0.20007
G1 X159.720 Y111.033 E0.01939
G1 X163.891 Y115.204 E0.19969
G1 X163.310 Y115.200 E0.01966
G1 X159.147 Y111.037 E0.19930
G1 X158.574 Y111.041 E0.01939
G1 X162.729 Y115.196 E0.19891
G1 X162.149 Y115.192 E0.01966
G1 X158.001 Y111.045 E0.19852
G1 X157.429 Y111.049 E0.01939
G1 X161.439 Y115.059 E0.19195
G1 X160.858 Y115.055 E0.01966
G1 X156.856 Y111.053 E0.19157
G1 X156.283 Y111.057 E0.01939
G1 X160.349 Y115.122 E0.19463
G1 X160.227 Y115.190 E0.00472
G1 X160.098 Y115.399 E0.00831
G1 X160.067 Y115.418 E0.00122
G1 X155.711 Y111.061 E0.20856
G1 X155.138 Y111.065 E0.01939
G1 X159.800 Y115.727 E0.22318
G1 X159.753 Y115.825 E0.00368
G1 X159.536 Y116.040 E0.01034
G1 X154.565 Y111.069 E0.23798
G1 X153.992 Y111.073 E0.01939
G1 X159.218 Y116.299 E0.25016
G1 X158.878 Y116.535 E0.01402
G1 X153.420 Y111.077 E0.26129
G1 X152.847 Y111.081 E0.01939
G1 X158.525 Y116.758 E0.27179
G1 X158.485 Y116.783 E0.00159
G1 X158.713 Y117.193 E0.01588
G1 X158.470 Y117.280 E0.00876
G1 X152.274 Y111.085 E0.29657
G1 X151.701 Y111.089 E0.01939
G1 X152.112 Y111.500 E0.01967
G1 X151.532 Y111.496 E0.01966
G1 X151.129 Y111.093 E0.01928
G1 X150.556 Y111.097 E0.01939
G1 X150.951 Y111.492 E0.01889
G1 X150.370 Y111.487 E0.01966
G1 X149.983 Y111.101 E0.01851
G1 X149.411 Y111.105 E0.01939
G1 X149.789 Y111.483 E0.01812
G1 X149.404 Y111.481 E0.01302
G1 X149.266 Y111.537 E0.00507
G1 X148.838 Y111.109 E0.02049
G1 X148.265 Y111.113 E0.01939
G1 X148.957 Y111.805 E0.03313
G1 X148.667 Y112.091 E0.01380
G1 X147.692 Y111.117 E0.04665
G1 X147.120 Y111.121 E0.01939
G1 X148.376 Y112.378 E0.06016
G1 X148.086 Y112.664 E0.01380
G1 X146.547 Y111.125 E0.07367
G1 X145.974 Y111.129 E0.01939
G1 X147.796 Y112.950 E0.08719
G1 X147.505 Y113.237 E0.01380
G1 X145.401 Y111.133 E0.10070
G1 X144.829 Y111.137 E0.01939
G1 X147.215 Y113.523 E0.11422
G1 X147.153 Y113.584 E0.00293
G1 X147.069 Y113.784 E0.00735
G1 X147.067 Y113.953 E0.00571
G1 X144.256 Y111.141 E0.13458
G1 X143.683 Y111.145 E0.01939
G1 X146.823 Y114.284 E0.15028
G1 X146.242 Y114.280 E0.01966
G1 X143.110 Y111.149 E0.14989
G1 X142.538 Y111.153 E0.01939
G1 X145.456 Y114.071 E0.13970
G1 X144.911 Y114.068 E0.01844
G1 X144.911 Y114.103 E0.00120
G1 X141.965 Y111.157 E0.14102
G1 X141.392 Y111.161 E0.01939
G1 X144.499 Y114.268 E0.14873
G1 X143.919 Y114.264 E0.01966
G1 X140.820 Y111.165 E0.14835
G1 X140.247 Y111.169 E0.01939
G1 X143.338 Y114.260 E0.14796
G1 X142.757 Y114.256 E0.01966
G1 X139.674 Y111.173 E0.14757
G1 X139.101 Y111.177 E0.01939
G1 X142.176 Y114.252 E0.14719
G1 X141.595 Y114.248 E0.01966
G1 X138.529 Y111.181 E0.14680
G1 X137.956 Y111.185 E0.01939
G1 X141.015 Y114.244 E0.14641
G1 X140.434 Y114.240 E0.01966
G1 X137.383 Y111.189 E0.14603
G1 X136.810 Y111.193 E0.01939
G1 X139.853 Y114.236 E0.14564
G1 X139.272 Y114.232 E0.01966
G1 X136.238 Y111.197 E0.14525
G1 X135.665 Y111.201 E0.01939
G1 X138.691 Y114.228 E0.14487
G1 X138.111 Y114.224 E0.01966
G1 X135.092 Y111.205 E0.14448
G1 X134.520 Y111.209 E0.01939
G1 X137.530 Y114.220 E0.14410
G1 X136.949 Y114.215 E0.01966
G1 X133.947 Y111.213 E0.14371
G1 X133.374 Y111.217 E0.01939
G1 X136.163 Y114.006 E0.13351
G1 X135.842 Y114.004 E0.01088
G1 X135.840 Y114.208 E0.00688
G1 X135.787 Y114.207 E0.00180
G1 X132.801 Y111.221 E0.14293
G1 X132.229 Y111.225 E0.01939
G1 X135.206 Y114.203 E0.14254
G1 X134.626 Y114.199 E0.01966
G1 X131.656 Y111.229 E0.14216
G1 X131.083 Y111.233 E0.01939
G1 X133.794 Y113.944 E0.12976
G1 X133.545 Y114.192 E0.01187
G1 X133.464 Y114.191 E0.00276
G1 X130.510 Y111.237 E0.14138
G1 X129.938 Y111.242 E0.01939
G1 X132.883 Y114.187 E0.14100
G1 X132.302 Y114.183 E0.01966
G1 X129.365 Y111.246 E0.14061
G1 X128.792 Y111.250 E0.01939
G1 X131.721 Y114.179 E0.14022
G1 X131.141 Y114.175 E0.01966
G1 X128.220 Y111.254 E0.13983
G1 X127.647 Y111.258 E0.01939
G1 X130.560 Y114.171 E0.13945
G1 X129.979 Y114.167 E0.01966
G1 X127.074 Y111.262 E0.13906
G1 X126.501 Y111.266 E0.01939
G1 X129.398 Y114.163 E0.13867
G1 X128.817 Y114.158 E0.01966
G1 X125.929 Y111.270 E0.13829
G1 X125.356 Y111.274 E0.01939
G1 X128.237 Y114.154 E0.13790
G1 X127.656 Y114.150 E0.01966
G1 X124.783 Y111.278 E0.13751
G1 X124.210 Y111.282 E0.01939
G1 X127.075 Y114.146 E0.13713
G1 X126.494 Y114.142 E0.01966
G1 X123.638 Y111.286 E0.13674
G1 X123.065 Y111.290 E0.01939
G1 X125.913 Y114.138 E0.13635
G1 X125.333 Y114.134 E0.01966
G1 X122.492 Y111.294 E0.13596
G1 X121.919 Y111.298 E0.01939
G1 X124.752 Y114.130 E0.13558
G1 X124.178 Y114.133 E0.01944
G1 X121.347 Y111.302 E0.13551
G1 X120.774 Y111.306 E0.01939
G1 X124.174 Y114.705 E0.16273
G1 X124.172 Y114.926 E0.00747
G1 X123.815 Y114.923 E0.01208
G1 X120.201 Y111.310 E0.17298
G1 X119.629 Y111.314 E0.01939
G1 X123.234 Y114.919 E0.17260
G1 X122.653 Y114.915 E0.01966
G1 X119.056 Y111.318 E0.17221
G1 X118.483 Y111.322 E0.01939
G1 X122.072 Y114.911 E0.17182
G1 X121.492 Y114.907 E0.01966
G1 X117.910 Y111.326 E0.17143
G1 X117.338 Y111.330 E0.01939
G1 X120.911 Y114.903 E0.17104
G1 X120.330 Y114.899 E0.01966
G1 X116.765 Y111.334 E0.17066
G1 X116.192 Y111.338 E0.01939
G1 X119.749 Y114.895 E0.17027
G1 X119.168 Y114.891 E0.01966
G1 X115.619 Y111.342 E0.16988
G1 X115.047 Y111.346 E0.01939
G1 X118.587 Y114.887 E0.16949
G1 X118.007 Y114.883 E0.01966
G1 X114.474 Y111.350 E0.16911
G1 X113.901 Y111.354 E0.01939
G1 X117.426 Y114.879 E0.16872
G1 X116.845 Y114.874 E0.01966
G1 X113.329 Y111.358 E0.16833
G1 X112.756 Y111.362 E0.01939
G1 X116.264 Y114.870 E0.16794
G1 X115.683 Y114.866 E0.01966
G1 X112.183 Y111.366 E0.16756
G1 X111.610 Y111.370 E0.01939
G1 X115.103 Y114.862 E0.16717
G1 X114.522 Y114.858 E0.01966
G1 X111.038 Y111.374 E0.16678
G1 X110.465 Y111.378 E0.01939
G1 X113.941 Y114.854 E0.16639
G1 X113.360 Y114.850 E0.01966
G1 X109.892 Y111.382 E0.16600
G1 X109.319 Y111.386 E0.01939
G1 X112.779 Y114.846 E0.16562
G1 X112.198 Y114.842 E0.01966
G1 X108.747 Y111.390 E0.16523
G1 X108.174 Y111.394 E0.01939
G1 X111.618 Y114.838 E0.16484
G1 X111.037 Y114.834 E0.01966
G1 X107.601 Y111.398 E0.16445
G1 X107.029 Y111.402 E0.01939
G1 X110.456 Y114.830 E0.16407
G1 X109.875 Y114.825 E0.01966
G1 X106.456 Y111.406 E0.16368
G1 X105.883 Y111.410 E0.01939
G1 X109.294 Y114.821 E0.16329
G1 X108.713 Y114.817 E0.01966
G1 X105.310 Y111.414 E0.16290
G1 X104.738 Y111.418 E0.01939
G1 X108.133 Y114.813 E0.16251
G1 X107.552 Y114.809 E0.01966
G1 X104.165 Y111.422 E0.16213
G1 X103.592 Y111.426 E0.01939
G1 X106.971 Y114.805 E0.16174
G1 X106.390 Y114.801 E0.01966
G1 X103.019 Y111.430 E0.16135
G1 X102.447 Y111.434 E0.01939
G1 X105.809 Y114.797 E0.16096
G1 X105.228 Y114.793 E0.01966
G1 X101.874 Y111.438 E0.16058
G1 X101.301 Y111.442 E0.01939
G1 X104.648 Y114.789 E0.16019
G1 X104.067 Y114.785 E0.01966
G1 X100.729 Y111.446 E0.15980
G1 X100.156 Y111.450 E0.01939
G1 X103.486 Y114.781 E0.15941
G1 X102.905 Y114.777 E0.01966
G1 X99.583 Y111.454 E0.15902
G1 X99.010 Y111.458 E0.01939
G1 X102.324 Y114.772 E0.15864
G1 X101.743 Y114.768 E0.01966
G1 X98.438 Y111.462 E0.15825
G1 X97.865 Y111.467 E0.01939
G1 X101.163 Y114.764 E0.15786
G1 X100.582 Y114.760 E0.01966
G1 X97.292 Y111.471 E0.15747
G1 X96.719 Y111.475 E0.01939
G1 X100.001 Y114.756 E0.15709
G1 X99.420 Y114.752 E0.01966
G1 X96.147 Y111.479 E0.15670
M73 Q58 S46
G1 X95.574 Y111.483 E0.01939
G1 X98.839 Y114.748 E0.15631
G1 X98.258 Y114.744 E0.01966
G1 X95.001 Y111.487 E0.15592
G1 X94.428 Y111.491 E0.01939
G1 X97.678 Y114.740 E0.15554
G1 X97.097 Y114.736 E0.01966
G1 X93.856 Y111.495 E0.15515
G1 X93.283 Y111.499 E0.01939
G1 X96.516 Y114.732 E0.15476
G1 X95.935 Y114.728 E0.01966
G1 X92.710 Y111.503 E0.15437
G1 X92.138 Y111.507 E0.01939
G1 X95.354 Y114.723 E0.15398
G1 X94.773 Y114.719 E0.01966
G1 X91.565 Y111.511 E0.15360
G1 X90.992 Y111.515 E0.01939
G1 X94.193 Y114.715 E0.15321
G1 X93.612 Y114.711 E0.01966
G1 X90.419 Y111.519 E0.15282
G1 X89.847 Y111.523 E0.01939
G1 X93.031 Y114.707 E0.15243
G1 X92.450 Y114.703 E0.01966
G1 X89.274 Y111.527 E0.15205
G1 X88.701 Y111.531 E0.01939
G1 X91.869 Y114.699 E0.15166
G1 X91.289 Y114.695 E0.01966
G1 X88.128 Y111.535 E0.15127
G1 X87.556 Y111.539 E0.01939
G1 X90.708 Y114.691 E0.15088
G1 X90.127 Y114.687 E0.01966
G1 X86.983 Y111.543 E0.15049
G1 X86.410 Y111.547 E0.01939
G1 X89.546 Y114.683 E0.15011
G1 X88.965 Y114.679 E0.01966
G1 X85.838 Y111.551 E0.14972
G1 X85.265 Y111.555 E0.01939
G1 X88.384 Y114.674 E0.14933
G1 X87.804 Y114.670 E0.01966
G1 X84.692 Y111.559 E0.14894
G1 X84.119 Y111.563 E0.01939
G1 X87.223 Y114.666 E0.14856
G1 X86.642 Y114.662 E0.01966
G1 X83.547 Y111.567 E0.14817
G1 X82.974 Y111.571 E0.01939
G1 X86.061 Y114.658 E0.14778
G1 X85.480 Y114.654 E0.01966
G1 X82.401 Y111.575 E0.14739
G1 X81.828 Y111.579 E0.01939
G1 X84.899 Y114.650 E0.14700
G1 X84.319 Y114.646 E0.01966
G1 X81.256 Y111.583 E0.14662
G1 X80.683 Y111.587 E0.01939
G1 X83.738 Y114.642 E0.14623
G1 X83.157 Y114.638 E0.01966
G1 X80.110 Y111.591 E0.14584
G1 X79.538 Y111.595 E0.01939
G1 X82.576 Y114.634 E0.14545
G1 X81.995 Y114.630 E0.01966
G1 X78.965 Y111.599 E0.14507
G1 X78.392 Y111.603 E0.01939
G1 X81.414 Y114.625 E0.14468
G1 X80.834 Y114.621 E0.01966
G1 X77.819 Y111.607 E0.14429
G1 X77.247 Y111.611 E0.01939
G1 X80.253 Y114.617 E0.14390
G1 X79.672 Y114.613 E0.01966
G1 X76.674 Y111.615 E0.14351
G1 X76.101 Y111.619 E0.01939
G1 X79.091 Y114.609 E0.14313
G1 X78.510 Y114.605 E0.01966
G1 X75.528 Y111.623 E0.14274
G1 X74.956 Y111.627 E0.01939
G1 X77.929 Y114.601 E0.14235
G1 X77.349 Y114.597 E0.01966
G1 X74.383 Y111.631 E0.14196
G1 X73.810 Y111.635 E0.01939
G1 X76.768 Y114.593 E0.14158
G1 X76.187 Y114.589 E0.01966
G1 X73.237 Y111.639 E0.14119
G1 X72.665 Y111.643 E0.01939
G1 X75.606 Y114.585 E0.14080
G1 X75.025 Y114.581 E0.01966
G1 X72.092 Y111.647 E0.14041
G1 X71.519 Y111.651 E0.01939
G1 X74.444 Y114.576 E0.14002
G1 X73.864 Y114.572 E0.01966
G1 X70.949 Y111.658 E0.13953
G1 X70.382 Y111.668 E0.01919
G1 X73.283 Y114.568 E0.13886
G1 X72.702 Y114.564 E0.01966
G1 X69.815 Y111.677 E0.13819
G1 X69.248 Y111.687 E0.01919
G1 X72.121 Y114.560 E0.13752
G1 X71.540 Y114.556 E0.01966
G1 X68.682 Y111.697 E0.13685
G1 X68.115 Y111.707 E0.01919
G1 X70.957 Y114.550 E0.13607
G1 X70.370 Y114.540 E0.01987
G1 X68.034 Y112.204 E0.11181
G1 X68.036 Y112.246 E0.00144
G1 X67.526 Y112.272 E0.01728
G1 X69.783 Y114.529 E0.10804
G1 X69.196 Y114.519 E0.01987
G1 X66.977 Y112.300 E0.10621
G1 X66.429 Y112.328 E0.01860
G1 X68.609 Y114.509 E0.10438
G1 X68.022 Y114.498 E0.01987
G1 X68.036 Y113.961 E0.01819
G1 X67.455 Y113.931 E0.01968
G1 X65.880 Y112.356 E0.07542
G1 X65.331 Y112.384 E0.01860
G1 X66.848 Y113.901 E0.07260
G1 X66.240 Y113.870 E0.02060
G1 X64.782 Y112.412 E0.06978
G1 X64.233 Y112.440 E0.01860
G1 X65.632 Y113.839 E0.06696
G1 X65.024 Y113.808 E0.02060
G1 X63.685 Y112.468 E0.06414
G1 X63.136 Y112.496 E0.01859
G1 X64.417 Y113.777 E0.06131
G1 X63.809 Y113.746 E0.02060
G1 X62.594 Y112.530 E0.05818
G1 X62.051 Y112.565 E0.01840
G1 X63.201 Y113.715 E0.05506
G1 X62.586 Y113.676 E0.02086
G1 X61.509 Y112.599 E0.05158
G1 X60.966 Y112.633 E0.01840
G1 X61.971 Y113.638 E0.04808
G1 X61.355 Y113.599 E0.02088
G1 X60.424 Y112.667 E0.04458
G1 X59.881 Y112.702 E0.01840
G1 X60.739 Y113.560 E0.04107
G1 X60.124 Y113.521 E0.02088
G1 X59.339 Y112.736 E0.03757
G1 X58.787 Y112.761 E0.01871
G1 X59.508 Y113.482 E0.03453
G1 X58.898 Y113.449 E0.02067
G1 X58.221 Y112.772 E0.03240
G1 X57.656 Y112.784 E0.01914
G1 X58.310 Y113.437 E0.03128
G1 X57.721 Y113.425 E0.01993
G1 X57.091 Y112.795 E0.03015
G1 X56.526 Y112.807 E0.01914
G1 X57.132 Y113.413 E0.02902
G1 X56.543 Y113.401 E0.01993
G1 X55.961 Y112.818 E0.02789
G1 X55.402 Y112.836 E0.01893
G1 X55.954 Y113.389 E0.02646
G1 X55.358 Y113.370 E0.02018
G1 X54.844 Y112.856 E0.02461
G1 X54.287 Y112.875 E0.01888
G1 X54.761 Y113.349 E0.02269
G1 X54.163 Y113.328 E0.02024
G1 X53.730 Y112.894 E0.02076
G1 X53.172 Y112.914 E0.01888
G1 X53.566 Y113.307 E0.01883
G1 X52.968 Y113.286 E0.02024
G1 X52.615 Y112.933 E0.01690
G1 X52.058 Y112.953 E0.01888
G1 X52.371 Y113.265 E0.01497
G1 X51.773 Y113.245 E0.02024
G1 X51.500 Y112.972 E0.01305
G1 X50.943 Y112.992 E0.01888
G1 X51.175 Y113.224 E0.01112
G1 X50.578 Y113.203 E0.02024
G1 X50.386 Y113.011 E0.00919
G1 X49.828 Y113.030 E0.01888
G1 X49.980 Y113.182 E0.00726
G1 X49.383 Y113.161 E0.02024
G1 X49.271 Y113.050 E0.00534
G1 X48.714 Y113.069 E0.01888
G1 X48.785 Y113.140 E0.00341
G1 X48.187 Y113.120 E0.02024
G1 X47.979 Y112.912 E0.00996
M204 S1000
G1 F8640.000
G1 X48.187 Y113.120 E-0.06793
G1 X48.785 Y113.140 E-0.13807
G1 X48.714 Y113.069 E-0.02325
G1 X49.271 Y113.050 E-0.12876
G1 X49.383 Y113.161 E-0.03640
G1 X49.980 Y113.182 E-0.13807
G1 X49.828 Y113.030 E-0.04955
G1 X50.386 Y113.011 E-0.12876
G1 X50.536 Y113.162 E-0.04921
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.425 Y113.065
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.535 Y112.175 E0.04286
G1 X42.108 Y112.168 E0.01952
G1 X42.807 Y112.868 E0.03369
G1 X43.367 Y112.848 E0.01908
G1 X42.681 Y112.162 E0.03306
G1 X43.254 Y112.156 E0.01952
G1 X43.927 Y112.829 E0.03243
G1 X44.487 Y112.809 E0.01908
G1 X43.827 Y112.149 E0.03179
G1 X44.400 Y112.143 E0.01952
G1 X45.047 Y112.790 E0.03116
G1 X45.606 Y112.770 E0.01908
G1 X44.973 Y112.137 E0.03053
G1 X45.545 Y112.130 E0.01952
G1 X46.166 Y112.751 E0.02990
G1 X46.726 Y112.731 E0.01908
G1 X46.118 Y112.124 E0.02926
G1 X46.691 Y112.117 E0.01952
G1 X47.286 Y112.712 E0.02863
G1 X47.846 Y112.692 E0.01908
G1 X47.264 Y112.111 E0.02800
G1 X47.837 Y112.105 E0.01952
G1 X48.405 Y112.673 E0.02737
G1 X48.965 Y112.653 E0.01908
G1 X48.410 Y112.098 E0.02674
G1 X48.983 Y112.092 E0.01952
G1 X49.525 Y112.634 E0.02610
G1 X50.085 Y112.614 E0.01908
G1 X49.556 Y112.085 E0.02547
G1 X50.129 Y112.079 E0.01952
G1 X50.644 Y112.595 E0.02484
G1 X51.204 Y112.575 E0.01908
G1 X50.702 Y112.073 E0.02421
G1 X51.275 Y112.066 E0.01952
G1 X51.764 Y112.556 E0.02357
G1 X52.324 Y112.536 E0.01908
G1 X51.848 Y112.060 E0.02294
G1 X52.420 Y112.053 E0.01952
G1 X52.884 Y112.517 E0.02231
G1 X53.443 Y112.497 E0.01908
G1 X52.993 Y112.047 E0.02168
G1 X53.566 Y112.041 E0.01952
G1 X54.003 Y112.478 E0.02104
G1 X54.563 Y112.458 E0.01908
G1 X54.139 Y112.034 E0.02041
G1 X54.712 Y112.028 E0.01952
G1 X55.123 Y112.438 E0.01978
G1 X55.682 Y112.419 E0.01908
G1 X55.285 Y112.021 E0.01915
G1 X55.858 Y112.015 E0.01952
G1 X56.248 Y112.405 E0.01879
G1 X56.816 Y112.394 E0.01934
G1 X56.431 Y112.009 E0.01854
G1 X57.004 Y112.002 E0.01952
G1 X57.383 Y112.382 E0.01829
G1 X57.951 Y112.370 E0.01934
G1 X57.577 Y111.996 E0.01804
G1 X58.150 Y111.990 E0.01952
G1 X58.519 Y112.359 E0.01779
G1 X59.084 Y112.344 E0.01924
G1 X58.722 Y111.983 E0.01739
G1 X59.289 Y111.970 E0.01930
G1 X59.628 Y112.310 E0.01635
G1 X60.173 Y112.275 E0.01860
G1 X59.849 Y111.951 E0.01561
G1 X60.410 Y111.932 E0.01909
G1 X60.718 Y112.241 E0.01487
G1 X61.263 Y112.207 E0.01860
G1 X60.970 Y111.913 E0.01413
G1 X61.530 Y111.894 E0.01909
G1 X61.808 Y112.172 E0.01339
G1 X62.353 Y112.138 E0.01860
G1 X62.090 Y111.875 E0.01264
G1 X62.651 Y111.856 E0.01909
G1 X62.898 Y112.103 E0.01190
G1 X63.446 Y112.072 E0.01871
G1 X63.211 Y111.837 E0.01133
G1 X63.771 Y111.818 E0.01909
G1 X63.997 Y112.044 E0.01090
G1 X64.549 Y112.016 E0.01880
G1 X64.331 Y111.799 E0.01046
G1 X64.892 Y111.780 E0.01909
G1 X65.100 Y111.988 E0.01003
G1 X65.651 Y111.960 E0.01880
G1 X65.452 Y111.761 E0.00960
G1 X66.014 Y111.744 E0.01917
G1 X66.202 Y111.932 E0.00905
G1 X66.754 Y111.904 E0.01880
G1 X66.584 Y111.734 E0.00818
G1 X67.153 Y111.724 E0.01939
G1 X67.479 Y112.050 E0.01571
M204 S1000
G1 F8640.000
G1 X67.153 Y111.724 E-0.10653
G1 X66.584 Y111.734 E-0.13148
G1 X66.754 Y111.904 E-0.05544
G1 X66.202 Y111.932 E-0.12745
G1 X66.014 Y111.744 E-0.06135
G1 X65.452 Y111.761 E-0.12996
G1 X65.651 Y111.960 E-0.06506
G1 X65.293 Y111.978 E-0.08274
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.787 Y114.676
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.451 Y114.339 E0.01623
G1 X66.840 Y114.308 E0.02082
G1 X67.013 Y114.481 E0.00833
G1 X66.423 Y114.470 E0.02009
G1 X66.230 Y114.277 E0.00933
G1 X65.619 Y114.246 E0.02082
G1 X65.833 Y114.459 E0.01030
G1 X65.234 Y114.439 E0.02044
G1 X65.009 Y114.215 E0.01081
G1 X64.399 Y114.183 E0.02082
G1 X64.634 Y114.419 E0.01133
G1 X64.034 Y114.398 E0.02044
G1 X63.788 Y114.152 E0.01184
G1 X63.178 Y114.121 E0.02082
G1 X63.434 Y114.378 E0.01236
G1 X62.835 Y114.357 E0.02044
G1 X62.560 Y114.083 E0.01323
G1 X61.942 Y114.044 E0.02110
G1 X62.235 Y114.337 E0.01413
G1 X61.635 Y114.317 E0.02044
G1 X61.323 Y114.005 E0.01503
G1 X60.705 Y113.965 E0.02110
G1 X61.036 Y114.296 E0.01593
G1 X60.436 Y114.276 E0.02044
G1 X60.086 Y113.926 E0.01683
G1 X59.468 Y113.887 E0.02110
G1 X59.836 Y114.255 E0.01773
G1 X59.237 Y114.235 E0.02044
G1 X58.857 Y113.855 E0.01829
G1 X58.265 Y113.843 E0.02015
G1 X58.645 Y114.223 E0.01831
G1 X58.060 Y114.217 E0.01996
G1 X57.674 Y113.831 E0.01857
G1 X57.083 Y113.819 E0.02015
G1 X57.474 Y114.210 E0.01884
G1 X56.888 Y114.204 E0.01996
G1 X56.491 Y113.807 E0.01911
G1 X55.900 Y113.795 E0.02015
G1 X56.302 Y114.197 E0.01937
G1 X55.716 Y114.191 E0.01996
G1 X55.301 Y113.775 E0.02002
G1 X54.700 Y113.754 E0.02046
G1 X55.130 Y114.184 E0.02071
G1 X54.545 Y114.178 E0.01996
G1 X54.100 Y113.733 E0.02141
G1 X53.500 Y113.712 E0.02046
G1 X53.959 Y114.171 E0.02210
G1 X53.373 Y114.164 E0.01996
G1 X52.900 Y113.691 E0.02279
G1 X52.299 Y113.670 E0.02046
G1 X52.787 Y114.158 E0.02349
G1 X52.201 Y114.151 E0.01996
G1 X51.699 Y113.649 E0.02418
G1 X51.099 Y113.628 E0.02046
G1 X51.615 Y114.145 E0.02487
G1 X51.030 Y114.138 E0.01996
G1 X50.499 Y113.608 E0.02557
G1 X49.899 Y113.587 E0.02046
G1 X50.444 Y114.132 E0.02626
G1 X49.858 Y114.125 E0.01996
G1 X49.298 Y113.566 E0.02695
G1 X48.698 Y113.545 E0.02046
G1 X49.272 Y114.119 E0.02765
G1 X48.686 Y114.112 E0.01996
G1 X48.098 Y113.524 E0.02834
G1 X47.498 Y113.503 E0.02046
G1 X48.100 Y114.106 E0.02903
G1 X47.514 Y114.099 E0.01996
G1 X46.897 Y113.482 E0.02973
G1 X46.297 Y113.461 E0.02046
G1 X46.929 Y114.093 E0.03042
G1 X46.343 Y114.086 E0.01996
G1 X45.697 Y113.440 E0.03111
G1 X45.097 Y113.419 E0.02046
G1 X45.757 Y114.080 E0.03181
G1 X45.171 Y114.073 E0.01996
G1 X44.496 Y113.398 E0.03250
G1 X43.896 Y113.377 E0.02046
G1 X44.585 Y114.066 E0.03319
G1 X43.999 Y114.060 E0.01996
G1 X43.296 Y113.356 E0.03389
G1 X42.696 Y113.335 E0.02046
G1 X43.414 Y114.053 E0.03458
G1 X42.828 Y114.047 E0.01996
G1 X40.962 Y112.181 E0.08986
G1 X40.389 Y112.188 E0.01952
G1 X42.242 Y114.040 E0.08924
G1 X41.656 Y114.034 E0.01996
G1 X39.871 Y112.248 E0.08600
G1 X39.585 Y112.365 E0.01050
G1 X39.429 Y112.386 E0.00537
G1 X41.070 Y114.027 E0.07906
G1 X40.484 Y114.021 E0.01996
G1 X38.896 Y112.433 E0.07649
G1 X38.400 Y112.370 E0.01703
G1 X38.158 Y112.274 E0.00888
G1 X39.824 Y113.940 E0.08026
G1 X39.585 Y113.843 E0.00880
G1 X39.079 Y113.774 E0.01740
G1 X37.531 Y112.226 E0.07455
G1 X36.960 Y112.234 E0.01946
G1 X38.545 Y113.819 E0.07633
G1 X38.400 Y113.837 E0.00495
G1 X38.102 Y113.956 E0.01093
G1 X36.389 Y112.242 E0.08253
G1 X35.818 Y112.250 E0.01946
G1 X37.548 Y113.981 E0.08338
G1 X36.961 Y113.973 E0.02001
G1 X35.246 Y112.258 E0.08259
G1 X34.675 Y112.266 E0.01946
G1 X36.373 Y113.965 E0.08181
G1 X35.786 Y113.956 E0.02001
G1 X34.104 Y112.274 E0.08103
G1 X33.975 Y112.276 E0.00440
G1 X33.664 Y112.414 E0.01157
G1 X35.198 Y113.948 E0.07390
G1 X34.611 Y113.940 E0.02001
G1 X33.180 Y112.509 E0.06893
G1 X32.994 Y112.522 E0.00635
G1 X32.572 Y112.481 E0.01442
G1 X34.023 Y113.932 E0.06988
G1 X33.975 Y113.931 E0.00165
G1 X33.627 Y113.778 E0.01293
G1 X33.213 Y113.701 E0.01437
G1 X31.819 Y112.306 E0.06715
G1 X31.247 Y112.315 E0.01946
G1 X32.644 Y113.711 E0.06728
G1 X32.357 Y113.771 E0.00997
G1 X32.193 Y113.840 E0.00606
G1 X30.676 Y112.323 E0.07308
G1 X30.105 Y112.331 E0.01946
G1 X31.673 Y113.899 E0.07554
G1 X31.085 Y113.891 E0.02001
G1 X29.533 Y112.339 E0.07476
G1 X28.962 Y112.347 E0.01946
G1 X30.498 Y113.882 E0.07397
G1 X29.910 Y113.874 E0.02001
G1 X28.391 Y112.355 E0.07319
G1 X27.979 Y112.360 E0.01403
G1 X27.869 Y112.412 E0.00415
G1 X29.323 Y113.866 E0.07003
G1 X28.735 Y113.858 E0.02001
G1 X27.436 Y112.558 E0.06260
G1 X27.315 Y112.585 E0.00421
G1 X26.902 Y112.604 E0.01406
G1 X28.148 Y113.849 E0.05998
G1 X27.979 Y113.847 E0.00574
G1 X27.632 Y113.694 E0.01291
G1 X27.348 Y113.629 E0.00991
G1 X26.157 Y112.438 E0.05741
G1 X26.037 Y112.388 E0.00443
G1 X25.534 Y112.395 E0.01710
G1 X26.752 Y113.613 E0.05867
G1 X26.353 Y113.688 E0.01384
G1 X26.279 Y113.719 E0.00274
G1 X24.963 Y112.403 E0.06339
G1 X24.392 Y112.411 E0.01946
G1 X25.797 Y113.816 E0.06770
G1 X25.210 Y113.808 E0.02001
G1 X23.821 Y112.419 E0.06692
G1 X23.249 Y112.427 E0.01946
G1 X24.622 Y113.800 E0.06614
G1 X24.035 Y113.791 E0.02001
G1 X22.678 Y112.435 E0.06535
G1 X22.107 Y112.443 E0.01946
G1 X23.447 Y113.783 E0.06457
G1 X22.860 Y113.775 E0.02001
G1 X21.673 Y112.588 E0.05715
G1 X21.317 Y112.678 E0.01250
G1 X21.193 Y112.687 E0.00425
G1 X22.272 Y113.767 E0.05199
G1 X21.989 Y113.763 E0.00963
G1 X21.643 Y113.605 E0.01295
G1 X21.497 Y113.571 E0.00510
G1 X20.590 Y112.664 E0.04372
G1 X20.338 Y112.608 E0.00877
G1 X20.057 Y112.472 E0.01065
G1 X19.822 Y112.475 E0.00803
G1 X20.860 Y113.513 E0.05002
G1 X20.671 Y113.526 E0.00645
G1 X20.361 Y113.594 E0.01080
G1 X19.250 Y112.483 E0.05351
G1 X18.679 Y112.491 E0.01946
G1 X19.922 Y113.734 E0.05987
G1 X19.334 Y113.726 E0.02001
G1 X18.108 Y112.499 E0.05908
G1 X17.536 Y112.507 E0.01946
G1 X18.747 Y113.717 E0.05830
G1 X18.159 Y113.709 E0.02001
G1 X16.965 Y112.515 E0.05752
G1 X16.394 Y112.523 E0.01946
G1 X17.572 Y113.701 E0.05673
G1 X16.984 Y113.693 E0.02001
G1 X15.925 Y112.634 E0.05101
G1 X15.925 Y113.213 E0.01973
G1 X16.582 Y113.870 E0.03165
M204 S1000
G1 F8640.000
G1 X15.925 Y113.213 E-0.21459
G1 X15.925 Y112.634 E-0.13376
G1 X16.984 Y113.693 E-0.34578
G1 X17.269 Y113.697 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X126.079 Y114.648
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.074 Y115.448 E0.01693
G1 F8640.000
G1 X126.079 Y114.648 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X127.677 Y115.459
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.681 Y114.839 E0.01615
G1 X127.862 Y114.690 E0.00611
G1 F8640.000
G1 X127.681 Y114.839 E-0.05420
G1 X127.677 Y115.459 E-0.14313
G1 E-0.60267 F2100.00000
G1 Z4.000 F10800.000
G1 X130.291 Y114.678
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.285 Y115.478 E0.00583
G1 F8640.000
G1 X130.291 Y114.678 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X133.934 Y115.096
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.939 Y114.473 E0.01550
G1 X134.114 Y114.298 E0.00617
G1 F8640.000
G1 X133.939 Y114.473 E-0.05730
G1 X133.934 Y115.096 E-0.14391
G1 E-0.59879 F2100.00000
G1 Z4.000 F10800.000
G1 X136.218 Y114.312
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.213 Y115.112 E0.00691
G1 F8640.000
G1 X136.218 Y114.312 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X138.737 Y114.737
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.732 Y115.537 E0.01533
G1 F8640.000
G1 X138.737 Y114.737 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X140.206 Y115.547
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.211 Y114.747 E0.01516
G1 F8640.000
G1 X140.206 Y115.547 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X142.609 Y114.764
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.603 Y115.564 E0.01517
G1 F8640.000
G1 X142.609 Y114.764 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X145.337 Y114.376
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.331 Y115.176 E0.01347
G1 F8640.000
G1 X145.337 Y114.376 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.000 F10800.000
G1 X147.871 Y115.601
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.877 Y114.801 E0.01802
G1 F8640.000
G1 X147.871 Y115.601 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X147.389 Y113.665
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.017 Y114.293 E0.03048
G1 X148.605 Y114.297 E0.02021
G1 X147.813 Y113.505 E0.03848
G1 X148.107 Y113.215 E0.01419
G1 X149.193 Y114.301 E0.05277
G1 X149.782 Y114.305 E0.02021
G1 X148.401 Y112.925 E0.06706
G1 X148.696 Y112.635 E0.01419
G1 X150.370 Y114.309 E0.08135
G1 X150.959 Y114.313 E0.02021
G1 X148.990 Y112.345 E0.09564
G1 X149.284 Y112.055 E0.01419
G1 X151.731 Y114.502 E0.11890
M204 S1000
G1 X152.111 Y114.882 F10800.000
M204 S1250
G1 F4800.000
G1 X152.353 Y115.123 E0.01173
G1 X152.941 Y115.127 E0.02021
G1 X149.703 Y111.890 E0.15728
G1 X150.292 Y111.894 E0.02021
G1 X155.175 Y116.777 E0.23723
G1 X155.037 Y116.535 E0.00958
G1 X154.917 Y116.252 E0.01056
G1 X154.810 Y115.828 E0.01503
G1 X150.880 Y111.898 E0.19091
G1 X151.469 Y111.902 E0.02021
G1 X154.591 Y115.025 E0.15170
G1 X154.595 Y114.445 E0.01993
G1 X152.057 Y111.906 E0.12332
G1 X152.620 Y111.910 E0.01933
G1 X152.664 Y111.929 E0.00164
G1 X154.781 Y114.047 E0.10288
M204 S1000
G1 F8640.000
G1 X152.664 Y111.929 E-0.69159
G1 X152.620 Y111.910 E-0.01100
G1 X152.371 Y111.909 E-0.05741
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X156.703 Y117.820
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.801 Y116.919 E0.04317
G1 X155.532 Y116.581 E0.01462
G1 X155.402 Y116.355 E0.00883
G1 X155.304 Y116.122 E0.00853
G1 X155.210 Y115.751 E0.01296
G1 X157.066 Y117.606 E0.08880
G1 X157.564 Y117.529 E0.01709
G1 X154.999 Y114.963 E0.12281
G1 X155.003 Y114.390 E0.01939
G1 X158.180 Y117.567 E0.15208
M204 S1000
G1 F8640.000
G1 X155.853 Y115.240 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X159.584 Y117.003
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.314 Y116.734 E0.01302
G1 X159.646 Y116.485 E0.01419
G1 X159.827 Y116.665 E0.00871
G1 X160.194 Y116.452 E0.01453
G1 X159.954 Y116.211 E0.01161
G1 X160.093 Y116.058 E0.00707
G1 X160.186 Y115.863 E0.00740
G1 X160.550 Y116.227 E0.01759
G1 X160.892 Y115.987 E0.01426
G1 X160.472 Y115.567 E0.02029
G1 X160.517 Y115.495 E0.00292
G1 X160.581 Y115.460 E0.00247
G1 X160.949 Y115.462 E0.01257
G1 X161.344 Y115.858 E0.01913
M204 S1000
G1 F8640.000
G1 X160.949 Y115.462 E-0.12927
G1 X160.581 Y115.460 E-0.08496
G1 X160.517 Y115.495 E-0.01672
G1 X160.472 Y115.567 E-0.01970
G1 X160.892 Y115.987 E-0.13709
G1 X160.550 Y116.227 E-0.09635
G1 X160.186 Y115.863 E-0.11888
G1 X160.093 Y116.058 E-0.05001
G1 X159.954 Y116.211 E-0.04779
G1 X160.135 Y116.393 E-0.05922
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X170.839 Y110.815
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.355 Y110.331 E0.02350
G1 X170.618 Y110.010 E0.01424
G1 X170.894 Y110.286 E0.01337
G1 X170.939 Y110.136 E0.00537
G1 X171.077 Y109.885 E0.00982
G1 X170.889 Y109.698 E0.00912
G1 X171.186 Y109.410 E0.01417
G1 X171.443 Y109.667 E0.01249
M204 S1000
G1 F8640.000
G1 X171.186 Y109.410 E-0.08398
G1 X170.889 Y109.698 E-0.09533
G1 X171.077 Y109.885 E-0.06133
G1 X170.939 Y110.136 E-0.06605
G1 X170.894 Y110.286 E-0.03614
G1 X170.618 Y110.010 E-0.08996
G1 X170.355 Y110.331 E-0.09579
G1 X170.839 Y110.815 E-0.15807
G1 E-0.11335 F2100.00000
G1 Z4.000 F10800.000
G1 X182.268 Y112.300
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.647 Y111.679 E0.03003
G1 X181.069 Y111.683 E0.01972
G1 X181.850 Y112.463 E0.03771
G1 X181.561 Y112.756 E0.01404
G1 X180.492 Y111.687 E0.05166
G1 X179.915 Y111.691 E0.01972
G1 X181.273 Y113.049 E0.06560
G1 X180.984 Y113.341 E0.01404
G1 X179.156 Y111.513 E0.08833
M204 S1000
G1 X178.809 Y111.166 F10800.000
M204 S1250
G1 F4800.000
G1 X178.544 Y110.901 E0.01280
G1 X177.967 Y110.905 E0.01972
G1 X180.696 Y113.634 E0.13188
G1 X180.407 Y113.926 E0.01404
G1 X177.390 Y110.909 E0.14582
G1 X176.812 Y110.913 E0.01972
G1 X180.005 Y114.105 E0.15426
G1 X179.428 Y114.109 E0.01972
G1 X176.235 Y110.917 E0.15426
G1 X175.855 Y110.919 E0.01299
G1 X175.608 Y110.289 E0.02314
G1 X173.987 Y108.668 E0.07834
G1 X173.705 Y108.552 E0.01042
G1 X173.649 Y108.644 E0.00368
G1 X173.890 Y108.836 E0.01052
G1 X174.119 Y109.062 E0.01101
G1 X174.301 Y109.285 E0.00982
G1 X174.461 Y109.530 E0.01001
G1 X174.631 Y109.894 E0.01372
G1 X178.851 Y114.113 E0.20389
G1 X178.273 Y114.117 E0.01972
G1 X175.158 Y111.002 E0.15053
G1 X175.163 Y111.587 E0.02000
G1 X177.696 Y114.121 E0.12244
G1 X177.174 Y114.125 E0.01786
G1 X177.123 Y114.104 E0.00188
G1 X174.982 Y111.988 E0.10285
M204 S1000
G1 F8640.000
G1 X177.123 Y114.104 E-0.69499
G1 X177.174 Y114.125 E-0.01271
G1 X177.400 Y114.123 E-0.05229
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X177.453 Y114.347
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.411 Y115.306 E0.04589
G1 X178.992 Y115.310 E0.01966
G1 X178.207 Y114.525 E0.03757
G1 X178.780 Y114.521 E0.01939
G1 X179.573 Y115.314 E0.03796
G1 X180.154 Y115.318 E0.01966
G1 X179.353 Y114.517 E0.03835
G1 X179.926 Y114.513 E0.01939
G1 X180.735 Y115.322 E0.03873
G1 X181.315 Y115.326 E0.01966
G1 X180.436 Y114.447 E0.04208
G1 X180.486 Y114.426 E0.00184
G1 X180.737 Y114.171 E0.01210
G1 X181.896 Y115.330 E0.05547
G1 X182.477 Y115.334 E0.01966
G1 X181.024 Y113.881 E0.06957
G1 X181.310 Y113.590 E0.01380
G1 X183.058 Y115.338 E0.08366
G1 X183.639 Y115.342 E0.01966
G1 X181.597 Y113.300 E0.09776
G1 X181.883 Y113.010 E0.01380
G1 X184.220 Y115.346 E0.11185
G1 X184.800 Y115.350 E0.01966
G1 X182.169 Y112.719 E0.12595
G1 X182.456 Y112.429 E0.01380
G1 X185.381 Y115.354 E0.14004
G1 X185.962 Y115.359 E0.01966
G1 X182.588 Y111.985 E0.16149
G1 X182.586 Y111.672 E0.01058
G1 X182.851 Y111.670 E0.00895
G1 X186.543 Y115.363 E0.17674
G1 X187.124 Y115.367 E0.01966
G1 X183.423 Y111.666 E0.17713
G1 X183.996 Y111.662 E0.01939
G1 X187.704 Y115.371 E0.17751
G1 X188.285 Y115.375 E0.01966
G1 X184.569 Y111.658 E0.17790
G1 X185.142 Y111.654 E0.01939
G1 X188.866 Y115.379 E0.17829
M73 P58 R45
G1 X189.447 Y115.383 E0.01966
G1 X185.714 Y111.650 E0.17867
G1 X186.287 Y111.646 E0.01939
G1 X190.028 Y115.387 E0.17906
G1 X190.608 Y115.391 E0.01966
G1 X186.860 Y111.642 E0.17945
G1 X187.433 Y111.638 E0.01939
G1 X191.189 Y115.395 E0.17983
G1 X191.770 Y115.399 E0.01966
G1 X188.005 Y111.634 E0.18022
G1 X188.578 Y111.630 E0.01939
G1 X192.351 Y115.403 E0.18060
G1 X192.604 Y115.405 E0.00857
G1 X192.606 Y115.082 E0.01094
G1 X189.151 Y111.626 E0.16541
G1 X189.724 Y111.622 E0.01939
G1 X192.707 Y114.606 E0.14282
G1 X193.288 Y114.610 E0.01966
G1 X190.296 Y111.618 E0.14320
G1 X190.869 Y111.614 E0.01939
G1 X193.869 Y114.614 E0.14359
G1 X194.253 Y114.617 E0.01300
G1 X194.254 Y114.423 E0.00657
G1 X191.442 Y111.610 E0.13462
G1 X192.015 Y111.606 E0.01939
G1 X194.335 Y113.927 E0.11109
G1 X194.622 Y113.637 E0.01380
G1 X192.587 Y111.602 E0.09740
G1 X193.160 Y111.598 E0.01939
G1 X194.912 Y113.351 E0.08388
G1 X195.203 Y113.064 E0.01380
G1 X194.154 Y112.016 E0.05019
G1 X194.504 Y112.016 E0.01184
G1 X194.617 Y111.902 E0.00543
G1 X195.493 Y112.778 E0.04192
G1 X195.783 Y112.492 E0.01380
G1 X194.891 Y111.599 E0.04273
G1 X194.896 Y111.586 E0.00047
G1 X195.451 Y111.582 E0.01878
G1 X196.074 Y112.205 E0.02982
G1 X196.364 Y111.919 E0.01380
G1 X196.024 Y111.578 E0.01630
G1 X196.596 Y111.574 E0.01939
G1 X196.835 Y111.813 E0.01142
G1 X197.416 Y111.817 E0.01966
G1 X197.169 Y111.570 E0.01180
G1 X197.742 Y111.566 E0.01939
G1 X197.997 Y111.821 E0.01219
G1 X198.577 Y111.825 E0.01966
G1 X198.517 Y111.764 E0.00290
G1 X198.683 Y111.763 E0.00564
G1 X198.682 Y111.560 E0.00689
G1 X198.887 Y111.558 E0.00695
G1 X199.718 Y112.388 E0.03974
G1 X200.298 Y112.392 E0.01966
G1 X199.460 Y111.554 E0.04012
G1 X200.033 Y111.550 E0.01939
G1 X202.055 Y113.573 E0.09681
G1 X202.346 Y113.286 E0.01380
G1 X200.606 Y111.546 E0.08329
G1 X201.178 Y111.542 E0.01939
G1 X202.636 Y113.000 E0.06977
G1 X202.926 Y112.713 E0.01380
G1 X201.751 Y111.538 E0.05625
G1 X202.324 Y111.534 E0.01939
G1 X203.217 Y112.427 E0.04274
G1 X203.231 Y112.413 E0.00067
G1 X203.783 Y112.417 E0.01871
G1 X202.897 Y111.530 E0.04245
G1 X203.469 Y111.526 E0.01939
G1 X204.364 Y112.421 E0.04284
G1 X204.945 Y112.425 E0.01966
G1 X204.042 Y111.522 E0.04322
G1 X204.615 Y111.518 E0.01939
G1 X205.526 Y112.429 E0.04361
G1 X206.050 Y112.433 E0.01774
G1 X207.063 Y113.460 E0.04883
G1 X207.098 Y113.425 E0.00169
G1 X205.187 Y111.514 E0.09147
G1 X205.206 Y111.514 E0.00063
G1 X205.202 Y110.952 E0.01902
G1 X207.389 Y113.139 E0.10467
G1 X207.679 Y112.852 E0.01380
G1 X205.539 Y110.712 E0.10246
G1 X206.111 Y110.708 E0.01939
G1 X207.969 Y112.566 E0.08895
G1 X208.260 Y112.279 E0.01380
G1 X206.684 Y110.704 E0.07543
G1 X207.257 Y110.700 E0.01939
G1 X208.550 Y111.993 E0.06191
G1 X208.766 Y111.896 E0.00802
G1 X209.032 Y111.898 E0.00900
G1 X207.830 Y110.696 E0.05757
G1 X208.402 Y110.692 E0.01939
G1 X209.613 Y111.902 E0.05795
G1 X210.194 Y111.906 E0.01966
G1 X208.975 Y110.688 E0.05833
G1 X209.548 Y110.684 E0.01939
G1 X210.774 Y111.910 E0.05872
G1 X211.355 Y111.914 E0.01966
G1 X210.121 Y110.680 E0.05911
G1 X210.693 Y110.676 E0.01939
G1 X211.936 Y111.919 E0.05949
G1 X212.028 Y111.919 E0.00312
G1 X212.228 Y112.004 E0.00735
G1 X213.526 Y113.320 E0.06257
G1 X213.721 Y113.127 E0.00929
G1 X211.266 Y110.672 E0.11754
G1 X211.839 Y110.668 E0.01939
G1 X214.012 Y112.841 E0.10402
G1 X214.302 Y112.554 E0.01380
G1 X212.411 Y110.664 E0.09050
G1 X212.984 Y110.660 E0.01939
G1 X214.819 Y112.494 E0.08783
G1 X215.400 Y112.498 E0.01966
G1 X213.557 Y110.656 E0.08821
G1 X214.130 Y110.652 E0.01939
G1 X215.980 Y112.502 E0.08860
G1 X216.561 Y112.506 E0.01966
G1 X214.702 Y110.648 E0.08898
G1 X215.275 Y110.644 E0.01939
G1 X217.142 Y112.510 E0.08937
G1 X217.287 Y112.511 E0.00490
G1 X218.527 Y113.769 E0.05977
G1 X218.753 Y113.545 E0.01078
G1 X215.848 Y110.640 E0.13909
G1 X216.421 Y110.636 E0.01939
G1 X219.044 Y113.259 E0.12557
G1 X219.334 Y112.972 E0.01380
G1 X216.993 Y110.632 E0.11205
G1 X217.566 Y110.628 E0.01939
G1 X219.625 Y112.686 E0.09854
G1 X219.784 Y112.529 E0.00756
G1 X220.046 Y112.531 E0.00889
G1 X218.139 Y110.624 E0.09131
G1 X218.712 Y110.620 E0.01939
G1 X220.627 Y112.535 E0.09169
G1 X221.208 Y112.539 E0.01966
G1 X219.284 Y110.616 E0.09208
G1 X219.857 Y110.612 E0.01939
G1 X221.789 Y112.543 E0.09247
G1 X222.370 Y112.547 E0.01966
G1 X220.430 Y110.607 E0.09285
G1 X221.003 Y110.603 E0.01939
G1 X225.233 Y114.834 E0.20249
G1 X225.813 Y114.838 E0.01966
G1 X221.575 Y110.599 E0.20288
G1 X222.148 Y110.595 E0.01939
G1 X226.394 Y114.842 E0.20326
G1 X226.975 Y114.846 E0.01966
G1 X222.721 Y110.591 E0.20365
G1 X223.293 Y110.587 E0.01939
G1 X227.556 Y114.850 E0.20404
G1 X228.137 Y114.854 E0.01966
G1 X223.866 Y110.583 E0.20442
G1 X224.439 Y110.579 E0.01939
G1 X228.717 Y114.858 E0.20481
G1 X229.298 Y114.862 E0.01966
G1 X225.012 Y110.575 E0.20520
G1 X225.584 Y110.571 E0.01939
G1 X229.879 Y114.866 E0.20558
G1 X230.144 Y114.868 E0.00897
G1 X230.312 Y114.722 E0.00753
G1 X226.157 Y110.567 E0.19888
G1 X226.730 Y110.563 E0.01939
G1 X230.621 Y114.455 E0.18627
G1 X231.039 Y114.460 E0.01413
G1 X231.391 Y114.823 E0.01712
G1 X231.413 Y114.877 E0.00198
G1 X231.621 Y114.878 E0.00705
G1 X227.303 Y110.559 E0.20674
G1 X227.875 Y110.555 E0.01939
G1 X232.202 Y114.882 E0.20712
G1 X232.783 Y114.886 E0.01966
G1 X228.448 Y110.551 E0.20751
G1 X229.021 Y110.547 E0.01939
G1 X234.056 Y115.583 E0.24104
G1 X234.056 Y115.006 E0.01952
G1 X229.594 Y110.543 E0.21363
G1 X230.166 Y110.539 E0.01939
G1 X234.056 Y114.429 E0.18621
G1 X234.056 Y113.853 E0.01952
G1 X230.739 Y110.535 E0.15879
G1 X231.312 Y110.531 E0.01939
G1 X234.056 Y113.276 E0.13138
G1 X234.056 Y112.699 E0.01952
G1 X231.885 Y110.527 E0.10396
G1 X232.457 Y110.523 E0.01939
G1 X234.056 Y112.122 E0.07654
G1 X234.056 Y111.546 E0.01952
G1 X233.030 Y110.519 E0.04913
G1 X233.603 Y110.515 E0.01939
G1 X234.239 Y111.152 E0.03048
M204 S1000
G1 F8640.000
G1 X233.603 Y110.515 E-0.20791
G1 X233.030 Y110.519 E-0.13225
G1 X234.056 Y111.546 E-0.33512
G1 X234.056 Y111.912 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X233.773 Y115.876
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.119 Y115.222 E0.03133
M204 S1000
G1 F8640.000
G1 X233.773 Y115.876 E-0.21375
G1 E-0.58625 F2100.00000
G1 Z4.000 F10800.000
G1 X231.119 Y115.144
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.840 Y114.865 E0.01458
G1 X230.750 Y114.864 E0.00331
G1 X230.486 Y115.120 E0.01358
G1 X230.486 Y115.139 E0.00071
G1 X231.114 Y115.768 E0.03280
M204 S1000
G1 F8640.000
G1 X230.486 Y115.139 E-0.20510
G1 X230.486 Y115.120 E-0.00446
G1 X230.750 Y114.864 E-0.08493
G1 X230.840 Y114.865 E-0.02070
G1 X231.119 Y115.144 E-0.09115
G1 E-0.39365 F2100.00000
G1 Z4.000 F10800.000
G1 X218.736 Y116.097
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.741 Y115.297 E0.01624
G1 F8640.000
G1 X218.736 Y116.097 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X224.253 Y115.008
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X224.253 Y114.607 E0.02140
G1 X223.799 Y114.146 E0.03447
G1 X223.799 Y114.807 E0.03523
G1 X223.345 Y114.804 E0.02420
G1 X223.345 Y113.685 E0.05961
G1 X222.891 Y113.225 E0.03447
G1 X222.891 Y114.801 E0.08399
G1 X222.740 Y114.800 E0.00808
G1 X222.734 Y115.600 E0.04263
G1 X222.437 Y115.597 E0.01583
G1 X222.437 Y112.971 E0.13998
G1 X221.983 Y112.968 E0.02420
G1 X221.983 Y115.594 E0.13998
G1 X221.529 Y115.591 E0.02420
G1 X221.529 Y112.965 E0.13998
G1 X221.075 Y112.962 E0.02420
G1 X221.075 Y115.588 E0.13998
G1 X220.746 Y115.586 E0.01753
G1 X220.752 Y114.786 E0.04264
G1 X220.621 Y114.785 E0.00697
G1 X220.621 Y112.958 E0.09734
G1 X220.167 Y112.955 E0.02420
G1 X220.167 Y114.782 E0.09734
G1 X219.713 Y114.778 E0.02420
G1 X219.713 Y113.193 E0.08448
G1 X219.259 Y113.641 E0.03399
G1 X219.259 Y114.775 E0.06045
G1 X218.805 Y114.772 E0.02420
G1 X218.805 Y114.089 E0.03642
G1 X218.522 Y114.368 E0.02117
G1 X218.351 Y114.194 E0.01300
G1 X218.351 Y114.769 E0.03064
G1 X217.897 Y114.766 E0.02420
G1 X217.897 Y113.734 E0.05501
G1 X217.443 Y113.273 E0.03446
G1 X217.443 Y114.763 E0.07938
G1 X216.989 Y114.759 E0.02420
G1 X216.989 Y112.933 E0.09735
G1 X216.535 Y112.930 E0.02420
G1 X216.535 Y114.756 E0.09735
G1 X216.081 Y114.753 E0.02420
G1 X216.081 Y112.927 E0.09735
G1 X215.627 Y112.923 E0.02420
G1 X215.627 Y115.550 E0.13998
G1 X215.334 Y115.548 E0.01563
G1 X215.340 Y114.748 E0.04264
G1 X215.173 Y114.747 E0.00887
G1 X215.173 Y112.920 E0.09734
G1 X214.719 Y112.917 E0.02420
G1 X214.719 Y114.743 E0.09733
G1 X214.265 Y114.740 E0.02420
G1 X214.265 Y113.186 E0.08286
G1 X213.811 Y113.634 E0.03399
G1 X213.811 Y114.737 E0.05882
G1 X213.357 Y114.734 E0.02420
G1 X213.357 Y114.081 E0.03478
G1 X212.903 Y114.529 E0.03399
G1 X212.903 Y114.929 E0.02129
G1 X212.270 Y115.251 F10800.000
G1 F2400.000
G1 X212.265 Y116.052 E0.00724
G1 F8640.000
G1 X212.270 Y115.251 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.000 F10800.000
G1 X213.370 Y113.731
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.979 Y112.340 E0.06887
G1 X211.944 Y112.326 E0.00130
G1 X211.365 Y112.322 E0.02030
G1 X212.940 Y113.897 E0.07801
G1 X212.641 Y114.193 E0.01474
G1 X210.765 Y112.317 E0.09286
G1 X210.166 Y112.313 E0.02099
G1 X212.475 Y114.622 E0.11432
G1 X212.474 Y114.744 E0.00426
G1 X211.998 Y114.741 E0.01667
G1 X209.566 Y112.309 E0.12039
G1 X208.966 Y112.305 E0.02099
G1 X211.398 Y114.736 E0.12038
G1 X210.798 Y114.732 E0.02099
G1 X208.591 Y112.525 E0.10929
G1 X208.291 Y112.820 E0.01474
G1 X210.363 Y114.892 E0.10256
G1 X210.359 Y115.483 E0.02070
G1 X207.991 Y113.116 E0.11720
G1 X207.692 Y113.412 E0.01474
G1 X209.000 Y114.720 E0.06477
G1 X208.400 Y114.716 E0.02099
G1 X207.262 Y113.578 E0.05633
M204 S1000
G1 F8640.000
G1 X208.400 Y114.716 E-0.37156
G1 X209.000 Y114.720 E-0.13845
G1 X208.234 Y113.954 E-0.24998
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X207.048 Y114.888
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X207.048 Y114.048 E0.04182
G1 X206.608 Y113.602 E0.03127
G1 X206.608 Y114.687 E0.05406
G1 X206.167 Y114.684 E0.02195
G1 X206.167 Y113.155 E0.07617
G1 X205.872 Y112.855 E0.02097
G1 X205.726 Y112.854 E0.00723
G1 X205.726 Y114.681 E0.09100
G1 X205.286 Y114.677 E0.02195
G1 X205.286 Y112.851 E0.09100
G1 X204.845 Y112.848 E0.02195
G1 X204.845 Y114.674 E0.09100
G1 X204.487 Y114.672 E0.01783
G1 X204.482 Y115.472 E0.03985
G1 X204.405 Y115.471 E0.00385
G1 X204.405 Y112.845 E0.13085
G1 X203.964 Y112.842 E0.02195
G1 X203.964 Y114.668 E0.09099
G1 X203.523 Y114.665 E0.02195
G1 X203.523 Y112.839 E0.09099
G1 X203.403 Y112.838 E0.00598
G1 X203.083 Y113.154 E0.02243
G1 X203.083 Y114.662 E0.07513
G1 X202.642 Y114.659 E0.02195
G1 X202.642 Y113.589 E0.05333
G1 X202.201 Y114.023 E0.03083
G1 X202.201 Y114.854 E0.04138
G1 X202.123 Y115.181 F10800.000
G1 F2400.000
G1 X202.117 Y115.980 E0.02137
G1 F8640.000
G1 X202.123 Y115.181 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X201.660 Y114.223
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X200.210 Y112.774 E0.06435
G1 X199.673 Y112.770 E0.01687
G1 X201.365 Y114.462 E0.07512
G1 X201.363 Y114.691 E0.00718
G1 X201.058 Y114.689 E0.00960
G1 X199.135 Y112.767 E0.08535
G1 X198.598 Y112.763 E0.01688
G1 X200.520 Y114.685 E0.08535
G1 X199.982 Y114.682 E0.01688
G1 X198.060 Y112.759 E0.08535
G1 X197.522 Y112.755 E0.01688
G1 X199.445 Y114.678 E0.08536
G1 X198.907 Y114.674 E0.01688
G1 X197.211 Y112.978 E0.07529
G1 X196.942 Y113.243 E0.01185
G1 X198.861 Y115.162 E0.08515
G1 X198.858 Y115.474 E0.00980
G1 X198.637 Y115.472 E0.00694
G1 X198.181 Y115.016 E0.02027
G1 X198.183 Y114.669 E0.01088
G1 X197.832 Y114.667 E0.01103
G1 X196.674 Y113.508 E0.05141
G1 X196.405 Y113.773 E0.01185
G1 X197.294 Y114.663 E0.03948
G1 X196.756 Y114.659 E0.01688
G1 X196.136 Y114.038 E0.02754
G1 X195.867 Y114.303 E0.01185
G1 X196.381 Y114.817 E0.02280
M204 S1000
G1 F8640.000
G1 X195.867 Y114.303 E-0.16769
G1 X196.136 Y114.038 E-0.08717
G1 X196.756 Y114.659 E-0.20261
G1 X197.294 Y114.663 E-0.12415
G1 X196.748 Y114.116 E-0.17837
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X195.380 Y114.808
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.702 Y114.130 E0.03260
G1 X194.993 Y113.843 E0.01391
G1 X195.393 Y114.242 E0.01922
G1 X195.680 Y113.951 E0.01391
G1 X195.284 Y113.555 E0.01903
G1 X195.576 Y113.268 E0.01391
G1 X195.971 Y113.664 E0.01904
G1 X196.263 Y113.377 E0.01391
G1 X195.867 Y112.981 E0.01904
G1 X196.158 Y112.694 E0.01391
G1 X196.554 Y113.090 E0.01904
G1 X196.845 Y112.803 E0.01391
G1 X196.449 Y112.407 E0.01904
G1 X196.619 Y112.239 E0.00810
G1 X196.670 Y112.219 E0.00187
G1 X196.841 Y112.220 E0.00581
G1 X197.266 Y112.645 E0.02045
M204 S1000
G1 F8640.000
G1 X196.841 Y112.220 E-0.13888
G1 X196.670 Y112.219 E-0.03945
G1 X196.619 Y112.239 E-0.01271
G1 X196.449 Y112.407 E-0.05502
G1 X196.845 Y112.803 E-0.12931
G1 X196.554 Y113.090 E-0.09443
G1 X196.158 Y112.694 E-0.12930
G1 X195.867 Y112.981 E-0.09443
G1 X196.070 Y113.185 E-0.06647
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X198.818 Y112.566
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.299 Y112.047 E0.02575
M204 S1000
G1 X198.244 Y111.461 F10800.000
G1 F2400.000
G1 X198.238 Y110.661 E0.01471
G1 F8640.000
G1 X198.244 Y111.461 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X196.330 Y110.267
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.335 Y111.067 E0.01633
G1 F8640.000
G1 X196.330 Y110.267 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X194.664 Y111.539
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.737 Y110.611 E0.04653
M204 S1000
G1 F8640.000
G1 X194.664 Y111.539 E-0.30287
G1 E-0.49713 F2100.00000
G1 Z4.000 F10800.000
G1 X203.275 Y110.219
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.279 Y110.838 E0.01859
G1 X203.461 Y111.017 E0.00765
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X203.279 Y110.838 E-0.05890
G1 X203.275 Y110.219 E-0.14309
G1 E-0.59802 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X187.059 Y94.536
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.211 Y94.493 E0.20823
G1 X193.216 Y95.293 E0.02708
G1 X195.648 Y95.276 E0.08232
G1 X198.204 Y95.258 E0.08652
G1 X198.199 Y94.458 E0.02708
G1 X199.426 Y94.449 E0.04155
G1 X199.432 Y95.249 E0.02708
G1 X202.420 Y95.228 E0.10114
G1 X204.188 Y95.216 E0.05986
G1 X204.183 Y94.416 E0.02708
G1 X205.122 Y94.409 E0.03179
G1 X205.127 Y95.209 E0.02708
G1 X206.907 Y95.197 E0.06023
G1 X206.901 Y94.397 E0.02708
G1 X207.089 Y94.396 E0.00637
G1 X207.095 Y95.195 E0.02708
G1 X209.873 Y95.176 E0.09405
G1 X209.868 Y94.376 E0.02708
G1 X210.965 Y94.368 E0.03713
G1 X210.970 Y95.168 E0.02708
G1 X215.323 Y95.138 E0.14734
G1 X215.317 Y94.338 E0.02708
G1 X216.341 Y94.331 E0.03466
G1 X216.347 Y95.131 E0.02708
G1 X220.772 Y95.100 E0.14979
G1 X220.767 Y94.300 E0.02708
G1 X223.357 Y94.282 E0.08768
G1 X223.363 Y95.082 E0.02708
G1 X227.370 Y95.054 E0.13566
G1 X227.364 Y94.254 E0.02708
G1 X227.960 Y94.249 E0.02017
G1 X227.966 Y95.049 E0.02708
G1 X229.747 Y95.037 E0.06029
G1 X229.741 Y94.237 E0.02708
M73 Q59 S45
G1 X231.234 Y94.227 E0.05051
G1 X231.239 Y95.026 E0.02708
G1 X232.994 Y95.014 E0.05942
G1 X232.989 Y94.214 E0.02708
G1 X234.360 Y94.205 E0.04640
G1 X234.360 Y100.003 E0.19626
G1 X233.415 Y99.996 E0.03200
G1 X233.420 Y99.196 E0.02708
G1 X231.558 Y99.183 E0.06301
G1 X231.553 Y99.983 E0.02708
G1 X230.376 Y99.975 E0.03982
G1 X230.382 Y99.175 E0.02708
G1 X228.517 Y99.162 E0.06312
G1 X228.511 Y99.962 E0.02708
G1 X227.831 Y99.957 E0.02302
G1 X227.836 Y99.157 E0.02708
G1 X224.448 Y99.133 E0.11471
G1 X222.688 Y99.121 E0.05956
G1 X222.682 Y99.921 E0.02708
G1 X197.117 Y99.742 E0.86539
G1 X196.918 Y100.104 E0.01398
G1 X196.648 Y100.414 E0.01392
G1 X196.308 Y100.733 E0.01578
G1 X195.930 Y101.031 E0.01628
G1 X195.528 Y101.302 E0.01641
G1 X195.108 Y101.540 E0.01634
G1 X194.678 Y101.745 E0.01614
G1 X194.239 Y101.912 E0.01591
G1 X193.794 Y102.043 E0.01569
G1 X193.346 Y102.136 E0.01550
G1 X192.894 Y102.191 E0.01540
G1 X192.440 Y102.207 E0.01539
G1 X191.982 Y102.185 E0.01550
G1 X191.339 Y102.084 E0.02205
G1 X191.231 Y101.946 E0.00591
G1 X191.011 Y101.533 E0.01584
G1 X190.779 Y100.960 E0.02094
G1 X190.389 Y99.695 E0.04481
G1 X157.575 Y99.465 E1.11075
G1 X156.658 Y99.618 E0.03146
G1 X155.357 Y99.785 E0.04438
G1 X155.349 Y100.128 E0.01162
G1 X154.544 Y100.767 E0.03481
G1 X154.157 Y101.032 E0.01588
G1 X153.771 Y101.265 E0.01526
G1 X153.392 Y101.463 E0.01445
G1 X153.022 Y101.622 E0.01365
G1 X152.660 Y101.746 E0.01296
G1 X152.306 Y101.832 E0.01233
G1 X151.959 Y101.882 E0.01187
G1 X151.619 Y101.897 E0.01152
G1 X151.283 Y101.877 E0.01139
G1 X150.952 Y101.823 E0.01137
G1 X150.623 Y101.734 E0.01154
G1 X150.295 Y101.610 E0.01185
G1 X149.972 Y101.452 E0.01217
G1 X149.655 Y101.260 E0.01256
G1 X149.346 Y101.035 E0.01293
G1 X149.052 Y100.779 E0.01318
G1 X148.780 Y100.499 E0.01323
G1 X148.622 Y100.302 E0.00856
G1 X148.622 Y99.402 E0.03044
G1 X73.600 Y98.875 E2.53948
G1 X69.286 Y98.800 E0.14604
G1 X60.222 Y98.491 E0.30699
G1 X59.007 Y98.434 E0.04116
G1 X39.869 Y98.166 E0.64785
G1 X39.817 Y98.120 E0.00235
G1 X39.543 Y97.997 E0.01016
G1 X39.269 Y97.933 E0.00953
G1 X38.991 Y97.912 E0.00943
G1 X38.713 Y97.930 E0.00943
G1 X38.438 Y97.990 E0.00954
G1 X38.127 Y98.141 E0.01171
G1 X33.879 Y98.082 E0.14380
G1 X33.824 Y98.033 E0.00249
G1 X33.554 Y97.904 E0.01011
G1 X33.275 Y97.835 E0.00974
G1 X32.992 Y97.812 E0.00962
G1 X32.708 Y97.831 E0.00962
G1 X32.428 Y97.897 E0.00975
G1 X32.116 Y98.057 E0.01187
G1 X27.898 Y97.998 E0.14277
G1 X27.836 Y97.940 E0.00288
G1 X27.563 Y97.804 E0.01030
G1 X27.282 Y97.730 E0.00986
G1 X26.992 Y97.705 E0.00984
G1 X26.702 Y97.725 E0.00984
G1 X26.417 Y97.796 E0.00993
G1 X26.142 Y97.930 E0.01036
G1 X26.097 Y97.972 E0.00209
G1 X21.917 Y97.908 E0.14148
G1 X21.851 Y97.841 E0.00319
G1 X21.576 Y97.697 E0.01048
G1 X21.290 Y97.615 E0.01007
G1 X20.993 Y97.587 E0.01012
G1 X20.695 Y97.610 E0.01012
G1 X20.405 Y97.687 E0.01015
G1 X20.126 Y97.831 E0.01064
G1 X20.085 Y97.872 E0.00196
G1 X15.619 Y97.781 E0.15120
G1 X15.619 Y96.426 E0.04584
G1 X20.085 Y96.335 E0.15120
G1 X20.126 Y96.376 E0.00196
G1 X20.405 Y96.520 E0.01064
G1 X20.695 Y96.597 E0.01015
G1 X20.993 Y96.620 E0.01012
G1 X21.290 Y96.592 E0.01012
G1 X21.576 Y96.510 E0.01007
G1 X21.851 Y96.366 E0.01048
G1 X21.917 Y96.299 E0.00319
G1 X26.097 Y96.235 E0.14148
G1 X26.142 Y96.277 E0.00209
G1 X26.417 Y96.411 E0.01036
G1 X26.702 Y96.482 E0.00993
G1 X26.992 Y96.503 E0.00984
G1 X27.282 Y96.477 E0.00984
G1 X27.563 Y96.403 E0.00986
G1 X27.836 Y96.268 E0.01030
G1 X27.898 Y96.210 E0.00288
G1 X32.116 Y96.150 E0.14277
G1 X32.428 Y96.311 E0.01187
G1 X32.708 Y96.376 E0.00975
G1 X32.992 Y96.395 E0.00962
G1 X33.275 Y96.372 E0.00962
G1 X33.554 Y96.303 E0.00974
G1 X33.824 Y96.174 E0.01011
G1 X33.879 Y96.126 E0.00249
G1 X38.127 Y96.066 E0.14380
G1 X38.438 Y96.217 E0.01171
G1 X38.713 Y96.277 E0.00954
G1 X38.991 Y96.295 E0.00943
G1 X39.269 Y96.274 E0.00943
G1 X39.543 Y96.210 E0.00953
G1 X39.817 Y96.087 E0.01016
G1 X39.869 Y96.042 E0.00235
G1 X59.007 Y95.773 E0.64785
G1 X60.222 Y95.716 E0.04116
G1 X69.286 Y95.408 E0.30699
G1 X73.600 Y95.332 E0.14604
G1 X137.884 Y94.880 E2.17601
G1 X137.890 Y95.680 E0.02708
G1 X143.737 Y95.639 E0.19792
G1 X143.731 Y94.839 E0.02708
G1 X143.918 Y94.838 E0.00633
G1 X143.924 Y95.638 E0.02708
G1 X146.480 Y95.620 E0.08652
G1 X146.474 Y94.820 E0.02708
G1 X146.671 Y94.818 E0.00665
G1 X146.677 Y95.618 E0.02708
G1 X149.223 Y95.601 E0.08620
G1 X149.218 Y94.801 E0.02708
G1 X149.702 Y94.797 E0.01639
G1 X149.707 Y95.597 E0.02708
G1 X151.336 Y95.586 E0.05511
G1 X151.330 Y94.786 E0.02708
G1 X153.233 Y94.773 E0.06441
G1 X153.238 Y95.573 E0.02708
G1 X166.798 Y95.478 E0.45900
G1 X166.793 Y94.678 E0.02708
G1 X167.853 Y94.670 E0.03588
G1 X168.280 Y93.826 E0.03202
G1 X168.466 Y93.504 E0.01260
G1 X168.854 Y92.923 E0.02363
G1 X169.030 Y92.703 E0.00955
G1 X169.362 Y92.376 E0.01577
G1 X169.623 Y92.215 E0.01037
G1 X169.778 Y92.178 E0.00539
G1 X169.934 Y92.204 E0.00538
G1 X170.060 Y92.179 E0.00433
G1 X186.050 Y92.070 E0.54127
G1 X186.112 Y92.137 E0.00308
G1 X186.323 Y92.468 E0.01331
G1 X186.555 Y92.966 E0.01857
G1 X186.665 Y93.256 E0.01049
G1 X187.041 Y94.478 E0.04331
M204 S1000
G1 X187.359 Y94.127 F10800.000
M204 S800
G1 F1500.000
G1 X193.615 Y94.083 E0.21176
G1 X193.620 Y94.883 E0.02708
G1 X195.387 Y94.870 E0.05981
G1 X195.382 Y94.070 E0.02708
G1 X196.047 Y94.066 E0.02252
G1 X196.052 Y94.866 E0.02708
G1 X197.794 Y94.853 E0.05897
G1 X197.789 Y94.054 E0.02708
G1 X199.830 Y94.039 E0.06911
G1 X199.836 Y94.839 E0.02708
G1 X200.784 Y94.833 E0.03209
G1 X200.778 Y94.033 E0.02708
G1 X201.081 Y94.030 E0.01024
G1 X201.086 Y94.830 E0.02708
G1 X202.111 Y94.823 E0.03468
G1 X202.105 Y94.023 E0.02708
G1 X202.818 Y94.018 E0.02414
G1 X202.824 Y94.818 E0.02708
G1 X203.778 Y94.812 E0.03230
G1 X203.773 Y94.012 E0.02708
G1 X205.526 Y93.999 E0.05935
G1 X205.532 Y94.799 E0.02708
G1 X206.497 Y94.793 E0.03267
G1 X206.491 Y93.993 E0.02708
G1 X207.494 Y93.986 E0.03393
G1 X207.499 Y94.786 E0.02708
G1 X208.018 Y94.782 E0.01757
G1 X208.466 Y94.779 E0.01517
G1 X208.461 Y93.979 E0.02708
G1 X208.509 Y93.978 E0.00164
G1 X208.515 Y94.778 E0.02708
G1 X209.464 Y94.772 E0.03211
G1 X209.458 Y93.972 E0.02708
G1 X211.369 Y93.958 E0.06469
G1 X211.374 Y94.758 E0.02708
G1 X212.314 Y94.752 E0.03182
G1 X212.309 Y93.952 E0.02708
G1 X212.825 Y93.948 E0.01746
G1 X212.830 Y94.748 E0.02708
G1 X213.770 Y94.742 E0.03182
G1 X213.765 Y93.942 E0.02708
G1 X213.959 Y93.940 E0.00658
G1 X213.965 Y94.740 E0.02708
G1 X214.913 Y94.734 E0.03210
G1 X214.908 Y93.934 E0.02708
G1 X216.746 Y93.921 E0.06222
G1 X216.751 Y94.721 E0.02708
G1 X217.691 Y94.714 E0.03182
G1 X217.693 Y93.914 E0.02708
G1 X217.698 Y94.714 E0.02708
G1 X218.304 Y94.710 E0.02050
G1 X218.682 Y94.707 E0.01280
G1 X218.676 Y93.907 E0.02708
G1 X219.373 Y93.902 E0.02360
G1 X219.379 Y94.702 E0.02708
G1 X220.040 Y94.698 E0.02236
G1 X220.362 Y94.696 E0.01093
G1 X220.357 Y93.896 E0.02708
G1 X223.761 Y93.872 E0.11524
G1 X223.767 Y94.672 E0.02708
G1 X225.617 Y94.659 E0.06263
G1 X226.960 Y94.649 E0.04546
G1 X226.954 Y93.849 E0.02708
G1 X228.364 Y93.840 E0.04773
G1 X228.370 Y94.639 E0.02708
G1 X229.337 Y94.633 E0.03273
G1 X229.331 Y93.833 E0.02708
G1 X231.638 Y93.817 E0.07807
G1 X231.643 Y94.617 E0.02708
G1 X232.110 Y94.613 E0.01579
G1 X232.585 Y94.610 E0.01608
G1 X232.580 Y93.810 E0.02708
G1 X234.767 Y93.795 E0.07404
G1 X234.767 Y100.413 E0.22401
G1 X233.005 Y100.400 E0.05965
G1 X233.010 Y99.600 E0.02708
G1 X232.616 Y99.598 E0.01336
G1 X231.963 Y99.593 E0.02211
G1 X231.957 Y100.393 E0.02708
G1 X229.966 Y100.379 E0.06738
G1 X229.972 Y99.579 E0.02708
G1 X229.295 Y99.574 E0.02293
G1 X228.921 Y99.572 E0.01263
G1 X228.915 Y100.372 E0.02708
G1 X227.422 Y100.361 E0.05056
G1 X227.427 Y99.561 E0.02708
G1 X226.493 Y99.555 E0.03160
G1 X226.487 Y100.355 E0.02708
G1 X225.732 Y100.349 E0.02558
G1 X225.737 Y99.549 E0.02708
G1 X224.795 Y99.543 E0.03189
G1 X224.789 Y100.343 E0.02708
G1 X224.032 Y100.337 E0.02561
G1 X224.038 Y99.537 E0.02708
G1 X223.092 Y99.531 E0.03200
G1 X223.087 Y100.331 E0.02708
G1 X197.357 Y100.151 E0.87095
G1 X197.253 Y100.338 E0.00724
G1 X196.942 Y100.697 E0.01610
G1 X196.574 Y101.042 E0.01707
G1 X196.170 Y101.360 E0.01739
G1 X195.743 Y101.648 E0.01745
G1 X195.297 Y101.902 E0.01737
G1 X194.838 Y102.119 E0.01719
G1 X194.369 Y102.298 E0.01698
G1 X193.893 Y102.438 E0.01679
G1 X193.412 Y102.538 E0.01664
G1 X192.926 Y102.597 E0.01656
G1 X192.437 Y102.615 E0.01656
G1 X191.946 Y102.590 E0.01666
G1 X191.453 Y102.526 E0.01682
G1 X191.109 Y102.450 E0.01192
G1 X190.888 Y102.170 E0.01207
G1 X190.641 Y101.706 E0.01779
G1 X190.395 Y101.096 E0.02225
G1 X190.088 Y100.100 E0.03530
G1 X164.961 Y99.924 E0.85052
G1 F1800.000
G1 X163.557 Y99.914 E0.06969
G1 F1500.000
G1 X162.237 Y99.905 E0.04470
G1 F1800.000
G1 X161.207 Y99.898 E0.05112
G1 F1500.000
G1 X160.315 Y99.891 E0.03018
G1 F1800.000
G1 X160.266 Y99.891 E0.00243
G1 F1500.000
G1 X157.607 Y99.872 E0.09001
G1 X156.718 Y100.021 E0.03053
G1 X155.765 Y100.143 E0.03251
G1 X155.765 Y100.297 E0.00519
G1 X155.616 Y100.437 E0.00694
G1 X154.785 Y101.095 E0.03586
G1 X154.377 Y101.375 E0.01675
G1 X153.970 Y101.620 E0.01608
G1 X153.567 Y101.831 E0.01539
G1 X153.168 Y102.003 E0.01471
G1 X152.773 Y102.137 E0.01412
G1 X152.383 Y102.232 E0.01359
G1 X151.997 Y102.288 E0.01320
G1 X151.616 Y102.305 E0.01292
G1 X151.238 Y102.282 E0.01280
G1 X150.865 Y102.222 E0.01279
G1 X150.497 Y102.122 E0.01292
G1 X150.133 Y101.984 E0.01316
G1 X149.777 Y101.810 E0.01344
G1 X149.429 Y101.599 E0.01377
G1 X149.093 Y101.353 E0.01410
G1 X148.772 Y101.075 E0.01435
G1 X148.475 Y100.768 E0.01448
G1 X148.215 Y100.445 E0.01405
G1 X148.215 Y99.807 E0.02159
G1 X73.595 Y99.282 E2.52587
G1 X69.276 Y99.207 E0.14623
G1 X60.205 Y98.898 E0.30719
G1 X58.995 Y98.841 E0.04103
G1 X39.715 Y98.571 E0.65266
G1 X39.595 Y98.467 E0.00536
G1 X39.412 Y98.384 E0.00679
G1 X39.207 Y98.337 E0.00714
G1 X38.989 Y98.320 E0.00741
G1 X38.770 Y98.334 E0.00741
G1 X38.565 Y98.379 E0.00713
G1 X38.381 Y98.460 E0.00681
G1 X38.276 Y98.550 E0.00468
G1 X33.723 Y98.487 E0.15412
G1 X33.597 Y98.376 E0.00567
G1 X33.416 Y98.289 E0.00680
G1 X33.209 Y98.238 E0.00722
G1 X32.989 Y98.220 E0.00748
G1 X32.769 Y98.235 E0.00747
G1 X32.561 Y98.284 E0.00721
G1 X32.378 Y98.369 E0.00683
G1 X32.267 Y98.466 E0.00501
G1 X27.736 Y98.402 E0.15338
G1 X27.602 Y98.278 E0.00618
G1 X27.419 Y98.187 E0.00690
G1 X27.211 Y98.132 E0.00728
G1 X26.989 Y98.113 E0.00756
G1 X26.766 Y98.129 E0.00756
G1 X26.557 Y98.181 E0.00729
G1 X26.374 Y98.270 E0.00691
G1 X26.253 Y98.381 E0.00557
G1 X21.747 Y98.312 E0.15253
G1 X21.607 Y98.173 E0.00668
G1 X21.424 Y98.077 E0.00700
G1 X21.214 Y98.017 E0.00738
G1 X20.989 Y97.996 E0.00766
G1 X20.763 Y98.013 E0.00766
G1 X20.552 Y98.069 E0.00739
G1 X20.368 Y98.165 E0.00704
G1 X20.248 Y98.283 E0.00567
G1 X15.211 Y98.180 E0.17053
G1 X15.211 Y96.028 E0.07285
G1 X20.248 Y95.925 E0.17053
G1 X20.368 Y96.043 E0.00567
G1 X20.552 Y96.138 E0.00704
G1 X20.763 Y96.194 E0.00739
G1 X20.989 Y96.212 E0.00766
G1 X21.214 Y96.190 E0.00766
G1 X21.424 Y96.130 E0.00738
G1 X21.607 Y96.034 E0.00700
G1 X21.747 Y95.895 E0.00668
G1 X26.253 Y95.826 E0.15253
G1 X26.374 Y95.937 E0.00557
G1 X26.557 Y96.026 E0.00691
G1 X26.766 Y96.078 E0.00729
G1 X26.989 Y96.094 E0.00756
G1 X27.211 Y96.075 E0.00756
G1 X27.419 Y96.020 E0.00728
G1 X27.602 Y95.929 E0.00690
G1 X27.736 Y95.805 E0.00618
G1 X32.267 Y95.741 E0.15338
G1 X32.378 Y95.839 E0.00501
G1 X32.561 Y95.924 E0.00683
G1 X32.769 Y95.972 E0.00721
G1 X32.989 Y95.987 E0.00747
G1 X33.209 Y95.969 E0.00748
G1 X33.416 Y95.918 E0.00722
G1 X33.597 Y95.831 E0.00680
G1 X33.723 Y95.721 E0.00567
G1 X38.276 Y95.657 E0.15412
G1 X38.381 Y95.747 E0.00468
G1 X38.565 Y95.828 E0.00681
G1 X38.770 Y95.873 E0.00713
G1 X38.989 Y95.887 E0.00741
G1 X39.207 Y95.871 E0.00741
G1 X39.412 Y95.823 E0.00714
G1 X39.595 Y95.740 E0.00679
G1 X39.715 Y95.637 E0.00537
G1 X58.995 Y95.366 E0.65266
G1 X60.205 Y95.309 E0.04103
G1 X69.276 Y95.001 E0.30719
G1 X73.595 Y94.925 E0.14623
G1 X138.289 Y94.470 E2.18986
G1 X138.294 Y95.270 E0.02708
G1 X139.495 Y95.262 E0.04066
G1 X139.490 Y94.462 E0.02708
G1 X140.164 Y94.457 E0.02281
G1 X140.169 Y95.257 E0.02708
G1 X141.356 Y95.249 E0.04017
G1 X141.351 Y94.449 E0.02708
G1 X141.493 Y94.448 E0.00481
G1 X141.498 Y95.248 E0.02708
G1 X142.312 Y95.242 E0.02755
G1 X142.307 Y94.442 E0.02708
G1 X142.507 Y94.441 E0.00680
G1 X142.513 Y95.240 E0.02708
G1 X143.327 Y95.235 E0.02755
G1 X143.321 Y94.435 E0.02708
G1 X144.323 Y94.428 E0.03389
G1 X144.328 Y95.228 E0.02708
G1 X145.179 Y95.222 E0.02880
G1 X145.174 Y94.422 E0.02708
G1 X145.251 Y94.421 E0.00260
G1 X145.256 Y95.221 E0.02708
G1 X146.070 Y95.216 E0.02755
G1 X146.065 Y94.416 E0.02708
G1 X147.075 Y94.409 E0.03421
G1 X147.081 Y95.208 E0.02708
G1 X147.929 Y95.203 E0.02872
G1 X147.924 Y94.403 E0.02708
G1 X147.994 Y94.402 E0.00237
G1 X147.999 Y95.202 E0.02708
G1 X148.813 Y95.196 E0.02755
G1 X148.808 Y94.396 E0.02708
G1 X150.106 Y94.387 E0.04395
G1 X150.112 Y95.187 E0.02708
G1 X150.926 Y95.182 E0.02756
G1 X150.920 Y94.382 E0.02708
G1 X153.637 Y94.363 E0.09196
G1 X153.642 Y95.163 E0.02708
G1 X154.436 Y95.157 E0.02684
G1 X154.430 Y94.357 E0.02708
G1 X154.722 Y94.355 E0.00990
G1 X154.728 Y95.155 E0.02708
G1 X157.552 Y95.135 E0.09560
G1 X157.547 Y94.335 E0.02708
G1 X157.640 Y94.335 E0.00315
G1 X157.645 Y95.135 E0.02708
G1 X158.440 Y95.129 E0.02691
G1 X158.435 Y94.329 E0.02708
G1 X158.943 Y94.325 E0.01720
G1 X158.948 Y95.125 E0.02708
G1 X159.742 Y95.120 E0.02688
G1 X159.737 Y94.320 E0.02708
G1 X159.892 Y94.319 E0.00527
G1 X159.898 Y95.119 E0.02708
G1 X161.650 Y95.107 E0.05930
G1 X161.644 Y94.307 E0.02708
G1 X161.660 Y94.306 E0.00054
G1 X161.666 Y95.106 E0.02708
G1 X162.459 Y95.101 E0.02684
G1 X162.453 Y94.301 E0.02708
G1 X162.695 Y94.299 E0.00818
G1 X162.700 Y95.099 E0.02708
G1 X163.541 Y95.093 E0.02844
G1 X163.535 Y94.293 E0.02708
G1 X163.560 Y94.293 E0.00084
G1 X163.565 Y95.093 E0.02708
G1 X164.358 Y95.088 E0.02684
G1 X164.353 Y94.288 E0.02708
G1 X164.522 Y94.286 E0.00574
G1 X164.528 Y95.086 E0.02708
G1 X165.424 Y95.080 E0.03032
G1 X165.418 Y94.280 E0.02708
G1 X165.500 Y94.280 E0.00278
G1 X165.506 Y95.080 E0.02708
G1 X166.388 Y95.073 E0.02986
G1 X166.383 Y94.273 E0.02708
G1 X167.601 Y94.265 E0.04126
G1 X167.922 Y93.632 E0.02399
G1 X168.120 Y93.289 E0.01343
G1 X168.525 Y92.683 E0.02467
G1 X168.722 Y92.437 E0.01066
G1 X168.917 Y92.227 E0.00971
G1 X169.108 Y92.056 E0.00865
G1 X169.292 Y91.927 E0.00762
G1 X169.468 Y91.837 E0.00669
G1 X169.635 Y91.785 E0.00593
G1 X169.788 Y91.768 E0.00520
G1 X169.928 Y91.790 E0.00478
G1 X170.019 Y91.772 E0.00315
G1 X186.014 Y91.663 E0.54144
G1 X186.096 Y91.646 E0.00284
G1 X186.230 Y91.693 E0.00478
G1 X186.329 Y91.771 E0.00428
G1 X186.436 Y91.888 E0.00536
G1 X186.681 Y92.272 E0.01543
G1 X186.930 Y92.807 E0.01998
G1 X187.050 Y93.123 E0.01144
G1 X187.341 Y94.069 E0.03351
M204 S1000
G1 X187.403 Y94.524 F10800.000
G1 F8640.000
G1 X190.633 Y94.076 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X195.716 Y94.272
G1 Z3.600
G1 E0.80000 F2100.00000
M73 P59 R44
G1 F2400.000
G1 X195.721 Y95.072 E0.01717
G1 X196.071 Y95.392 F10800.000
M204 S1250
G1 F2400.000
G1 X195.579 Y95.885 E0.02072
G1 X195.834 Y96.136 E0.01065
G1 X196.419 Y95.551 E0.02463
G1 X196.929 Y95.547 E0.01516
G1 X196.089 Y96.387 E0.03535
G1 X196.343 Y96.638 E0.01065
G1 X197.439 Y95.543 E0.04608
G1 X197.948 Y95.540 E0.01516
G1 X196.485 Y97.003 E0.06158
M204 S1000
G1 F8640.000
G1 X197.948 Y95.540 E-0.47789
G1 X197.439 Y95.543 E-0.11767
G1 X196.935 Y96.047 E-0.16444
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X198.397 Y97.645
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.063 Y97.979 E0.01827
G1 X198.725 Y97.974 E0.02560
G1 X198.875 Y97.825 E0.00818
G1 X199.537 Y97.820 E0.02560
G1 X199.387 Y97.970 E0.00818
G1 X200.050 Y97.965 E0.02560
G1 X201.839 Y96.175 E0.09786
G1 X202.170 Y96.501 E0.01797
G1 X200.527 Y98.145 E0.08984
M204 S1000
G1 F8640.000
G1 X202.170 Y96.501 E-0.53660
G1 X201.839 Y96.175 E-0.10736
G1 X201.484 Y96.530 E-0.11604
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X202.469 Y95.024
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.463 Y94.224 E0.02035
G1 F8640.000
G1 X202.469 Y95.024 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X198.323 Y95.165
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.754 Y94.734 E0.01811
G1 X199.148 Y94.731 E0.01173
G1 X199.149 Y94.845 E0.00339
G1 X196.853 Y97.141 E0.09659
G1 X197.108 Y97.392 E0.01065
G1 X199.152 Y95.348 E0.08602
G1 X199.153 Y95.531 E0.00546
G1 X199.477 Y95.529 E0.00962
G1 X197.554 Y97.452 E0.08090
G1 X198.064 Y97.448 E0.01516
G1 X199.987 Y95.526 E0.08090
G1 X200.496 Y95.522 E0.01516
G1 X198.574 Y97.445 E0.08090
G1 X199.083 Y97.441 E0.01516
G1 X201.006 Y95.518 E0.08090
G1 X201.515 Y95.515 E0.01516
G1 X199.593 Y97.437 E0.08090
G1 X200.020 Y97.434 E0.01270
G1 X201.815 Y95.614 E0.07606
G1 X201.869 Y95.667 E0.00226
G1 X202.025 Y95.511 E0.00657
G1 X202.535 Y95.508 E0.01516
G1 X202.124 Y95.919 E0.01729
G1 X202.378 Y96.170 E0.01065
G1 X203.044 Y95.504 E0.02802
G1 X203.554 Y95.501 E0.01516
G1 X202.633 Y96.421 E0.03874
G1 X202.888 Y96.672 E0.01065
G1 X204.064 Y95.497 E0.04946
G1 X204.471 Y95.494 E0.01211
G1 X204.468 Y95.093 E0.01194
G1 X204.844 Y94.717 E0.01582
G1 X204.847 Y95.219 E0.01495
G1 X203.143 Y96.924 E0.07172
G1 X203.398 Y97.175 E0.01065
G1 X205.083 Y95.490 E0.07091
G1 X205.592 Y95.486 E0.01516
G1 X203.670 Y97.409 E0.08090
G1 X204.179 Y97.405 E0.01516
G1 X206.102 Y95.483 E0.08090
G1 X206.612 Y95.479 E0.01516
G1 X204.689 Y97.402 E0.08090
G1 X205.199 Y97.398 E0.01516
G1 X207.121 Y95.476 E0.08090
G1 X207.631 Y95.472 E0.01516
G1 X205.708 Y97.395 E0.08090
G1 X206.210 Y97.391 E0.01492
G1 X207.788 Y95.790 E0.06689
G1 X207.804 Y95.805 E0.00064
G1 X208.140 Y95.468 E0.01418
G1 X208.650 Y95.465 E0.01516
G1 X208.058 Y96.057 E0.02490
G1 X208.313 Y96.308 E0.01065
G1 X209.160 Y95.461 E0.03562
G1 X209.669 Y95.458 E0.01516
G1 X208.568 Y96.559 E0.04634
G1 X208.823 Y96.810 E0.01065
G1 X210.688 Y94.945 E0.07850
G1 X210.692 Y95.447 E0.01495
G1 X209.078 Y97.062 E0.06793
G1 X209.332 Y97.313 E0.01065
G1 X211.198 Y95.447 E0.07851
G1 X211.708 Y95.443 E0.01516
G1 X209.785 Y97.366 E0.08090
G1 X210.295 Y97.362 E0.01516
G1 X212.217 Y95.440 E0.08090
G1 X212.727 Y95.436 E0.01516
G1 X210.804 Y97.359 E0.08090
G1 X211.314 Y97.355 E0.01516
G1 X213.237 Y95.433 E0.08090
G1 X213.746 Y95.429 E0.01516
G1 X211.824 Y97.352 E0.08090
G1 X212.048 Y97.350 E0.00667
G1 X213.426 Y95.953 E0.05840
G1 X213.578 Y96.103 E0.00637
G1 X214.256 Y95.426 E0.02850
G1 X214.765 Y95.422 E0.01516
G1 X213.833 Y96.354 E0.03923
G1 X214.088 Y96.606 E0.01065
G1 X215.275 Y95.419 E0.04995
G1 X215.605 Y95.416 E0.00983
G1 X215.603 Y95.091 E0.00969
G1 X216.063 Y94.630 E0.01936
G1 X216.067 Y95.133 E0.01495
G1 X214.343 Y96.857 E0.07254
G1 X214.598 Y97.108 E0.01065
G1 X216.294 Y95.411 E0.07139
G1 X216.804 Y95.408 E0.01516
G1 X214.881 Y97.331 E0.08091
G1 X215.391 Y97.327 E0.01517
G1 X217.314 Y95.404 E0.08090
G1 X217.823 Y95.401 E0.01516
G1 X215.901 Y97.323 E0.08090
G1 X216.410 Y97.320 E0.01516
G1 X218.333 Y95.397 E0.08090
G1 X218.842 Y95.394 E0.01516
G1 X216.758 Y97.478 E0.08771
M204 S1000
G1 F8640.000
G1 X218.842 Y95.394 E-0.68065
G1 X218.499 Y95.396 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X218.628 Y96.764
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.982 Y95.411 E0.07014
G1 X220.610 Y95.406 E0.02299
G1 X219.072 Y96.944 E0.07968
G1 X219.385 Y97.253 E0.01614
G1 X222.043 Y94.596 E0.13768
G1 X222.670 Y94.592 E0.02299
G1 X219.699 Y97.563 E0.15393
G1 X219.944 Y97.805 E0.01261
G1 X220.060 Y97.825 E0.00431
G1 X223.056 Y94.830 E0.15519
G1 X223.059 Y95.389 E0.02050
G1 X223.120 Y95.389 E0.00220
G1 X220.688 Y97.820 E0.12599
G1 X221.315 Y97.816 E0.02299
G1 X223.747 Y95.384 E0.12599
G1 X224.375 Y95.380 E0.02299
G1 X221.943 Y97.812 E0.12599
G1 X222.570 Y97.807 E0.02299
G1 X225.002 Y95.375 E0.12599
G1 X225.168 Y95.374 E0.00609
G1 X225.171 Y95.795 E0.01543
G1 X225.150 Y95.846 E0.00202
G1 X223.013 Y97.987 E0.11083
M204 S1000
G1 F8640.000
G1 X225.150 Y95.846 E-0.69850
G1 X225.171 Y95.795 E-0.01271
G1 X225.170 Y95.584 E-0.04879
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.565 Y99.276
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.046 Y99.794 E0.02483
M204 S1000
G1 F8640.000
G1 X222.565 Y99.276 E-0.16939
G1 E-0.63061 F2100.00000
G1 Z4.200 F10800.000
G1 X224.412 Y100.137
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.416 Y99.512 E0.01671
G1 X224.593 Y99.338 E0.00662
G1 F8640.000
G1 X224.416 Y99.512 E-0.05716
G1 X224.412 Y100.137 E-0.14431
G1 E-0.59853 F2100.00000
G1 Z4.200 F10800.000
G1 X225.942 Y99.347
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.029 Y99.435 E0.00329
G1 X226.115 Y99.523 E0.00359
G1 X226.111 Y100.148 E0.01816
G1 F8640.000
G1 X226.115 Y99.523 E-0.14438
G1 X226.029 Y99.435 E-0.02853
G1 E-0.62709 F2100.00000
G1 Z4.200 F10800.000
G1 X221.600 Y94.416
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.895 Y95.121 E0.03653
M204 S1000
G1 F8640.000
G1 X221.600 Y94.416 E-0.23026
G1 E-0.56974 F2100.00000
G1 Z4.200 F10800.000
G1 X219.032 Y94.908
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.026 Y94.108 E0.01929
G1 F8640.000
G1 X219.032 Y94.908 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X212.574 Y94.954
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.568 Y94.154 E0.00724
G1 F8640.000
G1 X212.574 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X210.637 Y94.490
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.993 Y95.134 E0.02710
M204 S1000
G1 F8640.000
G1 X210.637 Y94.490 E-0.21028
G1 E-0.58972 F2100.00000
G1 Z4.200 F10800.000
G1 X195.669 Y99.522
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.999 Y100.192 E0.03846
G1 X194.916 Y100.506 E0.01322
G1 X194.764 Y100.775 E0.01254
G1 X194.610 Y100.940 E0.00918
G1 X194.306 Y101.195 E0.01612
G1 X193.964 Y101.425 E0.01674
G1 X193.548 Y101.643 E0.01907
G1 X193.488 Y101.703 E0.00344
G1 X193.515 Y101.789 E0.00366
G1 X193.720 Y101.747 E0.00851
G1 X194.332 Y101.550 E0.02612
G1 X196.173 Y99.709 E0.10575
G1 X196.776 Y99.713 E0.02451
G1 X196.692 Y99.881 E0.00762
G1 X195.258 Y101.315 E0.08237
M204 S1000
G1 F8640.000
G1 X196.692 Y99.881 E-0.46825
G1 X196.776 Y99.713 E-0.04333
G1 X196.173 Y99.709 E-0.13932
G1 X195.839 Y100.043 E-0.10909
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X168.612 Y93.771
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.877 Y92.505 E0.06059
G1 X169.951 Y92.512 E0.00249
G1 X170.091 Y92.484 E0.00483
G1 X170.478 Y92.482 E0.01313
G1 X168.871 Y94.089 E0.07695
M204 S1000
G1 X168.755 Y94.358 F10800.000
M204 S1250
G1 F4800.000
G1 X168.235 Y94.877 E0.02675
M204 S1000
G1 F8640.000
G1 X168.755 Y94.358 E-0.16963
G1 E-0.63037 F2100.00000
G1 Z4.200 F10800.000
G1 X169.252 Y97.115
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X162.843 Y96.554 E0.33833
G1 X158.937 Y96.527 E0.20536
G1 X158.808 Y96.654 E0.00952
G1 X169.437 Y97.584 E0.56101
G1 X169.926 Y98.080 E0.03661
G1 X158.387 Y97.070 E0.60906
G1 X157.965 Y97.486 E0.03115
G1 X170.075 Y98.546 E0.63919
G1 X170.072 Y98.998 E0.02381
G1 X157.544 Y97.902 E0.66127
G1 X157.297 Y98.146 E0.01820
G1 X157.296 Y98.334 E0.00989
G1 X167.331 Y99.212 E0.52967
G1 X161.703 Y99.172 E0.29595
G1 X157.096 Y98.769 E0.24319
G1 X156.520 Y99.513 F10800.000
M204 S1250
G1 F4800.000
G1 X156.868 Y99.165 E0.01663
G1 X156.871 Y98.585 E0.01966
G1 X156.070 Y99.386 E0.03836
G1 X155.595 Y99.447 E0.01619
G1 X155.599 Y99.279 E0.00567
G1 X159.041 Y95.837 E0.16477
G1 X158.460 Y95.841 E0.01968
G1 X155.210 Y99.091 E0.15557
G1 X154.819 Y98.968 E0.01389
G1 X154.393 Y99.608 E0.02601
G1 X154.119 Y99.925 E0.01421
G1 X153.835 Y100.209 E0.01358
G1 X153.424 Y100.569 E0.01850
G1 X153.558 Y100.743 E0.00744
G1 X153.003 Y101.298 E0.02658
G1 X152.574 Y101.452 E0.01543
G1 X152.183 Y101.541 E0.01358
G1 X157.879 Y95.845 E0.27264
G1 X157.297 Y95.849 E0.01968
G1 X151.559 Y101.588 E0.27468
G1 X151.449 Y101.581 E0.00373
G1 X151.588 Y101.239 E0.01251
G1 X151.422 Y101.147 E0.00640
G1 X156.716 Y95.853 E0.25341
G1 X156.135 Y95.858 E0.01968
G1 X155.953 Y96.040 E0.00872
M204 S1000
G1 F8640.000
G1 X156.135 Y95.858 E-0.05946
G1 X156.716 Y95.853 E-0.13423
G1 X154.982 Y97.588 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X158.690 Y94.531
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.696 Y95.331 E0.00672
G1 F8640.000
G1 X158.690 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X159.168 Y96.288
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.623 Y95.833 E0.02178
G1 X160.204 Y95.829 E0.01968
G1 X159.923 Y96.110 E0.01345
G1 X160.496 Y96.114 E0.01940
G1 X160.785 Y95.825 E0.01384
G1 X161.367 Y95.821 E0.01968
G1 X161.069 Y96.118 E0.01422
G1 X161.643 Y96.122 E0.01940
G1 X161.948 Y95.817 E0.01461
G1 X162.529 Y95.813 E0.01968
G1 X162.216 Y96.126 E0.01500
G1 X162.789 Y96.130 E0.01940
G1 X163.111 Y95.809 E0.01538
G1 X163.692 Y95.805 E0.01968
G1 X163.362 Y96.134 E0.01577
G1 X163.936 Y96.138 E0.01940
G1 X164.273 Y95.801 E0.01616
G1 X164.855 Y95.796 E0.01968
G1 X164.509 Y96.142 E0.01655
G1 X165.082 Y96.146 E0.01940
G1 X165.436 Y95.792 E0.01693
G1 X166.017 Y95.788 E0.01968
G1 X165.655 Y96.150 E0.01732
G1 X166.229 Y96.154 E0.01940
G1 X166.599 Y95.784 E0.01771
G1 X167.106 Y95.781 E0.01716
G1 X167.102 Y95.281 E0.01692
G1 X167.404 Y94.979 E0.01446
G1 X167.883 Y94.975 E0.01620
G1 X167.922 Y95.038 E0.00251
G1 X166.802 Y96.158 E0.05361
G1 X167.375 Y96.162 E0.01940
G1 X171.060 Y92.478 E0.17637
G1 X171.641 Y92.474 E0.01967
G1 X167.948 Y96.166 E0.17675
G1 X168.522 Y96.170 E0.01940
G1 X172.222 Y92.470 E0.17713
G1 X172.803 Y92.466 E0.01967
G1 X168.867 Y96.402 E0.18844
G1 X169.153 Y96.693 E0.01382
G1 X173.384 Y92.462 E0.20254
G1 X173.966 Y92.458 E0.01967
G1 X169.440 Y96.984 E0.21664
G1 X169.727 Y97.274 E0.01382
G1 X174.547 Y92.454 E0.23074
G1 X175.128 Y92.450 E0.01967
G1 X170.013 Y97.565 E0.24485
G1 X170.300 Y97.856 E0.01382
G1 X175.709 Y92.446 E0.25895
G1 X176.290 Y92.442 E0.01967
G1 X170.501 Y98.232 E0.27714
G1 X170.497 Y98.813 E0.01968
G1 X176.872 Y92.438 E0.30516
G1 X177.453 Y92.434 E0.01967
G1 X170.636 Y99.251 E0.32632
G1 X171.209 Y99.255 E0.01940
G1 X178.034 Y92.430 E0.32670
G1 X178.615 Y92.426 E0.01967
G1 X171.782 Y99.259 E0.32708
G1 X172.356 Y99.263 E0.01940
G1 X179.197 Y92.422 E0.32747
G1 X179.778 Y92.419 E0.01967
G1 X172.929 Y99.267 E0.32785
G1 X173.502 Y99.271 E0.01940
G1 X180.359 Y92.415 E0.32823
G1 X180.940 Y92.411 E0.01967
G1 X174.075 Y99.275 E0.32861
G1 X174.649 Y99.279 E0.01940
G1 X181.521 Y92.407 E0.32899
G1 X182.103 Y92.403 E0.01967
G1 X175.222 Y99.283 E0.32937
G1 X175.795 Y99.287 E0.01940
G1 X182.684 Y92.399 E0.32975
G1 X183.265 Y92.395 E0.01967
G1 X176.368 Y99.291 E0.33014
G1 X176.942 Y99.295 E0.01940
G1 X183.846 Y92.391 E0.33052
G1 X184.427 Y92.387 E0.01967
G1 X177.515 Y99.299 E0.33090
G1 X178.088 Y99.303 E0.01940
G1 X185.009 Y92.383 E0.33128
G1 X185.590 Y92.379 E0.01967
G1 X178.661 Y99.307 E0.33166
G1 X179.235 Y99.311 E0.01940
G1 X186.007 Y92.539 E0.32417
G1 X186.199 Y92.925 E0.01457
G1 X179.808 Y99.315 E0.30593
G1 X180.381 Y99.319 E0.01940
G1 X186.368 Y93.333 E0.28657
G1 X186.505 Y93.773 E0.01561
G1 X180.954 Y99.323 E0.26569
G1 X181.528 Y99.327 E0.01940
G1 X186.641 Y94.215 E0.24475
M73 Q59 S44
G1 X186.776 Y94.656 E0.01563
G1 X182.101 Y99.331 E0.22381
G1 X182.674 Y99.336 E0.01940
G1 X187.169 Y94.840 E0.21518
G1 X187.751 Y94.836 E0.01968
G1 X183.247 Y99.340 E0.21557
G1 X183.821 Y99.344 E0.01940
G1 X188.332 Y94.832 E0.21596
G1 X188.913 Y94.828 E0.01968
G1 X184.394 Y99.348 E0.21634
G1 X184.967 Y99.352 E0.01940
G1 X189.495 Y94.824 E0.21673
G1 X190.076 Y94.820 E0.01968
G1 X185.540 Y99.356 E0.21712
G1 X186.114 Y99.360 E0.01940
G1 X190.657 Y94.816 E0.21751
G1 X191.239 Y94.812 E0.01968
G1 X186.687 Y99.364 E0.21789
G1 X187.260 Y99.368 E0.01940
G1 X191.820 Y94.808 E0.21828
G1 X192.401 Y94.804 E0.01968
G1 X187.833 Y99.372 E0.21867
G1 X188.407 Y99.376 E0.01940
G1 X192.908 Y94.874 E0.21547
G1 X192.912 Y95.448 E0.01940
G1 X188.980 Y99.380 E0.18823
G1 X189.553 Y99.384 E0.01940
G1 X193.340 Y95.597 E0.18126
G1 X193.921 Y95.593 E0.01968
G1 X190.126 Y99.388 E0.18165
G1 X190.615 Y99.391 E0.01654
G1 X190.635 Y99.456 E0.00231
G1 X194.502 Y95.589 E0.18513
G1 X195.084 Y95.585 E0.01968
G1 X190.771 Y99.898 E0.20645
G1 X190.907 Y100.339 E0.01563
G1 X195.199 Y96.047 E0.20546
G1 X195.490 Y96.333 E0.01382
G1 X191.043 Y100.780 E0.21287
G1 X191.204 Y101.196 E0.01511
G1 X195.780 Y96.620 E0.21908
G1 X196.071 Y96.906 E0.01382
G1 X191.387 Y101.591 E0.22423
G1 X191.504 Y101.801 E0.00815
G1 X191.720 Y101.835 E0.00740
G1 X196.362 Y97.193 E0.22219
G1 X196.652 Y97.480 E0.01382
G1 X192.240 Y101.892 E0.21120
G1 X192.822 Y101.888 E0.01967
G1 X196.943 Y97.766 E0.19730
G1 X197.015 Y97.838 E0.00344
G1 X197.222 Y97.836 E0.00701
G1 X197.224 Y98.063 E0.00766
G1 X195.986 Y99.300 E0.05926
G1 X196.559 Y99.304 E0.01940
G1 X197.474 Y98.390 E0.04377
G1 X198.055 Y98.386 E0.01968
G1 X197.056 Y99.385 E0.04783
G1 X197.086 Y99.436 E0.00201
G1 X197.578 Y99.440 E0.01667
G1 X198.636 Y98.382 E0.05064
G1 X199.218 Y98.378 E0.01968
G1 X198.152 Y99.444 E0.05103
G1 X198.725 Y99.448 E0.01940
G1 X199.799 Y98.374 E0.05142
G1 X200.380 Y98.370 E0.01968
G1 X199.298 Y99.452 E0.05180
G1 X199.871 Y99.456 E0.01940
G1 X202.500 Y96.827 E0.12585
G1 X202.791 Y97.113 E0.01382
G1 X200.445 Y99.460 E0.11232
G1 X201.018 Y99.464 E0.01940
G1 X203.082 Y97.400 E0.09879
G1 X203.372 Y97.687 E0.01382
G1 X201.591 Y99.468 E0.08527
G1 X202.164 Y99.472 E0.01940
G1 X203.847 Y97.790 E0.08053
G1 X204.428 Y97.786 E0.01968
G1 X202.738 Y99.476 E0.08091
G1 X203.311 Y99.480 E0.01940
G1 X205.009 Y97.782 E0.08130
G1 X205.591 Y97.778 E0.01968
G1 X203.884 Y99.484 E0.08169
G1 X204.457 Y99.488 E0.01940
G1 X206.172 Y97.773 E0.08207
G1 X206.371 Y97.772 E0.00672
G1 X207.792 Y96.331 E0.06852
G1 X207.993 Y96.529 E0.00958
G1 X205.031 Y99.492 E0.14183
G1 X205.604 Y99.496 E0.01940
G1 X208.284 Y96.816 E0.12830
G1 X208.575 Y97.102 E0.01382
G1 X206.177 Y99.500 E0.11477
G1 X206.750 Y99.504 E0.01940
G1 X208.865 Y97.389 E0.10124
G1 X209.156 Y97.676 E0.01382
G1 X207.324 Y99.508 E0.08772
G1 X207.897 Y99.512 E0.01940
G1 X209.660 Y97.749 E0.08439
G1 X210.241 Y97.745 E0.01968
G1 X208.470 Y99.516 E0.08478
G1 X209.043 Y99.520 E0.01940
G1 X210.823 Y97.741 E0.08517
G1 X211.404 Y97.737 E0.01968
G1 X209.617 Y99.524 E0.08556
G1 X210.190 Y99.528 E0.01940
G1 X211.985 Y97.733 E0.08594
G1 X212.209 Y97.731 E0.00756
G1 X213.430 Y96.493 E0.05886
G1 X213.617 Y96.678 E0.00891
G1 X210.763 Y99.532 E0.13663
G1 X211.336 Y99.536 E0.01940
G1 X213.908 Y96.965 E0.12310
G1 X214.199 Y97.251 E0.01382
G1 X211.910 Y99.540 E0.10957
G1 X212.483 Y99.544 E0.01940
G1 X214.489 Y97.538 E0.09605
G1 X214.668 Y97.714 E0.00851
G1 X214.892 Y97.713 E0.00756
G1 X213.056 Y99.548 E0.08787
G1 X213.629 Y99.552 E0.01940
G1 X215.473 Y97.708 E0.08826
G1 X216.055 Y97.704 E0.01968
G1 X214.203 Y99.556 E0.08865
G1 X214.776 Y99.560 E0.01940
G1 X216.636 Y97.700 E0.08904
G1 X217.217 Y97.696 E0.01968
G1 X215.349 Y99.564 E0.08943
G1 X215.922 Y99.568 E0.01940
G1 X218.519 Y96.971 E0.12432
G1 X218.810 Y97.258 E0.01382
G1 X216.496 Y99.572 E0.11079
G1 X217.069 Y99.576 E0.01940
G1 X219.101 Y97.544 E0.09726
G1 X219.391 Y97.831 E0.01382
G1 X217.642 Y99.580 E0.08374
G1 X218.215 Y99.584 E0.01940
G1 X219.682 Y98.118 E0.07021
G1 X219.716 Y98.151 E0.00162
G1 X219.917 Y98.233 E0.00735
G1 X220.146 Y98.231 E0.00773
G1 X218.789 Y99.588 E0.06496
G1 X219.362 Y99.592 E0.01940
G1 X220.727 Y98.227 E0.06535
G1 X221.308 Y98.223 E0.01968
G1 X219.935 Y99.596 E0.06573
G1 X220.508 Y99.600 E0.01940
G1 X221.890 Y98.219 E0.06612
G1 X222.471 Y98.215 E0.01968
G1 X221.082 Y99.604 E0.06651
G1 X221.655 Y99.608 E0.01940
G1 X223.052 Y98.211 E0.06689
G1 X223.276 Y98.209 E0.00756
G1 X223.475 Y98.125 E0.00735
G1 X225.497 Y96.075 E0.09747
G1 X225.579 Y95.874 E0.00735
G1 X225.578 Y95.686 E0.00636
G1 X225.894 Y95.369 E0.01515
G1 X226.475 Y95.365 E0.01968
G1 X223.022 Y98.818 E0.16529
G1 X223.596 Y98.822 E0.01940
G1 X227.057 Y95.361 E0.16567
G1 X227.244 Y95.360 E0.00633
G1 X227.247 Y95.748 E0.01315
G1 X224.169 Y98.826 E0.14733
G1 X224.742 Y98.830 E0.01940
G1 X227.421 Y96.151 E0.12824
G1 X227.712 Y96.438 E0.01382
G1 X225.315 Y98.834 E0.11472
G1 X225.889 Y98.838 E0.01940
G1 X228.003 Y96.724 E0.10119
G1 X228.293 Y97.011 E0.01382
G1 X226.462 Y98.842 E0.08767
G1 X227.035 Y98.846 E0.01940
G1 X228.584 Y97.297 E0.07415
G1 X228.875 Y97.584 E0.01382
G1 X227.427 Y99.032 E0.06933
M204 S1000
G1 F8640.000
G1 X228.875 Y97.584 E-0.47294
G1 X228.584 Y97.297 E-0.09425
G1 X227.994 Y97.888 E-0.19281
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X228.173 Y99.756
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.178 Y98.956 E0.01821
G1 X228.202 Y98.834 F10800.000
M204 S1250
G1 F4800.000
G1 X229.166 Y97.870 E0.04613
G1 X229.382 Y98.084 E0.01029
G1 X229.487 Y98.126 E0.00383
G1 X228.755 Y98.858 E0.03504
G1 X229.328 Y98.862 E0.01940
G1 X230.028 Y98.162 E0.03351
G1 X230.610 Y98.158 E0.01968
G1 X229.901 Y98.866 E0.03390
G1 X230.345 Y98.869 E0.01503
G1 X230.475 Y98.742 E0.00614
G1 X230.602 Y98.743 E0.00431
G1 X231.191 Y98.154 E0.02819
G1 X231.772 Y98.150 E0.01968
G1 X231.175 Y98.747 E0.02858
G1 X231.472 Y98.749 E0.01004
G1 X231.599 Y98.878 E0.00614
G1 X231.621 Y98.878 E0.00074
G1 X232.354 Y98.146 E0.03506
G1 X232.594 Y98.144 E0.00813
G1 X232.794 Y98.060 E0.00735
G1 X234.055 Y96.780 E0.06081
G1 X234.055 Y97.022 E0.00817
G1 X232.194 Y98.882 E0.08906
G1 X232.768 Y98.886 E0.01940
G1 X234.055 Y97.599 E0.06162
G1 X234.055 Y98.176 E0.01954
G1 X233.159 Y99.072 E0.04289
M204 S1000
G1 X233.540 Y99.583 F10800.000
M204 S1250
G1 F4800.000
G1 X234.238 Y98.884 E0.04012
M204 S1000
G1 F8640.000
G1 X233.540 Y99.583 E-0.22807
G1 E-0.57193 F2100.00000
G1 Z4.200 F10800.000
G1 X230.563 Y99.854
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.411 Y99.006 E0.04302
M204 S1000
G1 F8640.000
G1 X230.563 Y99.854 E-0.27690
G1 E-0.52310 F2100.00000
G1 Z4.200 F10800.000
G1 X232.347 Y97.922
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.055 Y96.201 E0.08430
G1 X234.055 Y95.623 E0.02008
G1 X231.936 Y97.742 E0.10417
G1 X231.341 Y97.746 E0.02071
G1 X234.055 Y95.032 E0.13346
G1 X234.055 Y94.512 E0.01807
G1 X233.983 Y94.513 E0.00251
G1 X230.745 Y97.750 E0.15919
G1 X230.150 Y97.754 E0.02071
G1 X232.581 Y95.322 E0.11957
G1 X231.986 Y95.327 E0.02071
G1 X229.593 Y97.720 E0.11768
G1 X229.295 Y97.426 E0.01454
G1 X231.390 Y95.331 E0.10304
G1 X230.936 Y95.334 E0.01580
G1 X230.935 Y95.195 E0.00484
G1 X228.997 Y97.133 E0.09529
G1 X228.699 Y96.839 E0.01454
G1 X230.931 Y94.607 E0.10973
G1 X230.930 Y94.534 E0.00256
G1 X230.409 Y94.538 E0.01811
G1 X230.051 Y94.896 E0.01762
G1 X230.054 Y95.340 E0.01544
G1 X229.604 Y95.343 E0.01566
G1 X228.401 Y96.546 E0.05912
G1 X228.104 Y96.252 E0.01454
G1 X229.008 Y95.347 E0.04448
G1 X228.413 Y95.352 E0.02071
G1 X227.676 Y96.088 E0.03621
M204 S1000
G1 X227.669 Y95.255 F10800.000
G1 F2400.000
G1 X227.664 Y94.455 E0.01254
G1 F8640.000
G1 X227.669 Y95.255 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X233.115 Y94.789
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.572 Y94.332 E0.02244
M204 S1000
G1 F8640.000
G1 X233.115 Y94.789 E-0.14903
G1 E-0.65097 F2100.00000
G1 Z4.200 F10800.000
G1 X139.828 Y94.663
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.829 Y95.333 E0.01487
G1 X139.700 Y95.462 E0.00393
G1 F8640.000
G1 X139.829 Y95.333 E-0.04205
G1 E-0.75795 F2100.00000
G1 Z4.200 F10800.000
G1 X154.100 Y100.923
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.235 Y99.788 E0.05738
M204 S1000
G1 F8640.000
G1 X154.100 Y100.923 E-0.37074
G1 E-0.42926 F2100.00000
G1 Z4.200 F10800.000
G1 X153.594 Y98.473
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.710 Y96.333 E0.10256
G1 X155.730 Y96.282 E0.00188
G1 X155.727 Y95.860 E0.01436
G1 X155.627 Y95.861 E0.00343
G1 X153.195 Y98.293 E0.11720
G1 X152.611 Y98.297 E0.01989
G1 X155.043 Y95.865 E0.11720
G1 X154.459 Y95.869 E0.01989
G1 X152.028 Y98.301 E0.11720
G1 X151.444 Y98.305 E0.01989
G1 X153.876 Y95.873 E0.11720
G1 X153.292 Y95.877 E0.01989
G1 X150.860 Y98.309 E0.11720
G1 X150.276 Y98.313 E0.01989
G1 X152.934 Y95.656 E0.12806
G1 X152.930 Y95.081 E0.01962
G1 X149.879 Y98.131 E0.14703
G1 X149.587 Y97.843 E0.01397
G1 X152.346 Y95.084 E0.13299
G1 X151.763 Y95.088 E0.01989
G1 X151.456 Y95.395 E0.01477
M204 S1000
G1 F8640.000
G1 X151.763 Y95.088 E-0.10006
G1 X152.346 Y95.084 E-0.13478
G1 X150.738 Y96.692 E-0.52515
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.461 Y95.002
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.467 Y95.802 E0.00513
G1 X148.807 Y95.726 F10800.000
M204 S1250
G1 F4800.000
G1 X148.128 Y96.404 E0.03272
G1 X148.420 Y96.692 E0.01397
G1 X149.103 Y96.009 E0.03292
G1 X149.104 Y96.110 E0.00345
G1 X149.585 Y96.107 E0.01640
G1 X148.712 Y96.980 E0.04208
G1 X149.003 Y97.268 E0.01397
G1 X150.373 Y95.898 E0.06603
G1 X150.957 Y95.894 E0.01989
G1 X149.166 Y97.685 E0.08634
M204 S1000
G1 F8640.000
G1 X150.957 Y95.894 E-0.58497
G1 X150.373 Y95.898 E-0.13478
G1 X150.250 Y96.021 E-0.04025
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X148.744 Y100.153
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.515 Y99.382 E0.03959
G1 X149.634 Y99.383 E0.00434
G1 X149.710 Y99.446 E0.00359
G1 X149.758 Y99.689 E0.00899
G1 X149.794 Y99.722 E0.00175
G1 X149.112 Y100.403 E0.03500
G1 X149.430 Y100.703 E0.01588
G1 X149.901 Y100.232 E0.02418
G1 X149.960 Y100.397 E0.00637
G1 X150.117 Y100.634 E0.01032
G1 X149.779 Y100.972 E0.01739
G1 X150.163 Y101.206 E0.01634
G1 X150.413 Y100.956 E0.01282
G1 X150.756 Y101.231 E0.01597
G1 X150.449 Y101.538 E0.01578
M204 S1000
G1 X150.920 Y101.072 F10800.000
M204 S1250
G1 F4800.000
G1 X153.293 Y98.699 E0.11359
G1 X152.712 Y98.703 E0.01968
G1 X150.725 Y100.690 E0.09508
G1 X150.446 Y100.392 E0.01382
G1 X152.130 Y98.707 E0.08065
G1 X151.549 Y98.712 E0.01968
G1 X150.271 Y99.990 E0.06119
G1 X150.226 Y99.565 E0.01447
G1 X150.170 Y99.513 E0.00259
G1 X150.968 Y98.716 E0.03819
G1 X150.386 Y98.720 E0.01968
G1 X149.972 Y99.134 E0.01984
G1 X149.783 Y98.977 E0.00832
G1 X149.553 Y98.975 E0.00776
G1 X149.867 Y98.661 E0.01503
G1 X149.816 Y98.641 E0.00188
G1 X149.562 Y98.390 E0.01209
G1 X148.980 Y98.971 E0.02784
G1 X148.715 Y98.970 E0.00898
G1 X148.586 Y99.097 E0.00612
G1 X148.279 Y99.095 E0.01039
G1 X149.271 Y98.103 E0.04746
G1 X148.980 Y97.817 E0.01382
G1 X147.706 Y99.091 E0.06099
G1 X147.133 Y99.087 E0.01940
G1 X148.690 Y97.530 E0.07451
G1 X148.399 Y97.243 E0.01382
G1 X146.560 Y99.083 E0.08804
G1 X145.986 Y99.079 E0.01940
G1 X148.108 Y96.957 E0.10157
G1 X147.818 Y96.670 E0.01382
G1 X145.413 Y99.075 E0.11509
G1 X144.840 Y99.071 E0.01940
G1 X147.680 Y96.231 E0.13594
G1 X147.678 Y95.917 E0.01063
G1 X147.415 Y95.919 E0.00889
G1 X144.267 Y99.067 E0.15069
G1 X143.694 Y99.063 E0.01940
G1 X146.833 Y95.923 E0.15030
G1 X146.252 Y95.927 E0.01968
G1 X143.120 Y99.058 E0.14992
G1 X142.547 Y99.054 E0.01940
G1 X145.671 Y95.931 E0.14953
G1 X145.089 Y95.935 E0.01968
G1 X141.974 Y99.050 E0.14914
G1 X141.401 Y99.046 E0.01940
G1 X144.508 Y95.939 E0.14875
G1 X143.927 Y95.943 E0.01968
G1 X140.827 Y99.042 E0.14836
G1 X140.254 Y99.038 E0.01940
G1 X143.345 Y95.947 E0.14798
G1 X142.764 Y95.951 E0.01968
G1 X139.681 Y99.034 E0.14759
G1 X139.108 Y99.030 E0.01940
G1 X142.183 Y95.955 E0.14720
G1 X141.601 Y95.959 E0.01968
G1 X138.535 Y99.026 E0.14681
G1 X137.961 Y99.022 E0.01940
G1 X141.020 Y95.963 E0.14643
G1 X140.439 Y95.967 E0.01968
G1 X137.388 Y99.018 E0.14604
G1 X136.815 Y99.014 E0.01940
G1 X139.858 Y95.971 E0.14565
G1 X139.276 Y95.976 E0.01968
G1 X136.242 Y99.010 E0.14526
G1 X135.668 Y99.006 E0.01940
G1 X138.695 Y95.980 E0.14488
G1 X138.114 Y95.984 E0.01968
G1 X135.095 Y99.002 E0.14449
G1 X134.522 Y98.998 E0.01940
G1 X137.586 Y95.934 E0.14670
G1 X137.582 Y95.360 E0.01940
G1 X133.949 Y98.994 E0.17395
G1 X133.375 Y98.990 E0.01940
G1 X137.175 Y95.190 E0.18189
G1 X136.594 Y95.194 E0.01968
G1 X132.802 Y98.986 E0.18150
G1 X132.229 Y98.982 E0.01940
G1 X136.012 Y95.198 E0.18111
G1 X135.431 Y95.203 E0.01968
G1 X131.656 Y98.978 E0.18072
G1 X131.083 Y98.974 E0.01940
G1 X134.850 Y95.207 E0.18033
G1 X134.268 Y95.211 E0.01968
G1 X130.509 Y98.970 E0.17995
G1 X129.936 Y98.966 E0.01940
G1 X133.687 Y95.215 E0.17956
G1 X133.106 Y95.219 E0.01968
G1 X129.363 Y98.962 E0.17917
G1 X128.790 Y98.958 E0.01940
G1 X132.524 Y95.223 E0.17878
G1 X131.943 Y95.227 E0.01968
G1 X128.216 Y98.954 E0.17839
G1 X127.643 Y98.950 E0.01940
G1 X131.362 Y95.231 E0.17800
G1 X130.780 Y95.235 E0.01968
G1 X127.070 Y98.946 E0.17761
G1 X126.497 Y98.942 E0.01940
G1 X130.199 Y95.239 E0.17723
G1 X129.618 Y95.243 E0.01968
G1 X125.923 Y98.938 E0.17684
G1 X125.350 Y98.934 E0.01940
G1 X129.036 Y95.248 E0.17645
G1 X128.455 Y95.252 E0.01968
G1 X124.777 Y98.930 E0.17606
G1 X124.204 Y98.926 E0.01940
G1 X127.874 Y95.256 E0.17567
G1 X127.292 Y95.260 E0.01968
G1 X123.631 Y98.921 E0.17528
G1 X123.057 Y98.917 E0.01940
G1 X126.711 Y95.264 E0.17489
G1 X126.130 Y95.268 E0.01968
G1 X122.484 Y98.913 E0.17451
G1 X121.911 Y98.909 E0.01940
G1 X125.548 Y95.272 E0.17412
G1 X124.967 Y95.276 E0.01968
G1 X121.338 Y98.905 E0.17373
G1 X120.764 Y98.901 E0.01940
G1 X124.386 Y95.280 E0.17334
G1 X123.804 Y95.284 E0.01968
G1 X120.191 Y98.897 E0.17295
G1 X119.618 Y98.893 E0.01940
G1 X123.223 Y95.288 E0.17256
G1 X122.641 Y95.293 E0.01968
G1 X119.045 Y98.889 E0.17217
G1 X118.471 Y98.885 E0.01940
G1 X122.060 Y95.297 E0.17179
G1 X121.479 Y95.301 E0.01968
G1 X117.898 Y98.881 E0.17140
G1 X117.325 Y98.877 E0.01940
G1 X120.897 Y95.305 E0.17101
G1 X120.316 Y95.309 E0.01968
G1 X116.752 Y98.873 E0.17062
G1 X116.179 Y98.869 E0.01940
G1 X119.735 Y95.313 E0.17023
G1 X119.153 Y95.317 E0.01968
G1 X115.605 Y98.865 E0.16984
G1 X115.032 Y98.861 E0.01940
G1 X118.572 Y95.321 E0.16945
G1 X117.991 Y95.325 E0.01968
G1 X114.459 Y98.857 E0.16907
G1 X113.886 Y98.853 E0.01940
G1 X117.409 Y95.329 E0.16868
G1 X116.828 Y95.333 E0.01968
G1 X113.312 Y98.849 E0.16829
G1 X112.739 Y98.845 E0.01940
G1 X116.247 Y95.337 E0.16790
G1 X115.665 Y95.342 E0.01968
G1 X112.166 Y98.841 E0.16751
G1 X111.593 Y98.837 E0.01940
G1 X115.084 Y95.346 E0.16712
G1 X114.503 Y95.350 E0.01968
G1 X111.020 Y98.833 E0.16673
G1 X110.446 Y98.829 E0.01940
G1 X113.921 Y95.354 E0.16635
G1 X113.340 Y95.358 E0.01968
G1 X109.873 Y98.825 E0.16596
G1 X109.300 Y98.821 E0.01940
G1 X112.759 Y95.362 E0.16557
G1 X112.177 Y95.366 E0.01968
G1 X108.727 Y98.817 E0.16518
G1 X108.153 Y98.813 E0.01940
G1 X111.596 Y95.370 E0.16479
G1 X111.015 Y95.374 E0.01968
G1 X107.580 Y98.809 E0.16440
G1 X107.007 Y98.805 E0.01940
G1 X110.433 Y95.378 E0.16401
G1 X109.852 Y95.382 E0.01968
G1 X106.434 Y98.801 E0.16363
G1 X105.860 Y98.797 E0.01940
G1 X109.271 Y95.387 E0.16324
G1 X108.689 Y95.391 E0.01968
G1 X105.287 Y98.793 E0.16285
G1 X104.714 Y98.789 E0.01940
G1 X108.108 Y95.395 E0.16246
G1 X107.526 Y95.399 E0.01968
G1 X104.141 Y98.785 E0.16207
G1 X103.568 Y98.780 E0.01940
G1 X106.945 Y95.403 E0.16168
G1 X106.364 Y95.407 E0.01968
G1 X102.994 Y98.776 E0.16129
G1 X102.421 Y98.772 E0.01940
G1 X105.782 Y95.411 E0.16091
G1 X105.201 Y95.415 E0.01968
G1 X101.848 Y98.768 E0.16052
G1 X101.275 Y98.764 E0.01940
G1 X104.620 Y95.419 E0.16013
G1 X104.038 Y95.423 E0.01968
G1 X100.701 Y98.760 E0.15974
G1 X100.128 Y98.756 E0.01940
G1 X103.457 Y95.427 E0.15935
G1 X102.876 Y95.432 E0.01968
G1 X99.555 Y98.752 E0.15896
G1 X98.982 Y98.748 E0.01940
G1 X102.294 Y95.436 E0.15857
G1 X101.713 Y95.440 E0.01968
G1 X98.408 Y98.744 E0.15819
G1 X97.835 Y98.740 E0.01940
G1 X101.132 Y95.444 E0.15780
G1 X100.550 Y95.448 E0.01968
G1 X97.262 Y98.736 E0.15741
G1 X96.689 Y98.732 E0.01940
G1 X99.969 Y95.452 E0.15702
G1 X99.388 Y95.456 E0.01968
G1 X96.116 Y98.728 E0.15663
G1 X95.542 Y98.724 E0.01940
G1 X98.806 Y95.460 E0.15624
G1 X98.225 Y95.464 E0.01968
G1 X94.969 Y98.720 E0.15585
G1 X94.396 Y98.716 E0.01940
G1 X97.644 Y95.468 E0.15547
G1 X97.062 Y95.472 E0.01968
G1 X93.823 Y98.712 E0.15508
G1 X93.249 Y98.708 E0.01940
G1 X96.481 Y95.476 E0.15469
G1 X95.900 Y95.481 E0.01968
G1 X92.676 Y98.704 E0.15430
G1 X92.103 Y98.700 E0.01940
G1 X95.318 Y95.485 E0.15391
G1 X94.737 Y95.489 E0.01968
G1 X91.530 Y98.696 E0.15352
G1 X90.957 Y98.692 E0.01940
G1 X94.155 Y95.493 E0.15313
G1 X93.574 Y95.497 E0.01968
G1 X90.383 Y98.688 E0.15275
G1 X89.810 Y98.684 E0.01940
G1 X92.993 Y95.501 E0.15236
G1 X92.411 Y95.505 E0.01968
G1 X89.237 Y98.680 E0.15197
G1 X88.664 Y98.676 E0.01940
G1 X91.830 Y95.509 E0.15158
G1 X91.249 Y95.513 E0.01968
G1 X88.090 Y98.672 E0.15119
G1 X87.517 Y98.668 E0.01940
G1 X90.667 Y95.517 E0.15080
G1 X90.086 Y95.521 E0.01968
G1 X86.944 Y98.664 E0.15041
G1 X86.371 Y98.660 E0.01940
G1 X89.505 Y95.526 E0.15003
G1 X88.923 Y95.530 E0.01968
G1 X85.797 Y98.656 E0.14964
G1 X85.224 Y98.652 E0.01940
G1 X88.342 Y95.534 E0.14925
G1 X87.761 Y95.538 E0.01968
G1 X84.651 Y98.648 E0.14886
G1 X84.078 Y98.643 E0.01940
G1 X87.179 Y95.542 E0.14847
G1 X86.598 Y95.546 E0.01968
M73 P60 R43
G1 X83.505 Y98.639 E0.14808
G1 X82.931 Y98.635 E0.01940
G1 X86.017 Y95.550 E0.14769
G1 X85.435 Y95.554 E0.01968
G1 X82.358 Y98.631 E0.14731
G1 X81.785 Y98.627 E0.01940
G1 X84.854 Y95.558 E0.14692
G1 X84.273 Y95.562 E0.01968
G1 X81.212 Y98.623 E0.14653
G1 X80.638 Y98.619 E0.01940
G1 X83.691 Y95.566 E0.14614
G1 X83.110 Y95.571 E0.01968
G1 X80.065 Y98.615 E0.14575
G1 X79.492 Y98.611 E0.01940
G1 X82.529 Y95.575 E0.14536
G1 X81.947 Y95.579 E0.01968
G1 X78.919 Y98.607 E0.14497
G1 X78.345 Y98.603 E0.01940
G1 X81.366 Y95.583 E0.14458
G1 X80.785 Y95.587 E0.01968
G1 X77.772 Y98.599 E0.14420
G1 X77.199 Y98.595 E0.01940
G1 X80.203 Y95.591 E0.14381
G1 X79.622 Y95.595 E0.01968
G1 X76.626 Y98.591 E0.14342
G1 X76.053 Y98.587 E0.01940
G1 X79.040 Y95.599 E0.14303
G1 X78.459 Y95.603 E0.01968
G1 X75.479 Y98.583 E0.14264
G1 X74.906 Y98.579 E0.01940
G1 X77.878 Y95.607 E0.14225
G1 X77.296 Y95.611 E0.01968
G1 X74.333 Y98.575 E0.14186
G1 X73.760 Y98.571 E0.01940
G1 X76.715 Y95.616 E0.14148
G1 X76.134 Y95.620 E0.01968
G1 X73.217 Y98.536 E0.13962
G1 X73.235 Y98.026 E0.01728
G1 X73.154 Y98.022 E0.00272
G1 X75.552 Y95.624 E0.11480
G1 X74.971 Y95.628 E0.01968
G1 X72.605 Y97.994 E0.11326
G1 X72.056 Y97.966 E0.01862
G1 X74.390 Y95.632 E0.11173
G1 X73.808 Y95.636 E0.01968
G1 X71.506 Y97.938 E0.11019
G1 X70.957 Y97.910 E0.01862
G1 X72.656 Y96.211 E0.08133
G1 X72.048 Y96.242 E0.02061
G1 X70.408 Y97.882 E0.07851
G1 X69.859 Y97.854 E0.01862
G1 X71.440 Y96.273 E0.07569
G1 X70.832 Y96.304 E0.02061
G1 X69.309 Y97.826 E0.07287
G1 X68.760 Y97.798 E0.01862
G1 X70.223 Y96.335 E0.07004
G1 X69.615 Y96.366 E0.02061
G1 X68.211 Y97.770 E0.06722
G1 X67.667 Y97.737 E0.01845
G1 X69.007 Y96.397 E0.06415
G1 X68.399 Y96.428 E0.02061
G1 X67.124 Y97.703 E0.06103
G1 X66.581 Y97.668 E0.01841
G1 X67.786 Y96.463 E0.05770
G1 X67.170 Y96.502 E0.02090
G1 X66.038 Y97.634 E0.05419
G1 X65.495 Y97.600 E0.01841
G1 X66.554 Y96.541 E0.05069
G1 X65.938 Y96.580 E0.02090
G1 X64.957 Y97.560 E0.04694
G1 X64.428 Y97.512 E0.01797
G1 X65.321 Y96.619 E0.04275
G1 X64.691 Y96.671 E0.02140
G1 X63.900 Y97.463 E0.03789
G1 X63.371 Y97.414 E0.01797
G1 X64.056 Y96.730 E0.03276
G1 X63.420 Y96.788 E0.02161
G1 X62.842 Y97.366 E0.02764
G1 X62.314 Y97.317 E0.01797
G1 X62.784 Y96.847 E0.02251
G1 X62.148 Y96.905 E0.02161
G1 X61.785 Y97.268 E0.01738
G1 X61.257 Y97.220 E0.01797
G1 X61.513 Y96.964 E0.01225
G1 X60.877 Y97.022 E0.02161
G1 X60.728 Y97.171 E0.00712
G1 X60.199 Y97.123 E0.01797
G1 X60.444 Y96.878 E0.01169
M204 S1000
G1 F8640.000
G1 X60.199 Y97.123 E-0.07975
G1 X60.728 Y97.171 E-0.12258
G1 X60.877 Y97.022 E-0.04858
G1 X61.513 Y96.964 E-0.14742
G1 X61.257 Y97.220 E-0.08356
G1 X61.785 Y97.268 E-0.12258
G1 X62.148 Y96.905 E-0.11855
G1 X62.308 Y96.891 E-0.03698
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X54.735 Y98.252
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.879 Y96.108 E0.10303
G1 X56.293 Y96.116 E0.01992
G1 X54.346 Y98.064 E0.09357
G1 X53.776 Y98.056 E0.01937
G1 X55.707 Y96.125 E0.09279
G1 X55.121 Y96.133 E0.01992
G1 X53.206 Y98.048 E0.09201
G1 X52.636 Y98.040 E0.01937
G1 X54.535 Y96.141 E0.09123
G1 X53.949 Y96.149 E0.01992
G1 X52.066 Y98.032 E0.09045
G1 X51.496 Y98.024 E0.01937
G1 X53.363 Y96.157 E0.08967
G1 X52.776 Y96.166 E0.01992
G1 X50.927 Y98.016 E0.08889
G1 X50.357 Y98.008 E0.01937
G1 X52.190 Y96.174 E0.08811
G1 X51.604 Y96.182 E0.01992
G1 X49.787 Y98.000 E0.08733
G1 X49.217 Y97.992 E0.01937
G1 X51.018 Y96.190 E0.08655
G1 X50.432 Y96.199 E0.01992
G1 X48.647 Y97.984 E0.08577
G1 X48.077 Y97.976 E0.01937
G1 X49.846 Y96.207 E0.08499
G1 X49.260 Y96.215 E0.01992
G1 X47.507 Y97.968 E0.08421
G1 X46.937 Y97.960 E0.01937
G1 X48.674 Y96.223 E0.08343
G1 X48.088 Y96.232 E0.01992
G1 X46.367 Y97.952 E0.08265
G1 X45.798 Y97.944 E0.01937
G1 X47.501 Y96.240 E0.08187
G1 X46.915 Y96.248 E0.01992
G1 X45.228 Y97.936 E0.08109
G1 X44.658 Y97.928 E0.01937
G1 X46.329 Y96.256 E0.08031
G1 X45.743 Y96.264 E0.01992
G1 X44.088 Y97.920 E0.07953
G1 X43.518 Y97.912 E0.01937
G1 X45.157 Y96.273 E0.07875
G1 X44.571 Y96.281 E0.01992
G1 X42.948 Y97.904 E0.07797
G1 X42.378 Y97.896 E0.01937
G1 X43.985 Y96.289 E0.07719
G1 X43.399 Y96.297 E0.01992
G1 X41.808 Y97.888 E0.07641
G1 X41.238 Y97.880 E0.01937
G1 X42.812 Y96.306 E0.07563
G1 X42.226 Y96.314 E0.01992
G1 X40.669 Y97.872 E0.07485
G1 X40.099 Y97.864 E0.01937
G1 X41.640 Y96.322 E0.07407
G1 X41.054 Y96.330 E0.01992
G1 X39.667 Y97.718 E0.06667
G1 X39.316 Y97.631 E0.01230
G1 X39.186 Y97.621 E0.00442
G1 X40.468 Y96.338 E0.06161
G1 X39.985 Y96.345 E0.01640
G1 X39.798 Y96.430 E0.00698
G1 X38.583 Y97.646 E0.05841
G1 X38.337 Y97.700 E0.00854
G1 X38.059 Y97.835 E0.01052
G1 X37.819 Y97.832 E0.00814
G1 X39.054 Y96.597 E0.05934
G1 X38.670 Y96.581 E0.01304
G1 X38.524 Y96.549 E0.00508
G1 X37.249 Y97.824 E0.06127
G1 X36.679 Y97.816 E0.01937
G1 X38.102 Y96.393 E0.06835
G1 X38.059 Y96.372 E0.00162
G1 X37.537 Y96.380 E0.01771
G1 X36.110 Y97.808 E0.06861
G1 X35.540 Y97.800 E0.01937
G1 X36.951 Y96.388 E0.06783
G1 X36.365 Y96.396 E0.01992
G1 X34.970 Y97.792 E0.06706
G1 X34.400 Y97.784 E0.01937
G1 X35.779 Y96.404 E0.06628
G1 X35.193 Y96.413 E0.01992
G1 X33.883 Y97.723 E0.06296
G1 X33.658 Y97.615 E0.00847
G1 X33.461 Y97.567 E0.00689
G1 X34.607 Y96.421 E0.05506
G1 X34.021 Y96.429 E0.01992
G1 X32.940 Y97.510 E0.05192
G1 X32.663 Y97.528 E0.00944
G1 X32.322 Y97.608 E0.01191
G1 X32.203 Y97.669 E0.00453
G1 X33.186 Y96.686 E0.04724
G1 X32.994 Y96.701 E0.00656
G1 X32.624 Y96.670 E0.01261
G1 X31.550 Y97.744 E0.05159
G1 X30.981 Y97.736 E0.01937
G1 X32.186 Y96.530 E0.05794
G1 X32.044 Y96.457 E0.00543
G1 X31.676 Y96.462 E0.01249
G1 X30.411 Y97.728 E0.06082
G1 X29.841 Y97.720 E0.01937
G1 X31.090 Y96.470 E0.06004
G1 X30.504 Y96.478 E0.01992
G1 X29.271 Y97.712 E0.05926
G1 X28.701 Y97.704 E0.01937
G1 X29.918 Y96.487 E0.05848
G1 X29.332 Y96.495 E0.01992
G1 X28.131 Y97.696 E0.05770
G1 X28.020 Y97.694 E0.00377
G1 X27.712 Y97.537 E0.01176
G1 X28.746 Y96.503 E0.04969
G1 X28.160 Y96.511 E0.01992
G1 X27.250 Y97.421 E0.04370
G1 X26.995 Y97.398 E0.00872
G1 X26.672 Y97.422 E0.01100
G1 X27.312 Y96.781 E0.03077
G1 X26.995 Y96.809 E0.01082
G1 X26.726 Y96.790 E0.00916
G1 X25.852 Y97.663 E0.04196
G1 X25.283 Y97.654 E0.01934
G1 X26.262 Y96.675 E0.04705
G1 X25.990 Y96.542 E0.01030
G1 X25.814 Y96.545 E0.00595
G1 X24.714 Y97.645 E0.05288
G1 X24.145 Y97.637 E0.01934
G1 X25.228 Y96.554 E0.05202
G1 X24.641 Y96.563 E0.01994
G1 X23.576 Y97.628 E0.05117
G1 X23.007 Y97.619 E0.01934
G1 X24.054 Y96.572 E0.05032
G1 X23.467 Y96.581 E0.01994
G1 X22.437 Y97.610 E0.04946
G1 X22.045 Y97.604 E0.01333
G1 X21.931 Y97.539 E0.00447
G1 X22.880 Y96.590 E0.04559
G1 X22.293 Y96.599 E0.01994
G1 X21.527 Y97.365 E0.03682
G1 X21.347 Y97.314 E0.00634
G1 X21.030 Y97.284 E0.01082
G1 X21.450 Y96.864 E0.02019
G1 X21.347 Y96.893 E0.00365
G1 X20.995 Y96.927 E0.01201
G1 X20.823 Y96.913 E0.00588
G1 X20.350 Y97.386 E0.02271
G1 X19.977 Y97.564 E0.01406
G1 X19.602 Y97.557 E0.01276
G1 X20.340 Y96.818 E0.03548
G1 X19.977 Y96.643 E0.01370
G1 X19.937 Y96.644 E0.00136
G1 X19.035 Y97.545 E0.04332
G1 X18.469 Y97.534 E0.01925
G1 X19.347 Y96.656 E0.04219
G1 X18.757 Y96.668 E0.02005
G1 X17.903 Y97.522 E0.04105
G1 X17.336 Y97.511 E0.01925
G1 X18.167 Y96.680 E0.03992
G1 X17.577 Y96.692 E0.02005
G1 X16.770 Y97.499 E0.03878
G1 X16.204 Y97.487 E0.01925
G1 X16.987 Y96.704 E0.03765
G1 X16.397 Y96.716 E0.02005
G1 X15.741 Y97.373 E0.03155
M204 S1000
G1 F8640.000
G1 X16.397 Y96.716 E-0.21443
G1 X16.987 Y96.704 E-0.13625
G1 X16.204 Y97.487 E-0.25585
G1 X16.770 Y97.499 E-0.13079
G1 X16.839 Y97.429 E-0.02268
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.174 Y98.728
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.505 Y98.396 E0.01594
G1 X71.956 Y98.368 E0.01871
G1 X71.786 Y98.538 E0.00815
G1 X71.218 Y98.528 E0.01930
G1 X71.406 Y98.340 E0.00902
G1 X70.856 Y98.312 E0.01871
G1 X70.650 Y98.518 E0.00989
G1 X70.082 Y98.508 E0.01930
G1 X70.306 Y98.284 E0.01075
G1 X69.756 Y98.256 E0.01871
G1 X69.514 Y98.498 E0.01162
G1 X68.952 Y98.483 E0.01912
G1 X69.206 Y98.228 E0.01222
G1 X68.656 Y98.200 E0.01871
G1 X68.393 Y98.464 E0.01266
G1 X67.834 Y98.445 E0.01900
G1 X68.106 Y98.172 E0.01309
G1 X67.563 Y98.138 E0.01851
G1 X67.275 Y98.426 E0.01381
G1 X66.716 Y98.407 E0.01900
G1 X67.019 Y98.104 E0.01455
G1 X66.476 Y98.069 E0.01850
G1 X66.157 Y98.388 E0.01529
G1 X65.599 Y98.369 E0.01900
G1 X65.932 Y98.035 E0.01603
G1 X65.389 Y98.001 E0.01850
G1 X65.040 Y98.350 E0.01676
G1 X64.481 Y98.331 E0.01900
G1 X64.852 Y97.959 E0.01784
G1 X64.323 Y97.911 E0.01806
G1 X63.922 Y98.312 E0.01926
G1 X63.363 Y98.293 E0.01900
G1 X63.794 Y97.862 E0.02069
G1 X63.264 Y97.813 E0.01806
G1 X62.804 Y98.274 E0.02212
G1 X62.245 Y98.255 E0.01900
G1 X62.735 Y97.765 E0.02354
G1 X62.206 Y97.716 E0.01806
G1 X61.686 Y98.236 E0.02497
G1 X61.127 Y98.217 E0.01900
G1 X61.677 Y97.667 E0.02640
G1 X61.148 Y97.619 E0.01806
G1 X60.569 Y98.198 E0.02782
G1 X60.012 Y98.176 E0.01891
G1 X60.618 Y97.570 E0.02912
G1 X60.089 Y97.521 E0.01806
G1 X59.460 Y98.150 E0.03021
G1 X58.905 Y98.128 E0.01889
G1 X59.560 Y97.473 E0.03148
G1 X59.031 Y97.424 E0.01806
G1 X58.335 Y98.120 E0.03343
G1 X57.765 Y98.112 E0.01937
G1 X58.474 Y97.403 E0.03406
G1 X57.916 Y97.383 E0.01899
G1 X57.195 Y98.104 E0.03461
G1 X56.625 Y98.096 E0.01937
G1 X57.357 Y97.364 E0.03516
G1 X56.799 Y97.344 E0.01896
G1 X56.056 Y98.088 E0.03575
G1 X55.486 Y98.080 E0.01937
G1 X56.277 Y97.288 E0.03802
G1 X56.262 Y97.287 E0.00049
G1 X56.263 Y96.920 E0.01244
G1 X56.690 Y96.875 E0.01460
G1 X57.465 Y96.100 E0.03726
G1 X58.051 Y96.092 E0.01992
G1 X57.298 Y96.845 E0.03622
G1 X57.896 Y96.825 E0.02036
G1 X58.638 Y96.083 E0.03561
G1 X59.231 Y96.068 E0.02016
G1 X58.495 Y96.804 E0.03535
G1 X59.100 Y96.777 E0.02056
G1 X59.837 Y96.040 E0.03544
G1 X60.441 Y96.014 E0.02052
G1 X59.736 Y96.719 E0.03385
G1 X60.373 Y96.660 E0.02172
G1 X61.039 Y95.994 E0.03202
G1 X61.637 Y95.973 E0.02034
G1 X61.009 Y96.601 E0.03018
G1 X61.645 Y96.543 E0.02172
G1 X62.235 Y95.953 E0.02834
G1 X62.834 Y95.933 E0.02034
G1 X62.282 Y96.484 E0.02651
G1 X62.918 Y96.426 E0.02172
G1 X63.432 Y95.912 E0.02467
G1 X64.030 Y95.892 E0.02034
G1 X63.555 Y96.367 E0.02284
G1 X64.191 Y96.309 E0.02172
G1 X64.628 Y95.872 E0.02100
G1 X65.226 Y95.851 E0.02034
G1 X64.828 Y96.250 E0.01916
G1 X65.453 Y96.202 E0.02132
G1 X65.825 Y95.831 E0.01785
G1 X66.423 Y95.811 E0.02034
G1 X66.070 Y96.163 E0.01695
G1 X66.687 Y96.124 E0.02100
G1 X67.021 Y95.790 E0.01606
G1 X67.619 Y95.770 E0.02034
G1 X67.304 Y96.085 E0.01516
G1 X67.921 Y96.046 E0.02100
G1 X68.218 Y95.750 E0.01427
G1 X68.816 Y95.729 E0.02034
G1 X68.532 Y96.013 E0.01365
G1 X69.141 Y95.982 E0.02072
G1 X69.412 Y95.711 E0.01304
G1 X70.000 Y95.701 E0.01999
G1 X69.750 Y95.951 E0.01205
G1 X70.358 Y95.920 E0.02072
G1 X70.588 Y95.690 E0.01105
G1 X71.177 Y95.680 E0.01999
G1 X70.967 Y95.889 E0.01006
G1 X71.576 Y95.858 E0.02072
G1 X71.765 Y95.670 E0.00906
G1 X72.353 Y95.659 E0.01999
G1 X72.185 Y95.827 E0.00807
G1 X72.794 Y95.796 E0.02072
G1 X72.991 Y95.600 E0.00945
M204 S1000
G1 X73.039 Y95.828 F10800.000
M204 S1250
G1 F4800.000
G1 X73.409 Y95.458 E0.01772
M204 S1000
G1 F8640.000
G1 X73.039 Y95.828 E-0.12091
G1 E-0.67909 F2100.00000
G1 Z4.200 F10800.000
G1 X175.740 Y110.615
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.925 Y110.593 E0.10783
G1 X178.931 Y111.393 E0.02708
G1 X180.605 Y111.381 E0.05667
G1 X180.600 Y110.581 E0.02707
G1 X180.796 Y110.580 E0.00664
G1 X180.801 Y111.380 E0.02708
G1 X182.477 Y111.368 E0.05673
G1 X182.472 Y110.568 E0.02708
G1 X182.851 Y110.565 E0.01283
G1 X182.856 Y111.365 E0.02707
G1 X184.532 Y111.354 E0.05674
G1 X185.590 Y111.346 E0.03581
G1 X185.585 Y110.546 E0.02708
G1 X186.007 Y110.543 E0.01428
G1 X186.012 Y111.343 E0.02707
G1 X192.360 Y111.299 E0.21488
G1 X193.932 Y111.288 E0.05319
G1 X193.926 Y110.488 E0.02708
G1 X194.715 Y110.482 E0.02671
G1 X194.721 Y111.282 E0.02708
G1 X199.470 Y111.249 E0.16075
G1 X201.109 Y111.237 E0.05548
G1 X201.103 Y110.437 E0.02707
G1 X201.689 Y110.433 E0.01982
G1 X201.694 Y111.233 E0.02708
G1 X203.365 Y111.222 E0.05656
G1 X204.853 Y111.211 E0.05036
G1 X204.847 Y110.411 E0.02708
G1 X234.360 Y110.205 E0.99900
G1 X234.360 Y116.003 E0.19625
G1 X232.990 Y115.993 E0.04639
G1 X232.995 Y115.193 E0.02708
G1 X231.239 Y115.181 E0.05944
G1 X231.234 Y115.981 E0.02707
G1 X230.381 Y115.975 E0.02887
G1 X230.387 Y115.175 E0.02708
G1 X223.058 Y115.124 E0.24807
G1 X223.052 Y115.923 E0.02707
G1 X220.667 Y115.907 E0.08073
G1 X220.673 Y115.107 E0.02707
G1 X218.720 Y115.093 E0.06610
G1 X218.715 Y115.893 E0.02708
G1 X218.627 Y115.893 E0.00296
G1 X218.633 Y115.093 E0.02708
G1 X216.042 Y115.074 E0.08769
G1 X216.037 Y115.874 E0.02708
G1 X214.979 Y115.867 E0.03579
G1 X214.985 Y115.067 E0.02708
G1 X210.666 Y115.037 E0.14621
G1 X210.660 Y115.837 E0.02708
G1 X210.045 Y115.832 E0.02082
G1 X210.050 Y115.033 E0.02708
G1 X206.846 Y115.010 E0.10846
G1 X206.841 Y115.810 E0.02708
G1 X206.531 Y115.808 E0.01046
G1 X206.537 Y115.008 E0.02708
G1 X204.781 Y114.996 E0.05945
G1 X204.775 Y115.796 E0.02708
G1 X203.815 Y115.789 E0.03251
G1 X203.820 Y114.989 E0.02708
G1 X200.900 Y114.968 E0.09885
G1 X197.959 Y114.948 E0.09954
G1 X197.954 Y115.748 E0.02708
G1 X197.894 Y115.747 E0.00202
G1 X197.900 Y114.947 E0.02708
G1 X196.872 Y114.940 E0.03479
G1 X192.911 Y114.913 E0.13405
G1 X192.906 Y115.712 E0.02707
G1 X162.376 Y115.499 E1.03343
G1 X162.067 Y115.766 E0.01381
G1 X161.841 Y115.912 E0.00911
G1 X161.553 Y116.136 E0.01234
G1 X161.056 Y116.464 E0.02019
G1 X160.547 Y116.770 E0.02008
G1 X160.041 Y117.043 E0.01948
G1 X159.537 Y117.282 E0.01886
G1 X159.038 Y117.485 E0.01825
G1 X158.543 Y117.651 E0.01766
G1 X158.054 Y117.780 E0.01713
G1 X157.571 Y117.871 E0.01665
G1 X157.092 Y117.924 E0.01629
G1 X156.620 Y117.940 E0.01599
G1 X156.176 Y117.919 E0.01507
G1 X155.919 Y117.867 E0.00887
G1 X155.704 Y117.791 E0.00772
G1 X155.480 Y117.680 E0.00844
G1 X155.254 Y117.534 E0.00913
G1 X155.026 Y117.353 E0.00986
G1 X154.800 Y117.135 E0.01061
G1 X154.581 Y116.884 E0.01127
G1 X154.375 Y116.605 E0.01176
G1 X154.189 Y116.302 E0.01202
G1 X154.043 Y116.002 E0.01129
G1 X153.886 Y115.439 E0.01978
G1 X150.333 Y115.414 E0.12029
G1 X150.338 Y114.615 E0.02708
G1 X145.639 Y114.582 E0.15906
G1 X145.633 Y115.382 E0.02708
G1 X145.033 Y115.377 E0.02031
G1 X145.039 Y114.577 E0.02708
G1 X136.471 Y114.517 E0.29002
M73 Q60 S43
G1 X136.465 Y115.317 E0.02708
G1 X135.955 Y115.314 E0.01729
G1 X135.960 Y114.514 E0.02708
G1 X134.317 Y114.502 E0.05562
G1 X134.311 Y115.302 E0.02707
G1 X133.627 Y115.297 E0.02317
G1 X133.632 Y114.497 E0.02708
G1 X124.479 Y114.433 E0.30983
G1 X124.474 Y115.233 E0.02708
G1 X73.600 Y114.875 E1.72206
G1 X69.286 Y114.800 E0.14604
G1 X60.222 Y114.491 E0.30699
G1 X59.007 Y114.434 E0.04116
G1 X39.870 Y114.166 E0.64785
G1 X39.817 Y114.120 E0.00235
G1 X39.543 Y113.997 E0.01016
G1 X39.269 Y113.933 E0.00954
G1 X38.991 Y113.912 E0.00942
G1 X38.713 Y113.930 E0.00943
G1 X38.438 Y113.990 E0.00954
G1 X38.127 Y114.141 E0.01171
G1 X33.879 Y114.082 E0.14379
G1 X33.824 Y114.033 E0.00249
G1 X33.554 Y113.904 E0.01011
G1 X33.275 Y113.835 E0.00974
G1 X32.992 Y113.812 E0.00962
G1 X32.708 Y113.831 E0.00962
G1 X32.428 Y113.897 E0.00975
G1 X32.116 Y114.057 E0.01187
G1 X27.898 Y113.998 E0.14277
G1 X27.836 Y113.940 E0.00287
G1 X27.563 Y113.804 E0.01031
G1 X27.282 Y113.730 E0.00985
G1 X26.992 Y113.705 E0.00984
G1 X26.702 Y113.725 E0.00984
G1 X26.418 Y113.796 E0.00992
G1 X26.142 Y113.930 E0.01036
G1 X26.097 Y113.972 E0.00209
G1 X21.917 Y113.908 E0.14148
G1 X21.851 Y113.841 E0.00319
G1 X21.576 Y113.697 E0.01049
G1 X21.290 Y113.615 E0.01008
G1 X20.993 Y113.587 E0.01012
G1 X20.695 Y113.610 E0.01012
G1 X20.405 Y113.687 E0.01015
G1 X20.126 Y113.831 E0.01064
G1 X20.084 Y113.872 E0.00196
G1 X15.619 Y113.781 E0.15120
G1 X15.619 Y112.426 E0.04584
G1 X20.084 Y112.335 E0.15120
G1 X20.126 Y112.376 E0.00196
G1 X20.405 Y112.520 E0.01064
G1 X20.695 Y112.597 E0.01015
G1 X20.993 Y112.620 E0.01012
G1 X21.290 Y112.592 E0.01012
G1 X21.576 Y112.510 E0.01008
G1 X21.851 Y112.366 E0.01049
G1 X21.917 Y112.299 E0.00319
G1 X26.097 Y112.235 E0.14148
G1 X26.142 Y112.277 E0.00209
G1 X26.418 Y112.411 E0.01037
G1 X26.702 Y112.482 E0.00992
G1 X26.992 Y112.503 E0.00984
G1 X27.282 Y112.477 E0.00984
G1 X27.563 Y112.403 E0.00985
G1 X27.836 Y112.268 E0.01031
G1 X27.898 Y112.210 E0.00287
G1 X32.116 Y112.150 E0.14277
G1 X32.428 Y112.311 E0.01187
G1 X32.708 Y112.376 E0.00975
G1 X32.992 Y112.395 E0.00962
G1 X33.275 Y112.372 E0.00962
G1 X33.554 Y112.303 E0.00974
G1 X33.824 Y112.174 E0.01011
G1 X33.879 Y112.126 E0.00249
G1 X38.127 Y112.066 E0.14379
G1 X38.438 Y112.217 E0.01171
G1 X38.713 Y112.278 E0.00954
G1 X38.991 Y112.295 E0.00943
G1 X39.269 Y112.274 E0.00942
G1 X39.543 Y112.210 E0.00954
G1 X39.817 Y112.087 E0.01016
G1 X39.869 Y112.042 E0.00235
G1 X59.007 Y111.773 E0.64785
G1 X60.222 Y111.716 E0.04116
G1 X69.286 Y111.408 E0.30699
G1 X73.600 Y111.332 E0.14604
G1 X169.504 Y110.659 E3.24632
G1 X169.750 Y110.281 E0.01526
G1 X169.923 Y110.099 E0.00849
G1 X170.058 Y109.914 E0.00776
G1 X170.672 Y109.283 E0.02980
G1 X171.279 Y108.782 E0.02665
G1 X171.559 Y108.595 E0.01139
G1 X171.884 Y108.416 E0.01255
G1 X172.146 Y108.303 E0.00968
G1 X172.419 Y108.217 E0.00970
G1 X172.681 Y108.165 E0.00904
G1 X172.926 Y108.149 E0.00828
G1 X173.215 Y108.165 E0.00982
G1 X173.442 Y108.208 E0.00781
G1 X173.697 Y108.289 E0.00906
G1 X173.955 Y108.404 E0.00955
G1 X174.214 Y108.554 E0.01015
G1 X174.460 Y108.731 E0.01024
G1 X174.733 Y108.970 E0.01229
G1 X174.980 Y109.225 E0.01201
G1 X175.214 Y109.512 E0.01253
G1 X175.434 Y109.832 E0.01317
G1 X175.584 Y110.104 E0.01050
G1 X175.722 Y110.558 E0.01605
M204 S1000
G1 X176.041 Y110.206 F10800.000
M204 S800
G1 F1500.000
G1 X179.330 Y110.183 E0.11132
G1 X179.335 Y110.983 E0.02708
G1 X180.195 Y110.977 E0.02911
G1 X180.190 Y110.177 E0.02708
G1 X181.200 Y110.170 E0.03420
G1 X181.206 Y110.970 E0.02708
G1 X182.067 Y110.964 E0.02918
G1 X182.065 Y110.539 E0.01439
G1 F1800.000
G1 X182.062 Y110.164 E0.01861
G1 X183.255 Y110.155 E0.05922
G1 X183.258 Y110.530 E0.01861
G1 F1500.000
G1 X183.261 Y110.955 E0.01438
G1 X184.123 Y110.949 E0.02918
G1 X184.117 Y110.149 E0.02708
G1 X184.313 Y110.148 E0.00663
G1 X184.318 Y110.948 E0.02708
G1 X185.180 Y110.942 E0.02918
G1 X185.175 Y110.142 E0.02708
G1 X186.411 Y110.133 E0.04184
G1 X186.416 Y110.933 E0.02708
G1 X187.275 Y110.927 E0.02908
G1 X187.270 Y110.127 E0.02708
G1 X187.468 Y110.126 E0.00670
G1 X187.473 Y110.926 E0.02708
G1 X188.926 Y110.916 E0.04917
G1 X188.920 Y110.116 E0.02708
G1 X189.438 Y110.112 E0.01752
G1 X189.443 Y110.912 E0.02708
G1 X190.877 Y110.902 E0.04853
G1 X190.872 Y110.102 E0.02708
G1 X191.083 Y110.100 E0.00715
G1 X191.088 Y110.900 E0.02708
G1 X191.950 Y110.894 E0.02918
G1 X191.947 Y110.469 E0.01439
G1 F1800.000
G1 X191.945 Y110.094 E0.01861
G1 X192.571 Y110.090 E0.03111
G1 X192.574 Y110.465 E0.01861
G1 F1500.000
G1 X192.577 Y110.890 E0.01438
G1 X193.522 Y110.883 E0.03198
G1 X193.516 Y110.083 E0.02708
G1 X195.119 Y110.072 E0.05426
G1 X195.125 Y110.872 E0.02708
G1 X196.076 Y110.865 E0.03220
G1 X196.071 Y110.066 E0.02708
G1 X196.597 Y110.062 E0.01781
G1 X196.602 Y110.862 E0.02708
G1 X197.475 Y110.856 E0.02954
G1 X197.469 Y110.056 E0.02708
G1 X197.609 Y110.055 E0.00474
G1 X197.615 Y110.855 E0.02708
G1 X198.392 Y110.849 E0.02630
G1 X198.387 Y110.049 E0.02708
G1 X198.931 Y110.046 E0.01843
G1 X198.937 Y110.845 E0.02708
G1 X199.789 Y110.840 E0.02883
G1 X199.783 Y110.040 E0.02708
G1 X199.868 Y110.039 E0.00288
G1 X199.874 Y110.839 E0.02708
G1 X200.699 Y110.833 E0.02792
G1 X200.693 Y110.033 E0.02708
G1 X202.093 Y110.023 E0.04738
G1 X202.099 Y110.823 E0.02708
G1 X202.955 Y110.817 E0.02900
G1 X202.950 Y110.017 E0.02708
G1 X203.599 Y110.013 E0.02198
G1 X203.605 Y110.813 E0.02708
G1 X204.443 Y110.807 E0.02838
G1 X204.437 Y110.007 E0.02708
G1 X234.767 Y109.795 E1.02665
G1 X234.767 Y116.413 E0.22401
G1 X232.580 Y116.397 E0.07404
G1 X232.585 Y115.597 E0.02708
G1 X231.643 Y115.591 E0.03188
G1 X231.638 Y116.391 E0.02708
G1 X229.971 Y116.379 E0.05644
G1 X229.977 Y115.579 E0.02708
G1 X229.113 Y115.573 E0.02924
G1 X227.081 Y115.559 E0.06877
G1 X227.076 Y116.359 E0.02708
G1 X226.650 Y116.356 E0.01443
G1 X226.655 Y115.556 E0.02708
G1 X224.206 Y115.539 E0.08288
G1 X223.462 Y115.533 E0.02518
G1 X223.457 Y116.333 E0.02708
G1 X220.258 Y116.311 E0.10829
G1 X220.263 Y115.511 E0.02708
G1 X219.477 Y115.506 E0.02660
G1 X219.124 Y115.503 E0.01194
G1 X219.119 Y116.303 E0.02708
G1 X218.217 Y116.297 E0.03052
G1 X218.223 Y115.497 E0.02708
G1 X216.447 Y115.484 E0.06013
G1 X216.441 Y116.284 E0.02708
G1 X214.570 Y116.271 E0.06335
G1 X214.575 Y115.471 E0.02708
G1 X213.616 Y115.465 E0.03247
G1 X213.610 Y116.264 E0.02708
G1 X213.460 Y116.263 E0.00509
G1 X213.466 Y115.464 E0.02708
G1 X212.526 Y115.457 E0.03182
G1 X212.520 Y116.257 E0.02708
G1 X212.004 Y116.253 E0.01746
G1 X212.010 Y115.453 E0.02708
G1 X211.070 Y115.447 E0.03182
G1 X211.064 Y116.247 E0.02708
G1 X209.635 Y116.237 E0.04838
G1 X209.641 Y115.437 E0.02708
G1 X208.906 Y115.432 E0.02488
G1 X208.318 Y115.427 E0.01989
G1 X208.312 Y116.227 E0.02708
G1 X208.206 Y116.227 E0.00360
G1 X208.212 Y115.427 E0.02708
G1 X207.250 Y115.420 E0.03254
G1 X207.245 Y116.220 E0.02708
G1 X206.122 Y116.212 E0.03802
G1 X206.127 Y115.412 E0.02708
G1 X205.185 Y115.406 E0.03189
G1 X205.179 Y116.205 E0.02708
G1 X203.405 Y116.193 E0.06007
G1 X203.410 Y115.393 E0.02708
G1 X202.455 Y115.386 E0.03234
G1 X202.450 Y116.186 E0.02708
G1 X201.724 Y116.181 E0.02457
G1 X201.729 Y115.381 E0.02708
G1 X201.361 Y115.379 E0.01246
G1 X200.782 Y115.375 E0.01961
G1 X200.776 Y116.175 E0.02708
G1 X200.485 Y116.173 E0.00987
G1 X200.490 Y115.373 E0.02708
G1 X198.363 Y115.358 E0.07199
G1 X198.358 Y116.158 E0.02708
G1 X197.484 Y116.152 E0.02957
G1 X197.490 Y115.352 E0.02708
G1 X196.573 Y115.345 E0.03104
G1 X196.567 Y116.145 E0.02708
G1 X196.456 Y116.144 E0.00375
G1 X196.462 Y115.344 E0.02708
G1 X195.570 Y115.338 E0.03020
G1 X195.564 Y116.138 E0.02708
G1 X195.263 Y116.136 E0.01017
G1 X195.269 Y115.336 E0.02708
G1 X194.356 Y115.330 E0.03091
G1 X194.350 Y116.130 E0.02708
G1 X194.222 Y116.129 E0.00434
G1 X194.228 Y115.329 E0.02708
G1 X193.316 Y115.322 E0.03087
G1 X193.310 Y116.122 E0.02708
G1 X162.526 Y115.907 E1.04203
G1 X162.312 Y116.092 E0.00958
G1 X162.077 Y116.244 E0.00947
G1 X161.791 Y116.467 E0.01227
G1 X161.273 Y116.809 E0.02102
G1 X160.749 Y117.124 E0.02069
G1 X160.225 Y117.406 E0.02016
G1 X159.701 Y117.654 E0.01960
G1 X159.180 Y117.867 E0.01907
G1 X158.660 Y118.041 E0.01854
G1 X158.144 Y118.178 E0.01808
G1 X157.631 Y118.274 E0.01766
G1 X157.122 Y118.331 E0.01734
G1 X156.617 Y118.347 E0.01709
G1 X156.126 Y118.324 E0.01666
G1 X155.811 Y118.261 E0.01088
G1 X155.545 Y118.167 E0.00954
G1 X155.279 Y118.035 E0.01004
G1 X155.016 Y117.866 E0.01059
G1 X154.757 Y117.659 E0.01121
G1 X154.505 Y117.416 E0.01184
G1 X154.263 Y117.140 E0.01243
G1 X154.037 Y116.833 E0.01292
G1 X153.832 Y116.498 E0.01328
G1 X153.661 Y116.147 E0.01321
G1 X153.576 Y115.844 E0.01064
G1 X151.150 Y115.827 E0.08212
G1 F1800.000
G1 X149.923 Y115.819 E0.06093
G1 X149.925 Y115.444 E0.01861
G1 F1500.000
G1 X149.928 Y115.019 E0.01439
G1 X149.079 Y115.013 E0.02875
G1 X149.073 Y115.813 E0.02708
G1 X149.046 Y115.813 E0.00094
G1 X149.051 Y115.013 E0.02708
G1 X148.213 Y115.007 E0.02837
G1 X148.208 Y115.807 E0.02708
G1 X147.680 Y115.803 E0.01784
G1 X147.686 Y115.003 E0.02708
G1 X146.043 Y114.991 E0.05561
G1 X146.038 Y115.791 E0.02708
G1 X144.623 Y115.782 E0.04787
G1 X144.629 Y114.982 E0.02708
G1 X143.776 Y114.976 E0.02887
G1 X143.770 Y115.776 E0.02708
G1 X143.756 Y115.775 E0.00050
G1 X143.761 Y114.976 E0.02708
G1 X142.921 Y114.970 E0.02844
G1 X142.915 Y115.770 E0.02708
G1 X142.283 Y115.765 E0.02142
G1 X142.288 Y114.965 E0.02708
G1 X141.448 Y114.959 E0.02843
G1 X141.443 Y115.759 E0.02708
G1 X141.361 Y115.759 E0.00278
G1 X141.366 Y114.959 E0.02708
G1 X140.526 Y114.953 E0.02843
G1 X140.521 Y115.753 E0.02708
G1 X139.886 Y115.748 E0.02149
G1 X139.891 Y114.948 E0.02708
G1 X139.053 Y114.943 E0.02836
G1 X139.048 Y115.743 E0.02708
G1 X138.561 Y115.739 E0.01647
G1 X138.566 Y114.939 E0.02708
G1 X136.875 Y114.927 E0.05725
G1 X136.870 Y115.727 E0.02708
G1 X135.545 Y115.718 E0.04485
G1 X135.550 Y114.918 E0.02708
G1 X134.721 Y114.912 E0.02806
G1 X134.716 Y115.712 E0.02708
G1 X133.217 Y115.702 E0.05073
G1 X133.223 Y114.902 E0.02708
G1 X132.325 Y114.896 E0.03039
G1 X132.319 Y115.695 E0.02708
G1 X132.135 Y115.694 E0.00624
G1 X132.140 Y114.894 E0.02708
G1 X130.662 Y114.884 E0.05005
G1 X130.656 Y115.684 E0.02708
G1 X130.035 Y115.679 E0.02103
G1 X130.040 Y114.880 E0.02708
G1 X129.223 Y114.874 E0.02765
G1 X129.218 Y115.674 E0.02708
G1 X128.919 Y115.672 E0.01012
G1 X128.924 Y114.872 E0.02708
G1 X128.063 Y114.866 E0.02914
G1 X128.058 Y115.666 E0.02708
G1 X127.420 Y115.661 E0.02157
G1 X127.426 Y114.861 E0.02708
G1 X126.530 Y114.855 E0.03031
G1 X126.525 Y115.655 E0.02708
G1 X125.740 Y115.649 E0.02657
G1 X125.746 Y114.849 E0.02708
G1 X124.884 Y114.843 E0.02918
G1 X124.878 Y115.643 E0.02708
G1 X73.595 Y115.282 E1.73591
G1 X69.276 Y115.207 E0.14623
G1 X60.205 Y114.898 E0.30719
G1 X58.995 Y114.841 E0.04103
G1 X39.715 Y114.571 E0.65266
G1 X39.595 Y114.467 E0.00536
G1 X39.413 Y114.384 E0.00679
G1 X39.207 Y114.337 E0.00714
G1 X38.989 Y114.320 E0.00741
G1 X38.770 Y114.334 E0.00741
G1 X38.565 Y114.379 E0.00713
G1 X38.381 Y114.460 E0.00681
G1 X38.276 Y114.550 E0.00468
G1 X33.723 Y114.487 E0.15412
G1 X33.597 Y114.376 E0.00567
G1 X33.416 Y114.289 E0.00680
G1 X33.209 Y114.238 E0.00722
G1 X32.989 Y114.220 E0.00748
G1 X32.769 Y114.235 E0.00747
G1 X32.561 Y114.284 E0.00721
G1 X32.378 Y114.368 E0.00683
G1 X32.267 Y114.466 E0.00501
G1 X27.735 Y114.402 E0.15339
G1 X27.602 Y114.278 E0.00618
G1 X27.419 Y114.187 E0.00690
G1 X27.211 Y114.133 E0.00728
G1 X26.989 Y114.113 E0.00756
G1 X26.766 Y114.129 E0.00756
G1 X26.557 Y114.181 E0.00729
G1 X26.374 Y114.270 E0.00691
G1 X26.253 Y114.381 E0.00557
G1 X21.747 Y114.312 E0.15253
G1 X21.607 Y114.173 E0.00668
G1 X21.424 Y114.077 E0.00700
G1 X21.214 Y114.017 E0.00738
G1 X20.989 Y113.996 E0.00766
G1 X20.763 Y114.013 E0.00766
G1 X20.552 Y114.069 E0.00739
G1 X20.367 Y114.165 E0.00704
G1 X20.248 Y114.283 E0.00567
G1 X15.211 Y114.180 E0.17053
G1 X15.211 Y112.028 E0.07284
G1 X20.248 Y111.925 E0.17053
G1 X20.367 Y112.043 E0.00567
G1 X20.552 Y112.138 E0.00704
G1 X20.763 Y112.194 E0.00739
G1 X20.989 Y112.212 E0.00766
G1 X21.214 Y112.190 E0.00766
G1 X21.424 Y112.130 E0.00738
G1 X21.607 Y112.034 E0.00700
G1 X21.747 Y111.895 E0.00668
G1 X26.253 Y111.826 E0.15253
G1 X26.374 Y111.937 E0.00557
G1 X26.557 Y112.026 E0.00691
G1 X26.766 Y112.078 E0.00729
G1 X26.989 Y112.094 E0.00756
G1 X27.211 Y112.075 E0.00756
G1 X27.419 Y112.020 E0.00728
G1 X27.602 Y111.929 E0.00690
G1 X27.735 Y111.805 E0.00618
G1 X32.267 Y111.741 E0.15339
G1 X32.378 Y111.839 E0.00501
G1 X32.561 Y111.924 E0.00683
G1 X32.769 Y111.972 E0.00721
G1 X32.989 Y111.987 E0.00747
G1 X33.209 Y111.969 E0.00748
G1 X33.416 Y111.918 E0.00722
G1 X33.597 Y111.831 E0.00680
G1 X33.723 Y111.721 E0.00567
G1 X38.276 Y111.657 E0.15412
G1 X38.381 Y111.747 E0.00468
G1 X38.565 Y111.828 E0.00681
G1 X38.770 Y111.873 E0.00713
G1 X38.989 Y111.887 E0.00741
G1 X39.207 Y111.871 E0.00741
G1 X39.413 Y111.823 E0.00714
G1 X39.595 Y111.740 E0.00679
G1 X39.715 Y111.637 E0.00536
G1 X58.995 Y111.366 E0.65266
G1 X60.205 Y111.309 E0.04103
G1 X69.276 Y111.001 E0.30719
G1 X73.595 Y110.925 E0.14623
G1 X169.282 Y110.253 E3.23898
G1 X169.429 Y110.027 E0.00912
G1 X169.610 Y109.837 E0.00888
G1 X169.747 Y109.651 E0.00784
G1 X170.391 Y108.988 E0.03130
G1 X170.715 Y108.704 E0.01458
G1 X171.041 Y108.451 E0.01395
G1 X171.359 Y108.239 E0.01293
G1 X171.693 Y108.055 E0.01290
G1 X172.004 Y107.921 E0.01148
G1 X172.319 Y107.822 E0.01117
G1 X172.629 Y107.761 E0.01069
G1 X172.940 Y107.741 E0.01056
G1 X173.249 Y107.757 E0.01046
G1 X173.542 Y107.812 E0.01009
G1 X173.842 Y107.908 E0.01067
G1 X174.141 Y108.041 E0.01106
G1 X174.436 Y108.212 E0.01155
G1 X174.721 Y108.418 E0.01190
G1 X175.010 Y108.669 E0.01296
G1 X175.163 Y108.845 E0.00791
G1 X175.281 Y108.948 E0.00530
G1 X175.428 Y109.147 E0.00838
G1 X175.537 Y109.260 E0.00529
G1 X175.772 Y109.602 E0.01408
G1 X175.961 Y109.945 E0.01323
G1 X176.023 Y110.148 E0.00721
M204 S1000
G1 X176.098 Y110.602 F10800.000
G1 F8640.000
G1 X179.315 Y110.183 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X173.939 Y108.536
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.643 Y108.831 E0.01455
G1 X173.933 Y109.134 E0.01461
G1 X174.169 Y108.898 E0.01161
G1 X174.493 Y109.166 E0.01467
G1 X174.173 Y109.486 E0.01576
G1 X174.243 Y109.607 E0.00487
G1 X174.353 Y109.899 E0.01086
G1 X174.784 Y109.468 E0.02122
G1 X175.043 Y109.802 E0.01472
G1 X174.452 Y110.393 E0.02914
G1 X174.490 Y110.587 E0.00688
G1 X174.568 Y110.650 E0.00347
G1 X174.790 Y110.648 E0.00773
G1 X175.270 Y110.167 E0.02370
G1 X175.302 Y110.224 E0.00225
G1 X175.419 Y110.611 E0.01410
G1 X175.158 Y110.873 E0.01291
G1 X175.162 Y111.461 E0.02051
G1 X175.702 Y110.921 E0.02665
G1 X176.299 Y110.916 E0.02080
G1 X175.166 Y112.050 E0.05586
G1 X175.166 Y112.146 E0.00334
G1 X175.188 Y112.196 E0.00192
G1 X175.401 Y112.407 E0.01045
G1 X176.896 Y110.912 E0.07366
G1 X177.493 Y110.908 E0.02080
G1 X175.700 Y112.701 E0.08836
G1 X175.998 Y112.995 E0.01460
G1 X178.090 Y110.904 E0.10307
G1 X178.622 Y110.900 E0.01856
G1 X178.623 Y110.964 E0.00221
G1 X176.297 Y113.290 E0.11463
G1 X176.595 Y113.584 E0.01460
G1 X178.627 Y111.552 E0.10012
G1 X178.628 Y111.700 E0.00516
G1 X179.075 Y111.697 E0.01557
G1 X176.893 Y113.878 E0.10749
G1 X177.123 Y114.104 E0.01122
G1 X177.174 Y114.125 E0.00192
G1 X177.240 Y114.124 E0.00230
G1 X179.672 Y111.693 E0.11984
G1 X180.268 Y111.689 E0.02080
G1 X177.837 Y114.120 E0.11984
G1 X178.433 Y114.116 E0.02080
G1 X180.865 Y111.684 E0.11984
G1 X181.462 Y111.680 E0.02080
G1 X179.030 Y114.112 E0.11984
G1 X179.627 Y114.108 E0.02080
G1 X182.059 Y111.676 E0.11984
G1 X182.179 Y111.675 E0.00419
G1 X182.182 Y112.096 E0.01468
G1 X182.161 Y112.147 E0.00192
G1 X180.039 Y114.288 E0.10503
M204 S1000
G1 F8640.000
G1 X182.161 Y112.147 E-0.69597
G1 X182.182 Y112.096 E-0.01271
G1 X182.181 Y111.874 E-0.05132
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X182.406 Y112.076
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.996 Y111.486 E0.02823
M204 S1000
G1 F8640.000
G1 X182.406 Y112.076 E-0.19256
G1 E-0.60744 F2100.00000
G1 Z4.200 F10800.000
G1 X169.691 Y110.731
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.093 Y109.331 E0.07546
G1 X171.181 Y109.422 E0.00481
G1 X170.841 Y109.857 E0.02103
G1 X170.650 Y110.160 E0.01366
G1 X170.481 Y110.590 E0.01759
G1 X170.207 Y110.863 E0.01473
M204 S1000
G1 F8640.000
G1 X170.481 Y110.590 E-0.08929
G1 X170.650 Y110.160 E-0.10663
G1 X170.841 Y109.857 E-0.08283
G1 X171.181 Y109.422 E-0.12752
G1 X171.093 Y109.331 E-0.02918
G1 X170.099 Y110.325 E-0.32456
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X172.230 Y108.404
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.485 Y109.150 E0.03569
G1 X171.735 Y109.407 E0.01212
G1 X171.331 Y109.880 E0.02105
G1 X172.744 Y108.467 E0.06764
G1 X172.991 Y108.467 E0.00834
G1 X172.847 Y108.773 E0.01146
G1 X172.950 Y108.839 E0.00412
G1 X166.566 Y115.223 E0.30560
G1 X167.139 Y115.227 E0.01939
G1 X173.294 Y109.071 E0.29466
G1 X173.589 Y109.354 E0.01381
G1 X167.712 Y115.231 E0.28134
G1 X168.285 Y115.235 E0.01939
G1 X173.824 Y109.696 E0.26516
M73 P61 R42
G1 X173.952 Y109.968 E0.01018
G1 X173.981 Y110.115 E0.00508
G1 X168.858 Y115.239 E0.24527
G1 X169.431 Y115.243 E0.01939
G1 X174.077 Y110.596 E0.22243
G1 X174.120 Y110.810 E0.00737
G1 X174.297 Y110.954 E0.00772
G1 X170.004 Y115.247 E0.20550
G1 X170.577 Y115.251 E0.01939
G1 X174.752 Y111.076 E0.19987
G1 X174.756 Y111.649 E0.01939
G1 X171.150 Y115.255 E0.17263
G1 X171.723 Y115.259 E0.01939
G1 X174.760 Y112.221 E0.14540
G1 X174.844 Y112.429 E0.00759
G1 X174.988 Y112.571 E0.00681
G1 X172.295 Y115.263 E0.12888
G1 X172.868 Y115.267 E0.01939
G1 X175.278 Y112.857 E0.11536
G1 X175.569 Y113.144 E0.01381
G1 X173.441 Y115.271 E0.10183
G1 X174.014 Y115.275 E0.01939
G1 X175.859 Y113.430 E0.08831
G1 X176.150 Y113.716 E0.01381
G1 X174.587 Y115.279 E0.07479
G1 X175.160 Y115.283 E0.01939
G1 X176.440 Y114.003 E0.06127
G1 X176.731 Y114.289 E0.01381
G1 X175.733 Y115.287 E0.04775
G1 X176.306 Y115.291 E0.01939
G1 X177.073 Y114.524 E0.03673
G1 X177.645 Y114.529 E0.01936
G1 X176.879 Y115.295 E0.03668
G1 X177.452 Y115.299 E0.01939
G1 X178.226 Y114.525 E0.03706
G1 X178.807 Y114.521 E0.01967
G1 X178.025 Y115.303 E0.03745
G1 X178.598 Y115.307 E0.01939
G1 X179.388 Y114.517 E0.03784
G1 X179.969 Y114.513 E0.01967
G1 X179.171 Y115.311 E0.03822
G1 X179.744 Y115.315 E0.01939
G1 X183.392 Y111.667 E0.17464
G1 X183.973 Y111.663 E0.01966
G1 X180.317 Y115.319 E0.17502
G1 X180.890 Y115.323 E0.01939
G1 X184.554 Y111.659 E0.17541
G1 X185.135 Y111.655 E0.01967
G1 X181.463 Y115.327 E0.17580
G1 X182.036 Y115.331 E0.01939
G1 X185.716 Y111.650 E0.17619
G1 X186.297 Y111.646 E0.01967
G1 X182.609 Y115.335 E0.17658
G1 X183.182 Y115.339 E0.01939
G1 X186.878 Y111.642 E0.17696
G1 X187.459 Y111.638 E0.01967
G1 X183.754 Y115.343 E0.17735
G1 X184.327 Y115.347 E0.01939
G1 X188.040 Y111.634 E0.17774
G1 X188.621 Y111.630 E0.01967
G1 X184.900 Y115.351 E0.17812
G1 X185.473 Y115.355 E0.01939
G1 X189.202 Y111.626 E0.17851
G1 X189.783 Y111.622 E0.01967
G1 X186.046 Y115.359 E0.17889
G1 X186.619 Y115.363 E0.01939
G1 X190.364 Y111.618 E0.17928
G1 X190.945 Y111.614 E0.01967
G1 X187.192 Y115.367 E0.17966
G1 X187.765 Y115.371 E0.01939
G1 X191.526 Y111.610 E0.18005
G1 X192.107 Y111.606 E0.01967
G1 X188.338 Y115.375 E0.18043
G1 X188.911 Y115.379 E0.01939
G1 X192.688 Y111.602 E0.18082
G1 X193.269 Y111.598 E0.01967
G1 X189.484 Y115.383 E0.18121
G1 X190.057 Y115.387 E0.01939
G1 X193.831 Y111.613 E0.18066
G1 X194.119 Y111.902 E0.01381
G1 X190.630 Y115.391 E0.16704
G1 X191.203 Y115.395 E0.01939
G1 X195.013 Y111.585 E0.18237
G1 X195.594 Y111.581 E0.01967
G1 X191.776 Y115.399 E0.18276
G1 X192.349 Y115.403 E0.01939
G1 X192.604 Y115.147 E0.01224
G1 X192.608 Y114.605 E0.01836
G1 X193.143 Y114.609 E0.01810
G1 X196.175 Y111.577 E0.14512
G1 X196.756 Y111.573 E0.01967
G1 X193.534 Y114.795 E0.15421
M204 S1000
G1 F8640.000
G1 X195.861 Y112.467 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X189.186 Y111.117
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.180 Y110.317 E0.00735
G1 F8640.000
G1 X189.186 Y111.117 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.200 F10800.000
G1 X192.260 Y110.296
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.265 Y111.096 E0.01461
G1 F8640.000
G1 X192.260 Y110.296 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z4.200 F10800.000
G1 X194.137 Y111.487
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.314 Y111.310 E0.00743
G1 X194.322 Y110.688 E0.01974
G1 F8640.000
G1 X194.314 Y111.310 E-0.14355
G1 E-0.65645 F2100.00000
G1 Z4.200 F10800.000
G1 X196.341 Y111.067
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.335 Y110.267 E0.00792
G1 F8640.000
G1 X196.341 Y111.067 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.200 F10800.000
G1 X198.661 Y110.251
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.666 Y111.051 E0.00916
G1 F8640.000
G1 X198.661 Y110.251 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.200 F10800.000
G1 X200.472 Y112.472
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.199 Y111.745 E0.03480
G1 X200.989 Y111.747 E0.00711
G1 X200.988 Y111.543 E0.00689
G1 X200.823 Y111.545 E0.00557
G1 X200.315 Y112.052 E0.02431
G1 X200.184 Y111.920 E0.00631
G1 X199.956 Y111.835 E0.00825
G1 X200.242 Y111.549 E0.01370
G1 X199.661 Y111.553 E0.01967
G1 X199.383 Y111.831 E0.01330
G1 X198.810 Y111.827 E0.01939
G1 X199.080 Y111.557 E0.01291
G1 X198.499 Y111.561 E0.01967
G1 X198.237 Y111.823 E0.01252
G1 X197.664 Y111.819 E0.01940
G1 X197.918 Y111.565 E0.01213
G1 X197.337 Y111.569 E0.01967
G1 X196.909 Y111.997 E0.02046
M204 S1000
G1 X196.798 Y112.036 F10800.000
M204 S1250
G1 F4800.000
G1 X194.682 Y114.153 E0.10249
G1 X194.663 Y114.198 E0.00169
G1 X194.660 Y114.619 E0.01443
G1 X194.797 Y114.620 E0.00469
G1 X197.195 Y112.222 E0.11614
G1 X197.773 Y112.226 E0.01981
G1 X195.375 Y114.624 E0.11614
G1 X195.954 Y114.628 E0.01981
G1 X198.351 Y112.230 E0.11614
G1 X198.930 Y112.235 E0.01981
G1 X196.532 Y114.632 E0.11613
G1 X197.110 Y114.636 E0.01981
G1 X199.508 Y112.239 E0.11612
G1 X199.901 Y112.242 E0.01344
G1 X199.951 Y112.263 E0.00189
G1 X200.008 Y112.321 E0.00278
G1 X197.689 Y114.641 E0.11234
G1 X198.267 Y114.645 E0.01981
G1 X200.297 Y112.614 E0.09834
G1 X200.587 Y112.908 E0.01411
G1 X198.845 Y114.649 E0.08433
G1 X199.424 Y114.653 E0.01981
G1 X200.876 Y113.201 E0.07032
G1 X201.165 Y113.494 E0.01411
G1 X200.002 Y114.657 E0.05631
G1 X200.581 Y114.661 E0.01981
G1 X201.454 Y113.788 E0.04229
G1 X201.537 Y113.872 E0.00405
G1 X203.146 Y112.285 E0.07737
G1 X203.197 Y112.265 E0.00189
G1 X203.557 Y112.267 E0.01234
G1 X201.159 Y114.665 E0.11613
G1 X201.738 Y114.669 E0.01981
G1 X204.136 Y112.271 E0.11614
G1 X204.714 Y112.275 E0.01981
G1 X202.316 Y114.673 E0.11614
G1 X202.894 Y114.677 E0.01981
G1 X205.292 Y112.279 E0.11614
G1 X205.871 Y112.283 E0.01981
G1 X203.473 Y114.681 E0.11614
G1 X204.051 Y114.685 E0.01981
G1 X206.281 Y112.456 E0.10799
G1 X206.570 Y112.749 E0.01411
G1 X203.940 Y115.379 E0.12739
M204 S1000
G1 X204.232 Y115.670 F10800.000
M204 S1250
G1 F4800.000
G1 X204.657 Y115.244 E0.02059
M204 S1000
G1 X205.026 Y114.875 F10800.000
M204 S1250
G1 F4800.000
G1 X206.859 Y113.042 E0.08878
G1 X207.149 Y113.335 E0.01411
G1 X205.787 Y114.697 E0.06596
G1 X206.365 Y114.701 E0.01981
G1 X207.438 Y113.629 E0.05195
G1 X207.454 Y113.646 E0.00081
G1 X208.794 Y112.325 E0.06441
G1 X208.845 Y112.304 E0.00189
G1 X209.341 Y112.307 E0.01701
G1 X206.943 Y114.705 E0.11613
G1 X207.522 Y114.709 E0.01981
G1 X209.920 Y112.311 E0.11614
G1 X210.498 Y112.315 E0.01981
G1 X208.100 Y114.713 E0.11614
G1 X208.679 Y114.718 E0.01981
G1 X211.077 Y112.320 E0.11614
G1 X211.655 Y112.324 E0.01981
G1 X209.257 Y114.722 E0.11614
G1 X209.835 Y114.726 E0.01981
G1 X212.104 Y112.457 E0.10987
G1 X212.393 Y112.751 E0.01411
G1 X210.616 Y114.527 E0.08606
G1 X210.792 Y114.529 E0.00603
G1 X210.791 Y114.732 E0.00697
G1 X210.992 Y114.734 E0.00690
G1 X212.682 Y113.044 E0.08184
G1 X212.971 Y113.337 E0.01411
G1 X211.571 Y114.738 E0.06783
G1 X212.149 Y114.742 E0.01981
G1 X214.547 Y112.344 E0.11613
G1 X215.125 Y112.348 E0.01981
G1 X212.728 Y114.746 E0.11613
G1 X213.306 Y114.750 E0.01981
G1 X215.704 Y112.352 E0.11614
G1 X216.282 Y112.356 E0.01981
G1 X213.884 Y114.754 E0.11614
G1 X214.463 Y114.758 E0.01981
G1 X216.861 Y112.360 E0.11614
G1 X217.320 Y112.363 E0.01571
G1 X217.370 Y112.385 E0.00189
G1 X217.394 Y112.409 E0.00117
G1 X215.041 Y114.762 E0.11397
G1 X215.293 Y114.764 E0.00861
G1 X215.290 Y115.096 E0.01136
G1 X217.684 Y112.702 E0.11592
G1 X217.973 Y112.995 E0.01411
G1 X216.198 Y114.770 E0.08596
G1 X216.776 Y114.774 E0.01981
G1 X218.262 Y113.289 E0.07195
G1 X218.528 Y113.559 E0.01298
G1 X219.702 Y112.401 E0.05646
G1 X219.753 Y112.380 E0.00188
G1 X217.355 Y114.778 E0.11613
G1 X217.933 Y114.782 E0.01981
G1 X220.331 Y112.384 E0.11614
G1 X220.910 Y112.388 E0.01981
G1 X218.512 Y114.786 E0.11614
G1 X219.090 Y114.790 E0.01981
G1 X221.488 Y112.392 E0.11614
G1 X222.067 Y112.397 E0.01981
G1 X219.669 Y114.794 E0.11614
G1 X220.247 Y114.799 E0.01981
G1 X222.645 Y112.401 E0.11614
G1 X222.854 Y112.402 E0.00716
G1 X222.905 Y112.424 E0.00189
G1 X223.054 Y112.574 E0.00726
G1 X220.825 Y114.803 E0.10792
G1 X220.980 Y114.804 E0.00531
G1 X220.977 Y115.233 E0.01471
G1 X223.343 Y112.868 E0.11456
G1 X223.632 Y113.161 E0.01411
G1 X221.006 Y115.787 E0.12718
M204 S1000
G1 F8640.000
G1 X223.333 Y113.460 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.937 Y115.021
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.345 Y115.613 E0.02866
G1 X221.766 Y115.609 E0.01981
G1 X223.921 Y113.454 E0.10436
G1 X224.210 Y113.748 E0.01411
G1 X223.139 Y114.819 E0.05187
G1 X223.717 Y114.823 E0.01981
G1 X224.499 Y114.041 E0.03786
G1 X224.788 Y114.334 E0.01411
G1 X224.114 Y115.009 E0.03266
M204 S1000
G1 F8640.000
G1 X224.788 Y114.334 E-0.22022
G1 X224.499 Y114.041 E-0.09510
G1 X223.717 Y114.823 E-0.25528
G1 X223.139 Y114.819 E-0.13356
G1 X223.310 Y114.648 E-0.05583
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X230.507 Y115.468
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.115 Y114.860 E0.03495
M204 S1000
G1 F8640.000
G1 X230.507 Y115.468 E-0.19867
G1 E-0.60133 F2100.00000
G1 Z4.200 F10800.000
G1 X233.419 Y115.874
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.055 Y115.238 E0.03043
G1 X234.055 Y114.661 E0.01953
G1 X233.299 Y115.417 E0.03619
G1 X233.303 Y114.890 E0.01785
G1 X233.250 Y114.889 E0.00179
G1 X234.055 Y114.084 E0.03855
G1 X234.055 Y113.507 E0.01953
G1 X232.677 Y114.886 E0.06598
G1 X232.104 Y114.882 E0.01940
G1 X234.055 Y112.930 E0.09341
G1 X234.055 Y112.353 E0.01953
G1 X231.531 Y114.878 E0.12083
G1 X231.412 Y114.877 E0.00400
G1 X231.390 Y114.821 E0.00203
G1 X231.203 Y114.629 E0.00909
G1 X234.055 Y111.776 E0.13653
G1 X234.055 Y111.199 E0.01953
G1 X230.797 Y114.457 E0.15594
G1 X230.587 Y114.454 E0.00712
G1 X230.244 Y114.788 E0.01621
G1 X230.210 Y114.868 E0.00294
G1 X229.812 Y114.865 E0.01347
G1 X234.055 Y110.622 E0.20311
G1 X234.055 Y110.512 E0.00374
G1 X233.585 Y110.515 E0.01591
G1 X229.239 Y114.861 E0.20804
G1 X228.666 Y114.857 E0.01939
G1 X233.004 Y110.519 E0.20766
G1 X232.423 Y110.524 E0.01967
G1 X228.093 Y114.853 E0.20727
G1 X227.520 Y114.849 E0.01939
G1 X231.842 Y110.528 E0.20688
G1 X231.261 Y110.532 E0.01967
G1 X226.947 Y114.845 E0.20650
G1 X226.374 Y114.841 E0.01939
G1 X230.680 Y110.536 E0.20611
G1 X230.099 Y110.540 E0.01967
G1 X225.801 Y114.837 E0.20573
G1 X225.238 Y114.824 E0.01908
G1 X229.518 Y110.544 E0.20489
G1 X228.937 Y110.548 E0.01967
G1 X225.216 Y114.269 E0.17813
G1 X225.160 Y114.131 E0.00504
G1 X224.969 Y113.938 E0.00917
G1 X228.356 Y110.552 E0.16210
G1 X227.775 Y110.556 E0.01967
G1 X224.683 Y113.648 E0.14799
G1 X224.397 Y113.357 E0.01381
G1 X227.194 Y110.560 E0.13389
G1 X226.613 Y110.564 E0.01967
G1 X224.110 Y113.067 E0.11979
G1 X223.824 Y112.776 E0.01381
G1 X226.032 Y110.568 E0.10568
G1 X225.451 Y110.572 E0.01967
G1 X223.537 Y112.485 E0.09158
G1 X223.251 Y112.195 E0.01381
G1 X224.870 Y110.576 E0.07748
G1 X224.289 Y110.580 E0.01967
G1 X222.874 Y111.995 E0.06772
G1 X222.301 Y111.991 E0.01939
G1 X223.708 Y110.585 E0.06733
G1 X223.126 Y110.589 E0.01967
G1 X221.728 Y111.987 E0.06694
G1 X221.155 Y111.983 E0.01939
G1 X222.545 Y110.593 E0.06655
G1 X221.964 Y110.597 E0.01967
G1 X220.582 Y111.979 E0.06617
G1 X220.009 Y111.975 E0.01940
G1 X221.383 Y110.601 E0.06578
G1 X220.802 Y110.605 E0.01967
G1 X218.479 Y112.929 E0.11124
G1 X218.192 Y112.638 E0.01381
G1 X220.221 Y110.609 E0.09714
G1 X219.640 Y110.613 E0.01967
G1 X217.906 Y112.348 E0.08304
G1 X217.619 Y112.057 E0.01381
G1 X219.059 Y110.617 E0.06894
G1 X218.478 Y110.621 E0.01967
G1 X217.145 Y111.955 E0.06384
G1 X216.572 Y111.951 E0.01940
G1 X217.897 Y110.625 E0.06346
G1 X217.316 Y110.629 E0.01967
G1 X215.999 Y111.947 E0.06307
G1 X215.426 Y111.943 E0.01940
G1 X216.735 Y110.633 E0.06269
G1 X216.154 Y110.637 E0.01967
G1 X214.853 Y111.939 E0.06231
G1 X214.280 Y111.935 E0.01940
G1 X215.573 Y110.641 E0.06192
G1 X214.992 Y110.646 E0.01967
G1 X212.926 Y112.711 E0.09889
G1 X212.640 Y112.421 E0.01381
G1 X214.411 Y110.650 E0.08479
G1 X213.830 Y110.654 E0.01967
G1 X212.353 Y112.130 E0.07069
G1 X212.228 Y112.004 E0.00603
G1 X212.028 Y111.919 E0.00735
G1 X211.988 Y111.919 E0.00137
G1 X213.249 Y110.658 E0.06037
G1 X212.668 Y110.662 E0.01967
G1 X211.415 Y111.915 E0.05998
G1 X210.842 Y111.911 E0.01939
G1 X212.087 Y110.666 E0.05959
G1 X211.506 Y110.670 E0.01967
G1 X210.269 Y111.907 E0.05921
G1 X209.696 Y111.903 E0.01940
G1 X210.925 Y110.674 E0.05882
G1 X210.344 Y110.678 E0.01967
G1 X209.123 Y111.899 E0.05844
G1 X208.766 Y111.896 E0.01207
G1 X208.565 Y111.978 E0.00734
G1 X207.458 Y113.070 E0.05262
G1 X207.417 Y113.028 E0.00199
G1 X209.763 Y110.682 E0.11229
G1 X209.182 Y110.686 E0.01967
G1 X207.131 Y112.737 E0.09819
G1 X206.844 Y112.447 E0.01381
G1 X208.601 Y110.690 E0.08409
G1 X208.020 Y110.694 E0.01967
G1 X206.558 Y112.156 E0.06999
G1 X206.366 Y111.962 E0.00922
G1 X206.232 Y111.906 E0.00495
G1 X207.439 Y110.698 E0.05778
G1 X206.858 Y110.702 E0.01967
G1 X205.686 Y111.875 E0.05611
G1 X205.113 Y111.871 E0.01939
G1 X206.277 Y110.707 E0.05573
G1 X205.696 Y110.711 E0.01967
G1 X204.540 Y111.867 E0.05534
G1 X203.967 Y111.863 E0.01940
G1 X204.309 Y111.520 E0.01640
G1 X203.728 Y111.524 E0.01967
G1 X203.393 Y111.859 E0.01601
G1 X203.118 Y111.857 E0.00931
G1 X202.917 Y111.939 E0.00734
G1 X201.541 Y113.296 E0.06543
G1 X201.461 Y113.215 E0.00387
G1 X203.147 Y111.528 E0.08071
G1 X202.566 Y111.533 E0.01967
G1 X201.174 Y112.924 E0.06661
G1 X200.888 Y112.633 E0.01381
G1 X202.169 Y111.352 E0.06134
M204 S1000
G1 X201.403 Y111.439 F10800.000
G1 F2400.000
G1 X201.397 Y110.639 E0.01188
G1 F8640.000
G1 X201.403 Y111.439 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z4.200 F10800.000
G1 X203.281 Y111.019
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.276 Y110.219 E0.01612
G1 F8640.000
G1 X203.281 Y111.019 E-0.18471
G1 E-0.61529 F2100.00000
M73 Q61 S42
G1 Z4.200 F10800.000
G1 X202.094 Y115.180
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.088 Y115.980 E0.02121
G1 F8640.000
G1 X202.094 Y115.180 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X210.359 Y114.831
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.354 Y115.631 E0.01385
G1 F8640.000
G1 X210.359 Y114.831 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z4.200 F10800.000
G1 X212.269 Y115.251
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.263 Y116.052 E0.00724
G1 F8640.000
G1 X212.269 Y115.251 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.200 F10800.000
G1 X215.222 Y115.747
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.920 Y115.048 E0.03384
M204 S1000
G1 F8640.000
G1 X215.222 Y115.747 E-0.22816
G1 E-0.57184 F2100.00000
G1 Z4.200 F10800.000
G1 X72.173 Y114.728
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.505 Y114.396 E0.01594
G1 X71.955 Y114.368 E0.01871
G1 X71.786 Y114.538 E0.00815
G1 X71.218 Y114.528 E0.01930
G1 X71.405 Y114.340 E0.00902
G1 X70.856 Y114.312 E0.01871
G1 X70.650 Y114.518 E0.00989
G1 X70.082 Y114.508 E0.01930
G1 X70.306 Y114.284 E0.01075
G1 X69.756 Y114.256 E0.01871
G1 X69.514 Y114.498 E0.01162
G1 X68.952 Y114.483 E0.01912
G1 X69.206 Y114.228 E0.01222
G1 X68.656 Y114.200 E0.01871
G1 X68.393 Y114.464 E0.01265
G1 X67.834 Y114.445 E0.01900
G1 X68.106 Y114.172 E0.01309
G1 X67.562 Y114.138 E0.01851
G1 X67.275 Y114.426 E0.01381
G1 X66.716 Y114.407 E0.01900
G1 X67.019 Y114.104 E0.01455
G1 X66.475 Y114.069 E0.01850
G1 X66.157 Y114.388 E0.01529
G1 X65.598 Y114.369 E0.01900
G1 X65.932 Y114.035 E0.01602
G1 X65.388 Y114.001 E0.01850
G1 X65.039 Y114.350 E0.01676
G1 X64.481 Y114.331 E0.01900
G1 X64.852 Y113.959 E0.01784
G1 X64.323 Y113.911 E0.01806
G1 X63.922 Y114.312 E0.01926
G1 X63.363 Y114.293 E0.01900
G1 X63.793 Y113.862 E0.02069
G1 X63.264 Y113.813 E0.01806
G1 X62.804 Y114.274 E0.02212
G1 X62.245 Y114.255 E0.01900
G1 X62.735 Y113.765 E0.02354
G1 X62.206 Y113.716 E0.01806
G1 X61.686 Y114.236 E0.02497
G1 X61.127 Y114.217 E0.01900
G1 X61.677 Y113.667 E0.02639
G1 X61.147 Y113.619 E0.01806
G1 X60.568 Y114.198 E0.02782
G1 X60.012 Y114.176 E0.01891
G1 X60.618 Y113.570 E0.02911
G1 X60.089 Y113.521 E0.01806
G1 X59.460 Y114.150 E0.03021
G1 X58.905 Y114.128 E0.01889
G1 X59.560 Y113.472 E0.03148
G1 X59.031 Y113.424 E0.01806
G1 X58.335 Y114.120 E0.03343
G1 X57.765 Y114.112 E0.01936
G1 X58.474 Y113.403 E0.03406
G1 X57.915 Y113.383 E0.01898
G1 X57.195 Y114.104 E0.03461
G1 X56.625 Y114.096 E0.01936
G1 X57.357 Y113.364 E0.03516
G1 X56.799 Y113.344 E0.01896
G1 X56.055 Y114.088 E0.03575
G1 X55.485 Y114.080 E0.01936
G1 X56.277 Y113.288 E0.03803
G1 X56.263 Y113.287 E0.00048
G1 X56.263 Y112.920 E0.01244
G1 X56.690 Y112.875 E0.01459
G1 X57.465 Y112.100 E0.03726
G1 X58.051 Y112.092 E0.01992
G1 X57.297 Y112.845 E0.03622
G1 X57.896 Y112.825 E0.02036
G1 X58.637 Y112.083 E0.03561
G1 X59.231 Y112.068 E0.02016
G1 X58.495 Y112.804 E0.03535
G1 X59.099 Y112.777 E0.02056
G1 X59.837 Y112.040 E0.03543
G1 X60.440 Y112.014 E0.02052
G1 X59.736 Y112.719 E0.03385
G1 X60.372 Y112.660 E0.02172
G1 X61.039 Y111.994 E0.03202
G1 X61.637 Y111.973 E0.02034
G1 X61.009 Y112.601 E0.03018
G1 X61.645 Y112.543 E0.02172
G1 X62.235 Y111.953 E0.02834
G1 X62.833 Y111.933 E0.02034
G1 X62.282 Y112.484 E0.02651
G1 X62.918 Y112.426 E0.02172
G1 X63.432 Y111.912 E0.02467
G1 X64.030 Y111.892 E0.02034
G1 X63.555 Y112.367 E0.02283
G1 X64.191 Y112.309 E0.02172
G1 X64.628 Y111.872 E0.02100
G1 X65.226 Y111.851 E0.02034
G1 X64.827 Y112.250 E0.01916
G1 X65.453 Y112.202 E0.02132
G1 X65.824 Y111.831 E0.01785
G1 X66.423 Y111.811 E0.02034
G1 X66.070 Y112.163 E0.01695
G1 X66.687 Y112.124 E0.02100
G1 X67.021 Y111.790 E0.01606
G1 X67.619 Y111.770 E0.02034
G1 X67.304 Y112.085 E0.01516
G1 X67.920 Y112.046 E0.02100
G1 X68.217 Y111.750 E0.01427
G1 X68.816 Y111.729 E0.02034
G1 X68.532 Y112.013 E0.01365
G1 X69.140 Y111.982 E0.02072
G1 X69.412 Y111.711 E0.01304
G1 X70.000 Y111.701 E0.01999
G1 X69.749 Y111.951 E0.01205
G1 X70.358 Y111.920 E0.02072
G1 X70.588 Y111.690 E0.01105
G1 X71.176 Y111.680 E0.01999
G1 X70.967 Y111.889 E0.01006
G1 X71.576 Y111.858 E0.02072
G1 X71.765 Y111.670 E0.00906
G1 X72.353 Y111.659 E0.01999
G1 X72.185 Y111.827 E0.00807
G1 X72.794 Y111.796 E0.02072
G1 X72.990 Y111.600 E0.00945
M204 S1000
G1 F8640.000
G1 X72.794 Y111.796 E-0.06421
G1 X72.185 Y111.827 E-0.14078
G1 X72.353 Y111.659 E-0.05483
G1 X71.765 Y111.670 E-0.13584
G1 X71.576 Y111.858 E-0.06159
G1 X70.967 Y111.889 E-0.14078
G1 X71.176 Y111.680 E-0.06835
G1 X70.771 Y111.687 E-0.09363
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X125.973 Y114.647
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.124 Y114.823 E0.00670
G1 X126.138 Y114.838 E0.00065
G1 X126.134 Y115.449 E0.01920
G1 F8640.000
G1 X126.138 Y114.838 E-0.14109
G1 X126.124 Y114.823 E-0.00477
G1 E-0.65414 F2100.00000
G1 Z4.200 F10800.000
G1 X127.740 Y115.460
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.746 Y114.660 E0.01532
G1 F8640.000
G1 X127.740 Y115.460 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X130.352 Y114.678
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.347 Y115.478 E0.01425
G1 F8640.000
G1 X130.352 Y114.678 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X133.976 Y114.297
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.971 Y115.096 E0.01845
G1 F8640.000
G1 X133.976 Y114.297 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z4.200 F10800.000
G1 X136.211 Y115.112
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.217 Y114.312 E0.00691
G1 F8640.000
G1 X136.211 Y115.112 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X138.806 Y115.537
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.811 Y114.737 E0.00530
G1 F8640.000
G1 X138.806 Y115.537 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X140.210 Y114.747
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.204 Y115.547 E0.01516
G1 F8640.000
G1 X140.210 Y114.747 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X142.600 Y115.564
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.606 Y114.764 E0.01502
G1 F8640.000
G1 X142.600 Y115.564 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X145.340 Y114.376
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.335 Y115.176 E0.01284
G1 F8640.000
G1 X145.340 Y114.376 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X147.951 Y114.801
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.945 Y115.601 E0.00799
G1 F8640.000
G1 X147.951 Y114.801 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X150.352 Y112.269
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X147.663 Y114.152 E0.17298
G1 X147.662 Y114.274 E0.00645
G1 X148.270 Y114.278 E0.03201
G1 X150.852 Y112.470 E0.16611
G1 X151.632 Y112.475 E0.04108
G1 X149.049 Y114.284 E0.16611
G1 X149.829 Y114.289 E0.04108
G1 X152.411 Y112.481 E0.16611
G1 X152.525 Y112.482 E0.00600
G1 X152.800 Y112.760 E0.02061
G1 X150.609 Y114.295 E0.14095
G1 X150.662 Y114.295 E0.00281
G1 X150.658 Y114.811 E0.02720
G1 X153.122 Y113.087 E0.15844
G1 X153.443 Y113.413 E0.02414
G1 X151.037 Y115.098 E0.15478
G1 X151.817 Y115.103 E0.04108
G1 X153.765 Y113.739 E0.12532
G1 X154.087 Y114.065 E0.02414
G1 X152.596 Y115.109 E0.09585
G1 X153.376 Y115.114 E0.04108
G1 X154.139 Y114.580 E0.04907
G1 X154.135 Y115.134 E0.02920
G1 X153.876 Y115.315 E0.01668
G1 F8640.000
G1 X154.135 Y115.134 E-0.07308
G1 X154.139 Y114.580 E-0.12796
G1 X153.376 Y115.114 E-0.21506
G1 X152.596 Y115.109 E-0.18005
G1 X153.178 Y114.702 E-0.16386
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X155.182 Y115.367
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.553 Y115.996 E0.03173
G1 X154.551 Y116.308 E0.01113
G1 X154.667 Y116.488 E0.00765
G1 X155.127 Y116.028 E0.02318
G1 X155.159 Y116.226 E0.00715
G1 X155.257 Y116.504 E0.01053
G1 X154.935 Y116.826 E0.01622
G1 X155.237 Y117.131 E0.01529
G1 X155.476 Y116.891 E0.01207
G1 X155.747 Y117.227 E0.01538
G1 X155.455 Y117.519 E0.01471
M204 S1000
G1 F8640.000
G1 X155.747 Y117.227 E-0.09525
G1 X155.476 Y116.891 E-0.09960
G1 X155.237 Y117.131 E-0.07813
G1 X154.935 Y116.826 E-0.09902
G1 X155.257 Y116.504 E-0.10506
G1 X155.159 Y116.226 E-0.06817
G1 X155.127 Y116.028 E-0.04630
G1 X154.667 Y116.488 E-0.15009
G1 X154.624 Y116.421 E-0.01838
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X159.543 Y117.122
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.201 Y115.464 E0.09526
G1 X161.837 Y115.468 E0.02583
G1 X161.848 Y115.508 E0.00166
G1 X161.003 Y116.352 E0.04852
M204 S1000
G1 F8640.000
G1 X161.848 Y115.508 E-0.27582
G1 X161.837 Y115.468 E-0.00943
G1 X161.201 Y115.464 E-0.14681
G1 X160.197 Y116.468 E-0.32794
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X165.811 Y115.401
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.124 Y111.088 E0.20645
G1 X169.633 Y111.091 E0.01661
G1 X169.601 Y111.033 E0.00223
G1 X165.420 Y115.215 E0.20016
G1 X164.847 Y115.211 E0.01939
G1 X169.091 Y110.967 E0.20315
G1 X168.510 Y110.971 E0.01967
G1 X164.274 Y115.207 E0.20276
G1 X163.701 Y115.203 E0.01939
G1 X167.929 Y110.975 E0.20238
G1 X167.348 Y110.979 E0.01967
G1 X163.128 Y115.199 E0.20199
G1 X162.555 Y115.195 E0.01939
G1 X166.767 Y110.983 E0.20160
G1 X166.186 Y110.987 E0.01967
G1 X162.110 Y115.063 E0.19512
G1 X161.537 Y115.059 E0.01939
G1 X165.605 Y110.991 E0.19473
G1 X165.024 Y110.995 E0.01967
G1 X160.962 Y115.057 E0.19444
G1 X160.734 Y115.169 E0.00858
G1 X160.549 Y115.413 E0.01037
G1 X160.397 Y115.498 E0.00589
G1 X160.239 Y115.752 E0.01013
G1 X159.745 Y116.169 E0.02189
G1 X159.023 Y116.673 E0.02980
G1 X159.142 Y116.877 E0.00800
G1 X158.764 Y117.255 E0.01807
G1 X158.456 Y117.358 E0.01101
G1 X157.954 Y117.488 E0.01756
G1 X164.443 Y110.999 E0.31063
G1 X163.862 Y111.004 E0.01967
G1 X157.268 Y117.597 E0.31564
G1 X157.070 Y117.619 E0.00672
G1 X156.655 Y117.633 E0.01407
G1 X163.281 Y111.008 E0.31716
G1 X162.700 Y111.012 E0.01967
G1 X156.446 Y117.265 E0.29936
G1 X156.118 Y117.016 E0.01394
G1 X162.119 Y111.016 E0.28724
G1 X161.537 Y111.020 E0.01967
G1 X155.846 Y116.711 E0.27244
G1 X155.634 Y116.347 E0.01428
G1 X160.956 Y111.024 E0.25479
G1 X160.375 Y111.028 E0.01967
G1 X155.517 Y115.887 E0.23258
G1 X155.437 Y115.389 E0.01705
G1 X159.794 Y111.032 E0.20858
G1 X159.213 Y111.036 E0.01967
G1 X155.180 Y115.070 E0.19308
G1 X155.116 Y115.014 E0.00287
G1 X154.661 Y115.011 E0.01537
G1 X158.632 Y111.040 E0.19008
G1 X158.051 Y111.044 E0.01967
G1 X154.563 Y114.533 E0.16698
G1 X154.567 Y113.952 E0.01967
G1 X157.470 Y111.048 E0.13898
G1 X156.889 Y111.053 E0.01967
G1 X154.282 Y113.660 E0.12482
G1 X153.995 Y113.369 E0.01381
G1 X156.308 Y111.057 E0.11071
G1 X155.727 Y111.061 E0.01967
G1 X153.709 Y113.079 E0.09661
G1 X153.422 Y112.788 E0.01381
G1 X155.146 Y111.065 E0.08251
G1 X154.565 Y111.069 E0.01967
G1 X153.136 Y112.498 E0.06841
G1 X152.850 Y112.207 E0.01381
G1 X153.984 Y111.073 E0.05431
G1 X153.403 Y111.077 E0.01967
G1 X152.422 Y112.058 E0.04694
G1 X151.849 Y112.054 E0.01939
G1 X152.822 Y111.081 E0.04655
G1 X152.241 Y111.085 E0.01967
G1 X151.277 Y112.049 E0.04616
G1 X150.704 Y112.046 E0.01939
G1 X151.660 Y111.089 E0.04578
G1 X151.079 Y111.093 E0.01967
G1 X150.131 Y112.042 E0.04539
G1 X149.558 Y112.038 E0.01939
G1 X150.498 Y111.097 E0.04500
G1 X149.917 Y111.101 E0.01967
G1 X146.734 Y114.284 E0.15234
G1 X146.161 Y114.280 E0.01939
G1 X149.336 Y111.106 E0.15195
G1 X148.755 Y111.110 E0.01967
G1 X145.766 Y114.099 E0.14308
G1 X145.766 Y114.074 E0.00085
G1 X145.218 Y114.070 E0.01856
G1 X148.174 Y111.114 E0.14150
G1 X147.593 Y111.118 E0.01967
G1 X144.442 Y114.268 E0.15079
G1 X143.869 Y114.264 E0.01939
G1 X147.011 Y111.122 E0.15041
G1 X146.430 Y111.126 E0.01967
G1 X143.297 Y114.260 E0.15002
G1 X142.724 Y114.256 E0.01939
G1 X145.849 Y111.130 E0.14963
G1 X145.268 Y111.134 E0.01967
G1 X142.151 Y114.252 E0.14925
G1 X141.578 Y114.248 E0.01939
G1 X144.687 Y111.138 E0.14886
G1 X144.106 Y111.142 E0.01967
G1 X141.005 Y114.244 E0.14847
G1 X140.432 Y114.240 E0.01939
G1 X143.525 Y111.146 E0.14808
G1 X142.944 Y111.150 E0.01967
G1 X139.859 Y114.236 E0.14770
G1 X139.286 Y114.232 E0.01939
G1 X142.363 Y111.155 E0.14731
G1 X141.782 Y111.159 E0.01967
G1 X138.713 Y114.228 E0.14692
G1 X138.140 Y114.224 E0.01939
G1 X141.201 Y111.163 E0.14653
G1 X140.620 Y111.167 E0.01967
G1 X137.567 Y114.220 E0.14615
G1 X136.994 Y114.216 E0.01939
G1 X140.039 Y111.171 E0.14576
G1 X139.458 Y111.175 E0.01967
G1 X136.598 Y114.035 E0.13692
G1 X136.598 Y114.010 E0.00087
G1 X136.050 Y114.006 E0.01853
G1 X138.877 Y111.179 E0.13531
G1 X138.296 Y111.183 E0.01967
G1 X135.275 Y114.204 E0.14459
G1 X134.702 Y114.200 E0.01940
G1 X137.715 Y111.187 E0.14421
G1 X137.134 Y111.191 E0.01967
G1 X134.331 Y113.994 E0.13415
G1 X133.758 Y113.990 E0.01939
G1 X136.553 Y111.195 E0.13377
G1 X135.972 Y111.199 E0.01967
G1 X132.984 Y114.188 E0.14304
G1 X132.411 Y114.184 E0.01939
G1 X135.391 Y111.203 E0.14265
G1 X134.810 Y111.208 E0.01967
G1 X131.838 Y114.180 E0.14227
G1 X131.265 Y114.176 E0.01939
G1 X134.229 Y111.212 E0.14188
G1 X133.648 Y111.216 E0.01967
G1 X130.692 Y114.172 E0.14149
G1 X130.119 Y114.168 E0.01939
G1 X133.067 Y111.220 E0.14111
G1 X132.486 Y111.224 E0.01967
G1 X129.546 Y114.164 E0.14072
G1 X128.973 Y114.160 E0.01939
G1 X131.904 Y111.228 E0.14033
G1 X131.323 Y111.232 E0.01967
G1 X128.400 Y114.156 E0.13994
G1 X127.827 Y114.152 E0.01939
G1 X130.742 Y111.236 E0.13956
G1 X130.161 Y111.240 E0.01967
G1 X127.254 Y114.148 E0.13917
G1 X126.681 Y114.143 E0.01939
G1 X129.580 Y111.244 E0.13878
G1 X128.999 Y111.248 E0.01967
G1 X126.108 Y114.139 E0.13840
G1 X125.535 Y114.135 E0.01939
G1 X128.418 Y111.252 E0.13801
G1 X127.837 Y111.257 E0.01967
G1 X124.780 Y114.313 E0.14633
M204 S1000
G1 X124.355 Y114.739 F10800.000
M204 S1250
G1 F4800.000
G1 X123.986 Y115.108 E0.01767
M204 S1000
G1 X123.413 Y115.104 F10800.000
M204 S1250
G1 F4800.000
G1 X127.256 Y111.261 E0.18397
G1 X126.675 Y111.265 E0.01967
G1 X123.022 Y114.918 E0.17488
G1 X122.449 Y114.914 E0.01939
G1 X126.094 Y111.269 E0.17449
G1 X125.513 Y111.273 E0.01967
G1 X121.876 Y114.910 E0.17410
G1 X121.303 Y114.906 E0.01939
G1 X124.932 Y111.277 E0.17371
G1 X124.351 Y111.281 E0.01967
G1 X120.730 Y114.902 E0.17332
G1 X120.157 Y114.898 E0.01939
G1 X123.770 Y111.285 E0.17293
G1 X123.189 Y111.289 E0.01967
G1 X119.584 Y114.894 E0.17254
G1 X119.011 Y114.890 E0.01939
G1 X122.608 Y111.293 E0.17216
G1 X122.027 Y111.297 E0.01967
G1 X118.439 Y114.886 E0.17177
G1 X117.866 Y114.882 E0.01939
G1 X121.446 Y111.301 E0.17138
G1 X120.865 Y111.306 E0.01967
G1 X117.293 Y114.878 E0.17099
G1 X116.720 Y114.873 E0.01939
G1 X120.284 Y111.310 E0.17060
G1 X119.703 Y111.314 E0.01967
G1 X116.147 Y114.869 E0.17021
G1 X115.574 Y114.865 E0.01939
G1 X119.122 Y111.318 E0.16983
G1 X118.541 Y111.322 E0.01967
G1 X115.001 Y114.861 E0.16944
G1 X114.428 Y114.857 E0.01939
G1 X117.960 Y111.326 E0.16905
G1 X117.378 Y111.330 E0.01967
G1 X113.855 Y114.853 E0.16866
G1 X113.282 Y114.849 E0.01939
G1 X116.797 Y111.334 E0.16827
G1 X116.216 Y111.338 E0.01967
G1 X112.709 Y114.845 E0.16788
G1 X112.136 Y114.841 E0.01939
G1 X115.635 Y111.342 E0.16749
G1 X115.054 Y111.346 E0.01967
G1 X111.563 Y114.837 E0.16711
G1 X110.991 Y114.833 E0.01939
G1 X114.473 Y111.350 E0.16672
G1 X113.892 Y111.354 E0.01967
G1 X110.418 Y114.829 E0.16633
G1 X109.845 Y114.825 E0.01939
G1 X113.311 Y111.359 E0.16594
G1 X112.730 Y111.363 E0.01967
G1 X109.272 Y114.821 E0.16555
G1 X108.699 Y114.817 E0.01939
G1 X112.149 Y111.367 E0.16516
G1 X111.568 Y111.371 E0.01967
G1 X108.126 Y114.813 E0.16478
G1 X107.553 Y114.809 E0.01939
G1 X110.987 Y111.375 E0.16439
G1 X110.406 Y111.379 E0.01967
G1 X106.980 Y114.805 E0.16400
G1 X106.407 Y114.801 E0.01939
G1 X109.825 Y111.383 E0.16361
G1 X109.244 Y111.387 E0.01967
G1 X105.834 Y114.797 E0.16322
G1 X105.261 Y114.793 E0.01939
G1 X108.663 Y111.391 E0.16283
G1 X108.082 Y111.395 E0.01967
G1 X104.688 Y114.789 E0.16244
G1 X104.115 Y114.785 E0.01939
G1 X107.501 Y111.399 E0.16206
G1 X106.920 Y111.403 E0.01967
G1 X103.542 Y114.781 E0.16167
G1 X102.970 Y114.777 E0.01939
G1 X106.339 Y111.408 E0.16128
G1 X105.758 Y111.412 E0.01967
G1 X102.397 Y114.773 E0.16089
G1 X101.824 Y114.769 E0.01939
G1 X105.177 Y111.416 E0.16050
G1 X104.596 Y111.420 E0.01967
G1 X101.251 Y114.765 E0.16011
G1 X100.678 Y114.761 E0.01939
G1 X104.015 Y111.424 E0.15973
G1 X103.434 Y111.428 E0.01967
G1 X100.105 Y114.756 E0.15934
G1 X99.532 Y114.752 E0.01939
G1 X102.852 Y111.432 E0.15895
G1 X102.271 Y111.436 E0.01967
G1 X98.959 Y114.748 E0.15856
G1 X98.386 Y114.744 E0.01939
G1 X101.690 Y111.440 E0.15817
G1 X101.109 Y111.444 E0.01967
G1 X97.813 Y114.740 E0.15778
G1 X97.240 Y114.736 E0.01939
G1 X100.528 Y111.448 E0.15740
G1 X99.947 Y111.452 E0.01967
G1 X96.667 Y114.732 E0.15701
G1 X96.094 Y114.728 E0.01939
G1 X99.366 Y111.456 E0.15662
G1 X98.785 Y111.461 E0.01967
G1 X95.522 Y114.724 E0.15623
G1 X94.949 Y114.720 E0.01939
G1 X98.204 Y111.465 E0.15584
G1 X97.623 Y111.469 E0.01967
G1 X94.376 Y114.716 E0.15545
G1 X93.803 Y114.712 E0.01939
G1 X97.042 Y111.473 E0.15506
G1 X96.461 Y111.477 E0.01967
G1 X93.230 Y114.708 E0.15468
G1 X92.657 Y114.704 E0.01939
G1 X95.880 Y111.481 E0.15429
G1 X95.299 Y111.485 E0.01967
G1 X92.084 Y114.700 E0.15390
G1 X91.511 Y114.696 E0.01939
G1 X94.718 Y111.489 E0.15351
G1 X94.137 Y111.493 E0.01967
G1 X90.938 Y114.692 E0.15312
G1 X90.365 Y114.688 E0.01939
G1 X93.556 Y111.497 E0.15273
G1 X92.975 Y111.501 E0.01967
G1 X89.792 Y114.684 E0.15235
G1 X89.219 Y114.680 E0.01939
G1 X92.394 Y111.505 E0.15196
G1 X91.813 Y111.510 E0.01967
G1 X88.646 Y114.676 E0.15157
G1 X88.073 Y114.672 E0.01939
G1 X91.232 Y111.514 E0.15118
G1 X90.651 Y111.518 E0.01967
G1 X87.501 Y114.668 E0.15079
G1 X86.928 Y114.664 E0.01939
G1 X90.070 Y111.522 E0.15040
G1 X89.489 Y111.526 E0.01967
G1 X86.355 Y114.660 E0.15001
G1 X85.782 Y114.656 E0.01939
G1 X88.908 Y111.530 E0.14963
G1 X88.326 Y111.534 E0.01967
G1 X85.209 Y114.652 E0.14924
G1 X84.636 Y114.648 E0.01939
G1 X87.745 Y111.538 E0.14885
G1 X87.164 Y111.542 E0.01967
G1 X84.063 Y114.644 E0.14846
G1 X83.490 Y114.639 E0.01939
G1 X86.583 Y111.546 E0.14807
G1 X86.002 Y111.550 E0.01967
G1 X82.917 Y114.635 E0.14768
G1 X82.344 Y114.631 E0.01939
G1 X85.421 Y111.554 E0.14730
G1 X84.840 Y111.558 E0.01967
G1 X81.771 Y114.627 E0.14691
G1 X81.198 Y114.623 E0.01939
G1 X84.259 Y111.563 E0.14652
G1 X83.678 Y111.567 E0.01967
G1 X80.625 Y114.619 E0.14613
G1 X80.053 Y114.615 E0.01939
G1 X83.097 Y111.571 E0.14574
G1 X82.516 Y111.575 E0.01967
G1 X79.480 Y114.611 E0.14535
G1 X78.907 Y114.607 E0.01939
G1 X81.935 Y111.579 E0.14496
G1 X81.354 Y111.583 E0.01967
G1 X78.334 Y114.603 E0.14458
M73 P62 R41
G1 X77.761 Y114.599 E0.01939
G1 X80.773 Y111.587 E0.14419
G1 X80.192 Y111.591 E0.01967
G1 X77.188 Y114.595 E0.14380
G1 X76.615 Y114.591 E0.01939
G1 X79.611 Y111.595 E0.14341
G1 X79.030 Y111.599 E0.01967
G1 X76.042 Y114.587 E0.14302
G1 X75.469 Y114.583 E0.01939
G1 X78.449 Y111.603 E0.14263
G1 X77.868 Y111.607 E0.01967
G1 X74.896 Y114.579 E0.14225
G1 X74.323 Y114.575 E0.01939
G1 X77.287 Y111.612 E0.14186
G1 X76.706 Y111.616 E0.01967
G1 X73.750 Y114.571 E0.14147
G1 X73.216 Y114.563 E0.01809
G1 X73.217 Y114.527 E0.00122
G1 X76.125 Y111.620 E0.13918
G1 X75.544 Y111.624 E0.01967
G1 X73.146 Y114.021 E0.11477
G1 X72.597 Y113.993 E0.01861
G1 X74.963 Y111.628 E0.11324
G1 X74.382 Y111.632 E0.01967
G1 X72.048 Y113.965 E0.11170
G1 X71.499 Y113.937 E0.01861
G1 X73.800 Y111.636 E0.11017
G1 X73.216 Y111.644 E0.01979
G1 X73.234 Y112.181 E0.01819
G1 X72.648 Y112.211 E0.01986
G1 X70.950 Y113.910 E0.08130
G1 X70.401 Y113.882 E0.01861
G1 X72.040 Y112.242 E0.07848
G1 X71.432 Y112.273 E0.02060
G1 X69.852 Y113.854 E0.07566
G1 X69.303 Y113.826 E0.01861
G1 X70.825 Y112.304 E0.07284
G1 X70.217 Y112.335 E0.02060
G1 X68.754 Y113.798 E0.07002
G1 X68.205 Y113.770 E0.01861
G1 X69.609 Y112.366 E0.06720
G1 X69.001 Y112.397 E0.02060
G1 X67.661 Y113.737 E0.06412
G1 X67.119 Y113.702 E0.01841
G1 X68.393 Y112.428 E0.06100
G1 X67.781 Y112.463 E0.02076
G1 X66.576 Y113.668 E0.05767
G1 X66.033 Y113.634 E0.01841
G1 X67.165 Y112.502 E0.05417
G1 X66.549 Y112.541 E0.02089
G1 X65.491 Y113.599 E0.05066
G1 X64.953 Y113.560 E0.01824
G1 X65.933 Y112.580 E0.04691
G1 X65.317 Y112.619 E0.02089
G1 X64.425 Y113.511 E0.04272
G1 X63.896 Y113.463 E0.01796
G1 X64.687 Y112.672 E0.03786
G1 X64.052 Y112.730 E0.02160
G1 X63.368 Y113.414 E0.03274
G1 X62.840 Y113.365 E0.01796
G1 X63.416 Y112.789 E0.02761
G1 X62.781 Y112.847 E0.02160
G1 X62.311 Y113.317 E0.02248
G1 X61.783 Y113.268 E0.01796
G1 X62.146 Y112.906 E0.01736
G1 X61.510 Y112.964 E0.02160
G1 X61.255 Y113.220 E0.01223
G1 X60.726 Y113.171 E0.01796
G1 X60.875 Y113.023 E0.00710
G1 X60.239 Y113.081 E0.02160
G1 X60.029 Y113.291 E0.01004
M204 S1000
G1 F8640.000
G1 X60.239 Y113.081 E-0.06851
G1 X60.875 Y113.023 E-0.14734
G1 X60.726 Y113.171 E-0.04846
G1 X61.255 Y113.220 E-0.12251
G1 X61.510 Y112.964 E-0.08343
G1 X62.146 Y112.906 E-0.14734
G1 X61.783 Y113.268 E-0.11840
G1 X61.886 Y113.278 E-0.02400
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X54.735 Y114.252
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.879 Y112.108 E0.10303
G1 X56.293 Y112.116 E0.01992
G1 X54.346 Y114.064 E0.09357
G1 X53.776 Y114.056 E0.01936
G1 X55.707 Y112.125 E0.09279
G1 X55.121 Y112.133 E0.01992
G1 X53.206 Y114.048 E0.09201
G1 X52.636 Y114.040 E0.01936
G1 X54.535 Y112.141 E0.09123
G1 X53.948 Y112.149 E0.01992
G1 X52.066 Y114.032 E0.09045
G1 X51.496 Y114.024 E0.01936
G1 X53.362 Y112.157 E0.08967
G1 X52.776 Y112.166 E0.01992
G1 X50.926 Y114.016 E0.08889
G1 X50.357 Y114.008 E0.01936
G1 X52.190 Y112.174 E0.08811
G1 X51.604 Y112.182 E0.01992
G1 X49.787 Y114.000 E0.08733
G1 X49.217 Y113.992 E0.01936
G1 X51.018 Y112.190 E0.08655
G1 X50.432 Y112.199 E0.01992
G1 X48.647 Y113.984 E0.08577
G1 X48.077 Y113.976 E0.01936
G1 X49.846 Y112.207 E0.08499
G1 X49.260 Y112.215 E0.01992
G1 X47.507 Y113.968 E0.08421
G1 X46.937 Y113.960 E0.01936
G1 X48.673 Y112.223 E0.08343
G1 X48.087 Y112.232 E0.01992
G1 X46.367 Y113.952 E0.08265
G1 X45.797 Y113.944 E0.01936
G1 X47.501 Y112.240 E0.08187
G1 X46.915 Y112.248 E0.01992
G1 X45.228 Y113.936 E0.08109
G1 X44.658 Y113.928 E0.01936
G1 X46.329 Y112.256 E0.08031
G1 X45.743 Y112.264 E0.01992
G1 X44.088 Y113.920 E0.07953
G1 X43.518 Y113.912 E0.01936
G1 X45.157 Y112.273 E0.07875
G1 X44.571 Y112.281 E0.01992
G1 X42.948 Y113.904 E0.07797
G1 X42.378 Y113.896 E0.01936
G1 X43.985 Y112.289 E0.07719
G1 X43.399 Y112.297 E0.01992
G1 X41.808 Y113.888 E0.07641
G1 X41.238 Y113.880 E0.01936
G1 X42.812 Y112.306 E0.07563
G1 X42.226 Y112.314 E0.01992
G1 X40.669 Y113.872 E0.07485
G1 X40.099 Y113.864 E0.01936
G1 X41.640 Y112.322 E0.07407
G1 X41.054 Y112.330 E0.01992
G1 X39.667 Y113.718 E0.06666
G1 X39.315 Y113.631 E0.01230
G1 X39.186 Y113.621 E0.00442
G1 X40.468 Y112.339 E0.06161
G1 X39.985 Y112.345 E0.01640
G1 X39.798 Y112.430 E0.00698
G1 X38.583 Y113.646 E0.05841
G1 X38.337 Y113.700 E0.00854
G1 X38.059 Y113.835 E0.01052
G1 X37.819 Y113.832 E0.00814
G1 X39.054 Y112.597 E0.05934
G1 X38.671 Y112.581 E0.01304
G1 X38.524 Y112.549 E0.00509
G1 X37.249 Y113.824 E0.06127
G1 X36.679 Y113.816 E0.01936
G1 X38.102 Y112.393 E0.06835
G1 X38.059 Y112.372 E0.00163
G1 X37.537 Y112.380 E0.01771
G1 X36.109 Y113.808 E0.06862
G1 X35.540 Y113.800 E0.01936
G1 X36.951 Y112.388 E0.06784
G1 X36.365 Y112.396 E0.01992
G1 X34.970 Y113.792 E0.06706
G1 X34.400 Y113.784 E0.01936
G1 X35.779 Y112.404 E0.06628
G1 X35.193 Y112.413 E0.01992
G1 X33.883 Y113.723 E0.06296
G1 X33.658 Y113.615 E0.00847
G1 X33.461 Y113.567 E0.00689
G1 X34.607 Y112.421 E0.05506
G1 X34.021 Y112.429 E0.01992
G1 X32.940 Y113.509 E0.05192
G1 X32.663 Y113.528 E0.00945
G1 X32.322 Y113.608 E0.01190
G1 X32.203 Y113.669 E0.00453
G1 X33.186 Y112.686 E0.04724
G1 X32.994 Y112.701 E0.00656
G1 X32.624 Y112.670 E0.01261
G1 X31.550 Y113.744 E0.05159
G1 X30.981 Y113.736 E0.01936
G1 X32.186 Y112.530 E0.05794
G1 X32.044 Y112.457 E0.00544
G1 X31.676 Y112.462 E0.01249
G1 X30.411 Y113.728 E0.06082
G1 X29.841 Y113.720 E0.01936
G1 X31.090 Y112.470 E0.06004
G1 X30.504 Y112.478 E0.01992
G1 X29.271 Y113.712 E0.05926
G1 X28.701 Y113.704 E0.01936
G1 X29.918 Y112.487 E0.05848
G1 X29.332 Y112.495 E0.01992
G1 X28.131 Y113.696 E0.05770
G1 X28.020 Y113.694 E0.00377
G1 X27.712 Y113.537 E0.01176
G1 X28.746 Y112.503 E0.04969
G1 X28.160 Y112.511 E0.01992
G1 X27.250 Y113.421 E0.04370
G1 X26.995 Y113.398 E0.00872
G1 X26.671 Y113.422 E0.01101
G1 X27.312 Y112.781 E0.03078
G1 X26.995 Y112.809 E0.01083
G1 X26.726 Y112.790 E0.00916
G1 X25.852 Y113.663 E0.04196
G1 X25.283 Y113.654 E0.01934
G1 X26.262 Y112.675 E0.04705
G1 X25.990 Y112.542 E0.01030
G1 X25.814 Y112.545 E0.00595
G1 X24.714 Y113.645 E0.05288
G1 X24.145 Y113.637 E0.01934
G1 X25.228 Y112.554 E0.05202
G1 X24.641 Y112.563 E0.01994
G1 X23.576 Y113.628 E0.05117
G1 X23.007 Y113.619 E0.01934
G1 X24.054 Y112.572 E0.05032
G1 X23.467 Y112.581 E0.01994
G1 X22.437 Y113.610 E0.04947
G1 X22.045 Y113.604 E0.01333
G1 X21.931 Y113.539 E0.00447
G1 X22.880 Y112.590 E0.04559
G1 X22.293 Y112.599 E0.01994
G1 X21.527 Y113.365 E0.03682
G1 X21.347 Y113.314 E0.00635
G1 X21.030 Y113.284 E0.01081
G1 X21.451 Y112.864 E0.02019
G1 X21.347 Y112.893 E0.00366
G1 X20.995 Y112.927 E0.01200
G1 X20.823 Y112.913 E0.00588
G1 X20.350 Y113.386 E0.02271
G1 X19.977 Y113.564 E0.01406
G1 X19.602 Y113.557 E0.01275
G1 X20.340 Y112.819 E0.03547
G1 X19.977 Y112.643 E0.01370
G1 X19.937 Y112.644 E0.00136
G1 X19.035 Y113.545 E0.04332
G1 X18.469 Y113.534 E0.01925
G1 X19.347 Y112.656 E0.04219
G1 X18.757 Y112.668 E0.02005
G1 X17.903 Y113.522 E0.04105
G1 X17.336 Y113.511 E0.01925
G1 X18.167 Y112.680 E0.03992
G1 X17.577 Y112.692 E0.02005
G1 X16.770 Y113.499 E0.03878
G1 X16.204 Y113.487 E0.01925
G1 X16.987 Y112.704 E0.03765
G1 X16.397 Y112.716 E0.02005
G1 X15.741 Y113.373 E0.03156
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X16.397 Y112.716 E-0.21447
G1 X16.987 Y112.704 E-0.13624
G1 X16.204 Y113.487 E-0.25585
G1 X16.770 Y113.499 E-0.13079
G1 X16.839 Y113.430 E-0.02265
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X187.171 Y94.535
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.209 Y94.493 E0.20438
G1 X193.215 Y95.293 E0.02708
G1 X195.719 Y95.275 E0.08477
G1 X195.716 Y94.475 E0.02708
G1 X195.722 Y95.275 E0.02708
G1 X206.987 Y95.196 E0.38132
G1 X206.981 Y94.396 E0.02708
G1 X207.013 Y94.396 E0.00108
G1 X207.019 Y95.196 E0.02708
G1 X209.850 Y95.176 E0.09583
G1 X209.844 Y94.376 E0.02708
G1 X209.905 Y94.376 E0.00205
G1 X209.910 Y95.176 E0.02708
G1 X215.345 Y95.138 E0.18395
G1 X220.697 Y95.100 E0.18117
G1 X220.691 Y94.300 E0.02708
G1 X223.356 Y94.282 E0.09018
G1 X223.361 Y95.082 E0.02708
G1 X224.512 Y95.074 E0.03897
G1 X227.369 Y95.054 E0.09669
G1 X227.363 Y94.254 E0.02708
G1 X227.959 Y94.249 E0.02017
G1 X227.964 Y95.049 E0.02708
G1 X229.745 Y95.037 E0.06029
G1 X229.740 Y94.237 E0.02708
G1 X231.232 Y94.227 E0.05051
G1 X231.238 Y95.026 E0.02708
G1 X232.993 Y95.014 E0.05942
G1 X232.988 Y94.214 E0.02708
G1 X234.359 Y94.205 E0.04640
G1 X234.359 Y100.003 E0.19626
G1 X233.204 Y99.995 E0.03909
G1 X233.210 Y99.195 E0.02708
G1 X231.315 Y99.181 E0.06414
G1 X231.310 Y99.981 E0.02708
G1 X230.163 Y99.973 E0.03881
G1 X230.169 Y99.173 E0.02708
G1 X228.272 Y99.160 E0.06423
G1 X228.266 Y99.960 E0.02708
G1 X227.830 Y99.957 E0.01475
G1 X227.835 Y99.157 E0.02708
G1 X224.438 Y99.133 E0.11500
G1 X222.687 Y99.121 E0.05928
G1 X222.681 Y99.921 E0.02708
G1 X196.642 Y99.739 E0.88140
G1 X196.480 Y100.130 E0.01433
G1 X196.260 Y100.421 E0.01238
G1 X195.958 Y100.732 E0.01465
G1 X195.610 Y101.024 E0.01539
G1 X195.231 Y101.292 E0.01571
G1 X194.829 Y101.529 E0.01578
G1 X194.412 Y101.732 E0.01570
G1 X193.984 Y101.899 E0.01556
G1 X193.548 Y102.029 E0.01541
G1 X193.105 Y102.122 E0.01532
G1 X192.657 Y102.177 E0.01528
G1 X192.203 Y102.193 E0.01536
G1 X191.744 Y102.170 E0.01554
G1 X191.295 Y102.111 E0.01535
G1 X191.260 Y102.072 E0.00178
G1 X191.167 Y101.942 E0.00540
G1 X190.932 Y101.511 E0.01661
G1 X190.688 Y100.929 E0.02137
G1 X190.273 Y99.694 E0.04410
G1 X159.409 Y99.478 E1.04475
G1 X158.687 Y99.590 E0.02472
G1 X155.357 Y100.025 E0.11368
G1 X155.357 Y100.304 E0.00946
G1 X154.794 Y100.733 E0.02395
G1 X153.989 Y101.238 E0.03215
G1 X153.600 Y101.437 E0.01480
G1 X153.221 Y101.598 E0.01395
G1 X152.852 Y101.722 E0.01316
G1 X152.494 Y101.809 E0.01248
G1 X152.145 Y101.859 E0.01194
G1 X151.804 Y101.875 E0.01154
G1 X151.470 Y101.854 E0.01133
G1 X151.142 Y101.800 E0.01128
G1 X150.818 Y101.711 E0.01136
G1 X150.498 Y101.588 E0.01160
G1 X150.184 Y101.430 E0.01190
G1 X149.879 Y101.239 E0.01220
G1 X149.586 Y101.016 E0.01246
G1 X149.311 Y100.763 E0.01263
G1 X149.063 Y100.487 E0.01257
G1 X148.854 Y100.196 E0.01212
G1 X148.710 Y99.921 E0.01051
G1 X148.583 Y99.402 E0.01809
G1 X76.040 Y98.892 E2.45557
G1 X72.713 Y98.833 E0.11264
G1 X65.720 Y98.595 E0.23683
G1 X59.006 Y98.281 E0.22751
G1 X39.917 Y98.013 E0.64620
G1 X39.847 Y97.944 E0.00332
G1 X39.569 Y97.801 E0.01058
G1 X39.286 Y97.723 E0.00993
G1 X38.992 Y97.695 E0.01002
G1 X38.695 Y97.718 E0.01007
G1 X38.410 Y97.793 E0.00997
G1 X38.130 Y97.932 E0.01060
G1 X38.082 Y97.979 E0.00227
G1 X33.913 Y97.894 E0.14114
G1 X33.862 Y97.840 E0.00251
G1 X33.585 Y97.687 E0.01071
G1 X33.296 Y97.600 E0.01022
G1 X32.992 Y97.569 E0.01032
G1 X32.687 Y97.594 E0.01038
G1 X32.395 Y97.677 E0.01026
G1 X32.086 Y97.856 E0.01210
G1 X27.919 Y97.771 E0.14109
G1 X27.881 Y97.728 E0.00194
G1 X27.606 Y97.563 E0.01085
G1 X27.311 Y97.462 E0.01057
G1 X26.993 Y97.426 E0.01082
G1 X26.673 Y97.455 E0.01088
G1 X26.375 Y97.551 E0.01061
G1 X26.077 Y97.734 E0.01182
G1 X21.939 Y97.649 E0.14010
G1 X21.908 Y97.610 E0.00171
G1 X21.636 Y97.422 E0.01119
G1 X21.329 Y97.302 E0.01117
G1 X20.995 Y97.259 E0.01139
G1 X20.659 Y97.293 E0.01144
G1 X20.344 Y97.407 E0.01132
G1 X20.053 Y97.611 E0.01202
G1 X15.617 Y97.520 E0.15018
G1 X15.617 Y96.687 E0.02820
G1 X20.053 Y96.597 E0.15018
G1 X20.344 Y96.801 E0.01203
G1 X20.659 Y96.914 E0.01132
G1 X20.995 Y96.948 E0.01144
G1 X21.328 Y96.905 E0.01139
G1 X21.636 Y96.785 E0.01117
G1 X21.908 Y96.598 E0.01119
G1 X21.939 Y96.558 E0.00170
G1 X26.077 Y96.474 E0.14010
G1 X26.375 Y96.656 E0.01182
G1 X26.673 Y96.752 E0.01061
G1 X26.993 Y96.782 E0.01088
G1 X27.311 Y96.745 E0.01082
G1 X27.606 Y96.644 E0.01057
G1 X27.881 Y96.479 E0.01085
G1 X27.919 Y96.436 E0.00194
G1 X32.086 Y96.351 E0.14109
G1 X32.395 Y96.530 E0.01210
G1 X32.687 Y96.613 E0.01026
G1 X32.992 Y96.638 E0.01038
G1 X33.296 Y96.607 E0.01032
G1 X33.585 Y96.520 E0.01022
G1 X33.862 Y96.367 E0.01071
G1 X33.913 Y96.314 E0.00251
G1 X38.082 Y96.228 E0.14114
G1 X38.130 Y96.275 E0.00227
G1 X38.410 Y96.414 E0.01060
G1 X38.695 Y96.489 E0.00997
G1 X38.992 Y96.512 E0.01007
G1 X39.286 Y96.484 E0.01002
G1 X39.569 Y96.406 E0.00993
G1 X39.847 Y96.264 E0.01058
G1 X39.917 Y96.194 E0.00332
G1 X59.006 Y95.926 E0.64620
G1 X65.720 Y95.612 E0.22751
G1 X72.713 Y95.374 E0.23683
G1 X76.040 Y95.316 E0.11264
G1 X137.883 Y94.880 E2.09337
M73 Q62 S40
G1 X137.889 Y95.680 E0.02708
G1 X139.827 Y95.666 E0.06562
G1 X139.833 Y94.866 E0.02708
G1 X139.839 Y95.666 E0.02708
G1 X143.735 Y95.639 E0.13190
G1 X143.730 Y94.839 E0.02708
G1 X143.762 Y94.839 E0.00110
G1 X143.768 Y95.639 E0.02708
G1 X146.479 Y95.620 E0.09175
G1 X146.473 Y94.820 E0.02708
G1 X146.526 Y94.819 E0.00180
G1 X146.532 Y95.619 E0.02708
G1 X149.222 Y95.601 E0.09106
G1 X149.216 Y94.801 E0.02708
G1 X149.700 Y94.797 E0.01639
G1 X149.706 Y95.597 E0.02708
G1 X151.334 Y95.586 E0.05511
G1 X151.329 Y94.786 E0.02708
G1 X153.231 Y94.773 E0.06441
G1 X153.237 Y95.573 E0.02708
G1 X154.844 Y95.561 E0.05440
G1 X154.838 Y94.761 E0.02708
G1 X155.820 Y94.754 E0.03322
G1 X155.825 Y95.554 E0.02708
G1 X166.560 Y95.479 E0.36338
G1 X166.555 Y94.679 E0.02708
G1 X167.676 Y94.671 E0.03794
G1 X168.329 Y93.536 E0.04434
G1 X168.732 Y92.955 E0.02394
G1 X168.915 Y92.731 E0.00980
G1 X169.257 Y92.399 E0.01613
G1 X169.525 Y92.235 E0.01061
G1 X169.703 Y92.196 E0.00618
G1 X169.816 Y92.234 E0.00405
G1 X186.049 Y92.100 E0.54947
G1 X186.109 Y92.087 E0.00208
G1 X186.293 Y92.315 E0.00991
G1 X186.508 Y92.709 E0.01522
G1 X186.756 Y93.292 E0.02143
G1 X187.152 Y94.478 E0.04233
M204 S1000
G1 X187.464 Y94.126 F10800.000
M204 S800
G1 F1500.000
G1 X193.613 Y94.083 E0.20816
G1 X193.619 Y94.883 E0.02708
G1 X194.393 Y94.877 E0.02620
G1 X195.309 Y94.871 E0.03101
G1 X195.304 Y94.071 E0.02708
G1 X196.120 Y94.065 E0.02765
G1 X196.126 Y94.865 E0.02708
G1 X197.793 Y94.853 E0.05643
G1 X197.787 Y94.054 E0.02708
G1 X198.091 Y94.051 E0.01027
G1 X198.096 Y94.851 E0.02708
G1 X199.058 Y94.845 E0.03255
G1 X199.052 Y94.045 E0.02708
G1 X199.773 Y94.040 E0.02439
G1 X199.779 Y94.840 E0.02708
G1 X200.747 Y94.833 E0.03277
G1 X200.741 Y94.033 E0.02708
G1 X201.018 Y94.031 E0.00937
G1 X201.079 Y94.030 E0.00207
G1 X201.085 Y94.830 E0.02708
G1 X202.214 Y94.823 E0.03822
G1 X202.208 Y94.023 E0.02708
G1 X202.893 Y94.018 E0.02318
G1 X202.898 Y94.818 E0.02708
G1 X203.857 Y94.811 E0.03243
G1 X203.851 Y94.011 E0.02708
G1 X204.555 Y94.006 E0.02383
G1 X204.561 Y94.806 E0.02708
G1 X205.533 Y94.799 E0.03291
G1 X205.527 Y93.999 E0.02708
G1 X205.612 Y93.999 E0.00288
G1 X205.618 Y94.799 E0.02708
G1 X206.577 Y94.792 E0.03246
G1 X206.571 Y93.992 E0.02708
G1 X207.417 Y93.986 E0.02864
G1 X207.423 Y94.786 E0.02708
G1 X208.402 Y94.779 E0.03315
G1 X208.397 Y93.979 E0.02708
G1 X208.513 Y93.978 E0.00393
G1 X208.519 Y94.778 E0.02708
G1 X209.440 Y94.772 E0.03119
G1 X209.434 Y93.972 E0.02708
G1 X210.309 Y93.966 E0.02961
G1 X210.315 Y94.766 E0.02708
G1 X211.086 Y94.760 E0.02611
G1 X211.081 Y93.960 E0.02708
G1 X211.367 Y93.958 E0.00971
G1 X211.373 Y94.758 E0.02708
G1 X212.313 Y94.752 E0.03182
G1 X212.307 Y93.952 E0.02708
G1 X212.823 Y93.948 E0.01746
G1 X212.829 Y94.748 E0.02708
G1 X213.769 Y94.742 E0.03182
G1 X213.763 Y93.942 E0.02708
G1 X214.019 Y93.940 E0.00865
G1 X214.025 Y94.740 E0.02708
G1 X214.974 Y94.733 E0.03214
G1 X214.968 Y93.933 E0.02708
G1 X215.743 Y93.928 E0.02623
G1 X215.749 Y94.728 E0.02708
G1 X216.710 Y94.721 E0.03255
G1 X216.705 Y93.921 E0.02708
G1 X216.744 Y93.921 E0.00133
G1 X216.750 Y94.721 E0.02708
G1 X217.690 Y94.714 E0.03182
G1 X217.684 Y93.914 E0.02708
G1 X217.871 Y93.913 E0.00632
G1 X217.876 Y94.713 E0.02708
G1 X218.400 Y94.709 E0.01772
G1 X218.868 Y94.706 E0.01584
G1 X218.863 Y93.906 E0.02708
G1 X219.357 Y93.903 E0.01675
G1 X219.363 Y94.702 E0.02708
G1 X220.287 Y94.696 E0.03128
G1 X220.281 Y93.896 E0.02708
G1 X223.760 Y93.872 E0.11774
G1 X223.765 Y94.672 E0.02708
G1 X224.509 Y94.666 E0.02519
G1 X226.959 Y94.649 E0.08291
G1 X226.953 Y93.849 E0.02708
G1 X228.363 Y93.840 E0.04774
G1 X228.368 Y94.639 E0.02708
G1 X228.786 Y94.637 E0.01413
G1 X229.335 Y94.633 E0.01861
G1 X229.330 Y93.833 E0.02708
G1 X231.636 Y93.817 E0.07807
G1 X231.642 Y94.617 E0.02708
G1 X232.583 Y94.610 E0.03187
G1 X232.578 Y93.810 E0.02708
G1 X234.766 Y93.795 E0.07404
G1 X234.766 Y100.413 E0.22401
G1 X232.794 Y100.399 E0.06675
G1 X232.800 Y99.599 E0.02708
G1 X231.719 Y99.591 E0.03657
G1 X231.714 Y100.391 E0.02708
G1 X229.753 Y100.377 E0.06638
G1 X229.759 Y99.578 E0.02708
G1 X228.676 Y99.570 E0.03668
G1 X228.670 Y100.370 E0.02708
G1 X227.420 Y100.361 E0.04230
G1 X227.426 Y99.561 E0.02708
G1 X226.492 Y99.555 E0.03159
G1 X226.486 Y100.355 E0.02708
G1 X225.721 Y100.349 E0.02589
G1 X225.727 Y99.549 E0.02708
G1 X224.793 Y99.543 E0.03162
G1 X224.787 Y100.343 E0.02708
G1 X224.022 Y100.337 E0.02589
G1 X224.028 Y99.537 E0.02708
G1 X223.091 Y99.531 E0.03172
G1 X223.085 Y100.331 E0.02708
G1 X196.913 Y100.148 E0.88591
G1 X196.836 Y100.333 E0.00681
G1 X196.569 Y100.687 E0.01500
G1 X196.236 Y101.030 E0.01620
G1 X195.859 Y101.347 E0.01666
G1 X195.452 Y101.634 E0.01687
G1 X195.022 Y101.888 E0.01689
G1 X194.576 Y102.105 E0.01681
G1 X194.117 Y102.284 E0.01668
G1 X193.648 Y102.424 E0.01656
G1 X193.171 Y102.524 E0.01648
G1 X192.688 Y102.583 E0.01646
G1 X192.200 Y102.600 E0.01653
G1 X191.708 Y102.576 E0.01669
G1 X191.214 Y102.511 E0.01687
G1 X191.091 Y102.482 E0.00425
G1 X190.941 Y102.327 E0.00731
G1 X190.822 Y102.158 E0.00701
G1 X190.564 Y101.688 E0.01812
G1 X190.306 Y101.073 E0.02259
G1 X189.980 Y100.099 E0.03476
G1 X159.439 Y99.885 E1.03380
G1 X158.745 Y99.993 E0.02378
G1 X155.764 Y100.382 E0.10175
G1 X155.764 Y100.506 E0.00419
G1 X155.030 Y101.065 E0.03123
G1 X154.605 Y101.346 E0.01724
G1 X154.186 Y101.594 E0.01651
G1 X153.773 Y101.805 E0.01570
G1 X153.366 Y101.979 E0.01497
G1 X152.965 Y102.114 E0.01430
G1 X152.571 Y102.209 E0.01373
G1 X152.183 Y102.265 E0.01327
G1 X151.801 Y102.282 E0.01294
G1 X151.425 Y102.259 E0.01276
G1 X151.054 Y102.199 E0.01271
G1 X150.690 Y102.099 E0.01278
G1 X150.333 Y101.960 E0.01297
G1 X149.984 Y101.785 E0.01321
G1 X149.647 Y101.574 E0.01348
G1 X149.324 Y101.328 E0.01373
G1 X149.021 Y101.050 E0.01393
G1 X148.745 Y100.742 E0.01399
G1 X148.507 Y100.411 E0.01382
G1 X148.326 Y100.067 E0.01316
G1 X148.263 Y99.807 E0.00904
G1 X76.035 Y99.299 E2.44490
G1 X72.702 Y99.240 E0.11282
G1 X65.703 Y99.002 E0.23704
G1 X58.993 Y98.688 E0.22737
G1 X39.746 Y98.418 E0.65155
G1 X39.605 Y98.277 E0.00674
G1 X39.421 Y98.183 E0.00702
G1 X39.212 Y98.125 E0.00732
G1 X38.988 Y98.104 E0.00763
G1 X38.763 Y98.121 E0.00764
G1 X38.554 Y98.176 E0.00732
G1 X38.369 Y98.268 E0.00700
G1 X38.245 Y98.389 E0.00587
G1 X33.735 Y98.297 E0.15267
G1 X33.610 Y98.166 E0.00613
G1 X33.426 Y98.064 E0.00712
G1 X33.216 Y98.001 E0.00744
G1 X32.988 Y97.978 E0.00774
G1 X32.760 Y97.997 E0.00775
G1 X32.549 Y98.057 E0.00744
G1 X32.363 Y98.156 E0.00713
G1 X32.257 Y98.267 E0.00520
G1 X27.732 Y98.175 E0.15319
G1 X27.617 Y98.045 E0.00587
G1 X27.434 Y97.934 E0.00724
G1 X27.221 Y97.862 E0.00761
G1 X26.988 Y97.835 E0.00792
G1 X26.755 Y97.856 E0.00793
G1 X26.542 Y97.925 E0.00759
G1 X26.356 Y98.033 E0.00727
G1 X26.257 Y98.145 E0.00503
G1 X21.739 Y98.052 E0.15296
G1 X21.627 Y97.910 E0.00614
G1 X21.444 Y97.784 E0.00751
G1 X21.227 Y97.700 E0.00788
G1 X20.989 Y97.669 E0.00812
G1 X20.750 Y97.693 E0.00815
G1 X20.530 Y97.772 E0.00790
G1 X20.345 Y97.898 E0.00756
G1 X20.247 Y98.022 E0.00536
G1 X15.210 Y97.919 E0.17052
G1 X15.210 Y96.288 E0.05520
G1 X20.247 Y96.185 E0.17052
G1 X20.345 Y96.309 E0.00536
G1 X20.530 Y96.435 E0.00757
G1 X20.750 Y96.514 E0.00790
G1 X20.989 Y96.539 E0.00815
G1 X21.227 Y96.508 E0.00812
G1 X21.444 Y96.423 E0.00788
G1 X21.627 Y96.297 E0.00751
G1 X21.739 Y96.155 E0.00614
G1 X26.257 Y96.063 E0.15296
G1 X26.356 Y96.174 E0.00504
G1 X26.542 Y96.282 E0.00727
G1 X26.755 Y96.351 E0.00759
G1 X26.988 Y96.372 E0.00793
G1 X27.221 Y96.345 E0.00792
G1 X27.434 Y96.273 E0.00761
G1 X27.617 Y96.163 E0.00724
G1 X27.732 Y96.033 E0.00587
G1 X32.257 Y95.940 E0.15319
G1 X32.363 Y96.051 E0.00520
G1 X32.549 Y96.150 E0.00713
G1 X32.760 Y96.211 E0.00744
G1 X32.988 Y96.230 E0.00775
G1 X33.216 Y96.206 E0.00774
G1 X33.426 Y96.143 E0.00744
G1 X33.610 Y96.041 E0.00712
G1 X33.735 Y95.910 E0.00613
G1 X38.245 Y95.818 E0.15267
G1 X38.369 Y95.939 E0.00587
G1 X38.554 Y96.031 E0.00700
G1 X38.763 Y96.086 E0.00732
G1 X38.988 Y96.104 E0.00764
G1 X39.212 Y96.082 E0.00763
G1 X39.421 Y96.025 E0.00732
G1 X39.605 Y95.930 E0.00702
G1 X39.746 Y95.790 E0.00674
G1 X58.993 Y95.519 E0.65155
G1 X65.703 Y95.205 E0.22737
G1 X72.702 Y94.967 E0.23704
G1 X76.035 Y94.909 E0.11282
G1 X138.287 Y94.470 E2.10723
G1 X138.293 Y95.270 E0.02708
G1 X139.417 Y95.262 E0.03806
G1 X139.412 Y94.462 E0.02708
G1 X140.237 Y94.456 E0.02796
G1 X140.243 Y95.256 E0.02708
G1 X141.355 Y95.249 E0.03764
G1 X141.349 Y94.449 E0.02708
G1 X141.491 Y94.448 E0.00481
G1 X141.497 Y95.248 E0.02708
G1 X142.311 Y95.242 E0.02755
G1 X142.305 Y94.442 E0.02708
G1 X142.506 Y94.441 E0.00680
G1 X142.512 Y95.240 E0.02708
G1 X143.326 Y95.235 E0.02755
G1 X143.320 Y94.435 E0.02708
G1 X144.167 Y94.429 E0.02866
G1 X144.172 Y95.229 E0.02708
G1 X145.074 Y95.223 E0.03054
G1 X145.069 Y94.423 E0.02708
G1 X145.249 Y94.421 E0.00610
G1 X145.255 Y95.221 E0.02708
G1 X146.069 Y95.216 E0.02755
G1 X146.063 Y94.416 E0.02708
G1 X146.930 Y94.410 E0.02935
G1 X146.936 Y95.210 E0.02708
G1 X147.828 Y95.203 E0.03018
G1 X147.822 Y94.403 E0.02708
G1 X147.992 Y94.402 E0.00577
G1 X147.998 Y95.202 E0.02708
G1 X148.812 Y95.196 E0.02755
G1 X148.806 Y94.396 E0.02708
G1 X150.105 Y94.387 E0.04395
G1 X150.110 Y95.187 E0.02708
G1 X150.924 Y95.182 E0.02755
G1 X150.919 Y94.382 E0.02708
G1 X153.635 Y94.363 E0.09196
G1 X153.641 Y95.163 E0.02708
G1 X154.434 Y95.157 E0.02684
G1 X154.428 Y94.357 E0.02708
G1 X156.224 Y94.344 E0.06078
G1 X156.230 Y95.144 E0.02708
G1 X157.319 Y95.137 E0.03687
G1 X157.313 Y94.337 E0.02708
G1 X157.658 Y94.334 E0.01167
G1 X157.658 Y95.134 E0.02708
G1 X158.439 Y95.129 E0.02643
G1 X158.433 Y94.329 E0.02708
G1 X158.941 Y94.325 E0.01720
G1 X158.947 Y95.125 E0.02708
G1 X159.741 Y95.120 E0.02688
G1 X159.735 Y94.320 E0.02708
G1 X160.150 Y94.317 E0.01403
G1 X160.155 Y95.117 E0.02708
G1 X161.404 Y95.108 E0.04228
G1 X161.399 Y94.308 E0.02708
G1 X161.659 Y94.306 E0.00881
G1 X161.665 Y95.106 E0.02708
G1 X162.458 Y95.101 E0.02684
G1 X162.452 Y94.301 E0.02708
G1 X162.875 Y94.298 E0.01431
G1 X162.880 Y95.098 E0.02708
G1 X164.357 Y95.088 E0.04999
G1 X164.351 Y94.288 E0.02708
G1 X164.754 Y94.285 E0.01364
G1 X164.760 Y95.085 E0.02708
G1 X166.150 Y95.075 E0.04708
G1 X166.145 Y94.275 E0.02708
G1 X167.439 Y94.266 E0.04381
G1 X167.984 Y93.318 E0.03701
G1 X168.406 Y92.709 E0.02508
G1 X168.610 Y92.461 E0.01085
G1 X168.811 Y92.250 E0.00987
G1 X169.005 Y92.078 E0.00878
G1 X169.193 Y91.948 E0.00773
G1 X169.371 Y91.857 E0.00676
G1 X169.539 Y91.804 E0.00597
G1 X169.700 Y91.787 E0.00547
G1 X169.844 Y91.800 E0.00489
G1 X169.901 Y91.826 E0.00211
G1 X186.002 Y91.694 E0.54503
G1 X186.131 Y91.665 E0.00447
G1 X186.218 Y91.672 E0.00297
G1 X186.385 Y91.780 E0.00671
G1 X186.628 Y92.081 E0.01310
G1 X186.750 Y92.287 E0.00811
G1 X186.878 Y92.537 E0.00949
G1 X187.137 Y93.148 E0.02245
G1 X187.445 Y94.069 E0.03288
M204 S1000
G1 X187.513 Y94.523 F10800.000
G1 X186.972 Y94.324
M204 S1250
G1 F4800.000
G1 X185.062 Y92.414 E0.09146
G1 X185.634 Y92.409 E0.01938
G1 X186.682 Y93.457 E0.05015
M204 S1000
G1 F8640.000
G1 X185.634 Y92.409 E-0.34210
G1 X185.062 Y92.414 E-0.13224
G1 X185.936 Y93.289 E-0.28566
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X191.812 Y102.051
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.289 Y101.528 E0.02507
G1 X191.207 Y101.379 E0.00575
G1 X190.973 Y100.821 E0.02045
G1 X190.879 Y100.541 E0.01001
G1 X192.402 Y102.063 E0.07287
M204 S1000
G1 F8640.000
G1 X190.879 Y100.541 E-0.49710
G1 X190.973 Y100.821 E-0.06827
G1 X191.207 Y101.379 E-0.13953
G1 X191.289 Y101.528 E-0.03923
G1 X191.337 Y101.576 E-0.01585
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X193.670 Y101.865
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.362 Y101.557 E0.01548
G1 X193.742 Y101.334 E0.01564
G1 X193.981 Y101.573 E0.01198
G1 X194.406 Y101.395 E0.01636
G1 X194.085 Y101.073 E0.01613
G1 X194.253 Y100.922 E0.00801
G1 X194.376 Y100.762 E0.00719
G1 X194.804 Y101.189 E0.02145
G1 X195.175 Y100.957 E0.01553
G1 X194.530 Y100.312 E0.03237
G1 X194.567 Y100.072 E0.00863
G1 X194.743 Y99.922 E0.00820
G1 X195.521 Y100.700 E0.03906
G1 X195.840 Y100.415 E0.01515
G1 X195.126 Y99.702 E0.03580
G1 X195.734 Y99.706 E0.02155
G1 X196.254 Y100.226 E0.02611
M204 S1000
G1 X196.174 Y99.485 F10800.000
M204 S1250
G1 F4800.000
G1 X191.499 Y94.810 E0.22379
G1 X190.926 Y94.814 E0.01941
G1 X195.408 Y99.296 E0.21457
G1 X194.827 Y99.292 E0.01968
G1 X190.353 Y94.818 E0.21419
G1 X189.779 Y94.822 E0.01941
G1 X194.456 Y99.499 E0.22389
G1 X194.423 Y99.525 E0.00142
G1 X194.382 Y99.694 E0.00591
G1 X194.216 Y99.836 E0.00738
G1 X189.206 Y94.826 E0.23982
G1 X188.633 Y94.830 E0.01941
G1 X194.118 Y100.315 E0.26257
G1 X194.017 Y100.563 E0.00906
G1 X193.909 Y100.684 E0.00548
G1 X188.059 Y94.834 E0.28003
G1 X187.486 Y94.838 E0.01941
G1 X193.590 Y100.942 E0.29221
G1 X193.233 Y101.162 E0.01421
G1 X184.489 Y92.418 E0.41857
G1 X183.916 Y92.423 E0.01938
G1 X192.838 Y101.345 E0.42710
G1 X192.546 Y101.472 E0.01080
G1 X192.619 Y101.704 E0.00822
G1 X183.344 Y92.428 E0.44402
G1 X182.771 Y92.433 E0.01939
G1 X189.723 Y99.385 E0.33280
G1 X189.142 Y99.381 E0.01968
G1 X182.198 Y92.437 E0.33238
G1 X181.625 Y92.442 E0.01939
G1 X188.560 Y99.377 E0.33196
G1 X187.979 Y99.373 E0.01968
G1 X181.053 Y92.447 E0.33154
G1 X180.480 Y92.451 E0.01939
G1 X187.397 Y99.369 E0.33112
G1 X186.816 Y99.365 E0.01968
G1 X179.907 Y92.456 E0.33070
G1 X179.335 Y92.461 E0.01939
G1 X186.234 Y99.360 E0.33028
G1 X185.653 Y99.356 E0.01968
G1 X178.762 Y92.465 E0.32986
G1 X178.189 Y92.470 E0.01939
G1 X185.072 Y99.352 E0.32944
G1 X184.490 Y99.348 E0.01968
G1 X177.617 Y92.475 E0.32902
G1 X177.044 Y92.480 E0.01939
G1 X183.909 Y99.344 E0.32861
G1 X183.327 Y99.340 E0.01968
G1 X176.471 Y92.484 E0.32819
G1 X175.899 Y92.489 E0.01939
G1 X182.746 Y99.336 E0.32777
G1 X182.164 Y99.332 E0.01968
G1 X175.326 Y92.494 E0.32735
G1 X174.753 Y92.498 E0.01939
G1 X181.583 Y99.328 E0.32693
G1 X181.001 Y99.324 E0.01968
G1 X174.181 Y92.503 E0.32651
G1 X173.608 Y92.508 E0.01939
G1 X180.420 Y99.320 E0.32609
G1 X179.839 Y99.316 E0.01968
G1 X173.035 Y92.512 E0.32567
G1 X172.463 Y92.517 E0.01939
G1 X179.257 Y99.312 E0.32525
G1 X178.676 Y99.308 E0.01968
G1 X171.890 Y92.522 E0.32483
G1 X171.317 Y92.527 E0.01939
G1 X178.094 Y99.303 E0.32441
G1 X177.513 Y99.299 E0.01968
G1 X170.745 Y92.531 E0.32399
G1 X170.172 Y92.536 E0.01939
G1 X176.931 Y99.295 E0.32357
G1 X176.350 Y99.291 E0.01968
G1 X169.603 Y92.544 E0.32297
G1 X169.452 Y92.635 E0.00596
G1 X169.282 Y92.801 E0.00804
G1 X175.769 Y99.287 E0.31051
G1 X175.187 Y99.283 E0.01968
G1 X169.006 Y93.102 E0.29589
G1 X168.767 Y93.440 E0.01402
G1 X174.606 Y99.279 E0.27951
G1 X174.024 Y99.275 E0.01968
G1 X168.402 Y93.653 E0.26912
M204 S1000
G1 X167.937 Y94.461 F10800.000
M204 S1250
G1 F4800.000
G1 X168.308 Y94.832 E0.02131
M204 S1000
G1 F8640.000
G1 X167.937 Y94.461 E-0.12117
G1 E-0.67883 F2100.00000
G1 Z4.400 F10800.000
G1 X167.073 Y95.788
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.866 Y95.582 E0.00987
G1 X166.862 Y95.000 E0.01968
G1 X167.470 Y95.607 E0.02907
G1 X168.051 Y95.611 E0.01968
G1 X167.418 Y94.979 E0.03029
G1 X167.719 Y94.976 E0.01018
G1 X167.794 Y95.104 E0.00501
G1 X168.119 Y95.102 E0.01102
G1 X172.280 Y99.263 E0.19918
G1 X172.861 Y99.267 E0.01968
G1 X168.540 Y94.946 E0.20684
G1 X168.584 Y94.917 E0.00177
G1 X168.732 Y94.560 E0.01308
G1 X173.627 Y99.455 E0.23436
M204 S1000
G1 F8640.000
G1 X171.300 Y97.128 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X171.883 Y99.443
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P63 R40
M204 S1250
G1 F4800.000
G1 X171.054 Y98.614 E0.03969
G1 X171.050 Y99.187 E0.01941
G1 X171.301 Y99.439 E0.01205
M204 S1000
G1 F8640.000
G1 X171.050 Y99.187 E-0.08218
G1 X171.054 Y98.614 E-0.13238
G1 X171.883 Y99.443 E-0.27073
G1 E-0.31471 F2100.00000
G1 Z4.400 F10800.000
G1 X170.833 Y98.160
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.713 Y96.040 E0.10336
G1 X168.671 Y96.023 E0.00157
G1 X168.105 Y96.019 E0.01952
G1 X170.647 Y98.561 E0.12394
G1 X170.643 Y99.143 E0.02008
G1 X167.515 Y96.015 E0.15253
G1 X166.924 Y96.010 E0.02036
G1 X170.162 Y99.248 E0.15786
G1 X169.571 Y99.244 E0.02036
G1 X166.334 Y96.006 E0.15786
G1 X165.743 Y96.002 E0.02036
G1 X168.981 Y99.240 E0.15786
G1 X168.390 Y99.236 E0.02036
G1 X165.153 Y95.998 E0.15786
G1 X164.562 Y95.994 E0.02036
G1 X167.800 Y99.231 E0.15786
G1 X167.209 Y99.227 E0.02036
G1 X163.972 Y95.990 E0.15786
G1 X163.381 Y95.986 E0.02036
G1 X166.619 Y99.223 E0.15786
G1 X166.028 Y99.219 E0.02036
G1 X162.791 Y95.982 E0.15786
G1 X162.200 Y95.977 E0.02036
G1 X165.437 Y99.215 E0.15786
G1 X164.847 Y99.211 E0.02036
G1 X161.609 Y95.973 E0.15786
G1 X161.019 Y95.969 E0.02036
G1 X164.256 Y99.207 E0.15786
G1 X163.666 Y99.202 E0.02036
G1 X160.428 Y95.965 E0.15786
G1 X159.838 Y95.961 E0.02036
G1 X163.075 Y99.198 E0.15785
G1 X162.485 Y99.194 E0.02036
G1 X159.247 Y95.957 E0.15785
G1 X158.734 Y95.953 E0.01771
G1 X158.681 Y95.976 E0.00200
G1 X161.894 Y99.190 E0.15670
G1 X161.304 Y99.186 E0.02036
G1 X158.453 Y96.335 E0.13900
G1 X158.162 Y96.630 E0.01430
G1 X160.713 Y99.182 E0.12441
G1 X160.123 Y99.178 E0.02036
G1 X157.871 Y96.926 E0.10981
G1 X157.579 Y97.221 E0.01430
G1 X159.532 Y99.174 E0.09521
G1 X159.386 Y99.172 E0.00502
G1 X159.004 Y99.232 E0.01335
G1 X157.288 Y97.516 E0.08365
G1 X156.997 Y97.811 E0.01430
G1 X158.493 Y99.307 E0.07293
G1 X157.974 Y99.375 E0.01803
G1 X156.725 Y98.126 E0.06089
G1 X156.722 Y98.709 E0.02010
G1 X157.456 Y99.443 E0.03578
G1 X156.937 Y99.510 E0.01803
G1 X156.718 Y99.292 E0.01066
G1 X156.717 Y99.433 E0.00486
G1 X156.270 Y99.430 E0.01543
G1 X156.418 Y99.578 E0.00724
G1 X155.900 Y99.646 E0.01803
G1 X155.679 Y99.425 E0.01075
G1 X155.405 Y99.423 E0.00944
G1 X155.347 Y99.452 E0.00224
G1 X155.248 Y99.581 E0.00560
G1 X155.544 Y99.877 E0.01444
M204 S1000
G1 X155.235 Y100.154 F10800.000
M204 S1250
G1 F4800.000
G1 X154.985 Y99.904 E0.01217
G1 X154.698 Y100.203 E0.01430
G1 X154.953 Y100.458 E0.01243
M204 S1000
G1 F8640.000
G1 X154.698 Y100.203 E-0.08327
G1 X154.985 Y99.904 E-0.09576
G1 X155.235 Y100.154 E-0.08150
G1 E-0.53946 F2100.00000
G1 Z4.400 F10800.000
G1 X154.967 Y95.392
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X155.478 Y94.881 E0.03838
G1 F8640.000
G1 X154.967 Y95.392 E-0.16702
G1 E-0.63298 F2100.00000
G1 Z4.400 F10800.000
G1 X158.689 Y94.531
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.694 Y95.331 E0.00672
G1 F8640.000
G1 X158.689 Y94.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X149.460 Y95.002
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.465 Y95.802 E0.00513
G1 X149.549 Y95.924 F10800.000
M204 S1250
G1 F4800.000
G1 X151.927 Y98.302 E0.12374
G1 X152.549 Y98.297 E0.02287
G1 X150.151 Y95.899 E0.12479
G1 X150.772 Y95.895 E0.02287
G1 X153.170 Y98.293 E0.12479
G1 X153.736 Y98.289 E0.02083
G1 X153.752 Y98.249 E0.00158
G1 X151.394 Y95.891 E0.12274
G1 X151.642 Y95.889 E0.00912
G1 X151.639 Y95.510 E0.01394
G1 X151.937 Y95.808 E0.01552
M204 S1000
G1 F8640.000
G1 X151.639 Y95.510 E-0.09736
G1 X151.642 Y95.889 E-0.08749
G1 X151.394 Y95.891 E-0.05724
G1 X152.980 Y97.477 E-0.51791
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X152.897 Y94.899
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X152.176 Y95.619 E0.05408
G1 X152.179 Y96.099 E0.02547
G1 X152.259 Y96.177 E0.00591
G1 X152.915 Y95.521 E0.04924
G1 X152.917 Y95.896 E0.01990
G1 X153.182 Y95.895 E0.01406
G1 X152.581 Y96.496 E0.04511
G1 X152.904 Y96.814 E0.02404
G1 X153.828 Y95.890 E0.06932
G1 X154.473 Y95.886 E0.03424
G1 X153.227 Y97.132 E0.09354
G1 X153.549 Y97.450 E0.02404
G1 X155.503 Y95.496 E0.14664
G1 X155.506 Y95.878 E0.02028
G1 X155.764 Y95.877 E0.01368
G1 X153.925 Y97.716 E0.13802
G1 X154.570 Y97.711 E0.03424
G1 X156.409 Y95.872 E0.13802
G1 X157.054 Y95.867 E0.03424
G1 X155.215 Y97.707 E0.13802
G1 X155.860 Y97.702 E0.03424
G1 X157.700 Y95.863 E0.13802
G1 X158.130 Y95.860 E0.02284
G1 X158.132 Y96.058 E0.01051
G1 X156.306 Y97.897 E0.13748
G1 X156.498 Y98.756 F10800.000
M204 S1250
G1 F4800.000
G1 X155.867 Y98.126 E0.03019
G1 X155.295 Y98.130 E0.01937
G1 X156.187 Y99.022 E0.04271
G1 X155.607 Y99.018 E0.01964
G1 X154.722 Y98.134 E0.04232
G1 X154.237 Y98.137 E0.01642
G1 X154.212 Y98.199 E0.00228
G1 X155.122 Y99.109 E0.04355
G1 X155.082 Y99.128 E0.00148
G1 X154.858 Y99.421 E0.01250
G1 X154.046 Y98.609 E0.03887
G1 X154.011 Y98.694 E0.00311
G1 X153.558 Y98.697 E0.01535
G1 X154.589 Y99.729 E0.04940
G1 X154.301 Y100.017 E0.01379
G1 X152.985 Y98.701 E0.06297
G1 X152.413 Y98.705 E0.01937
G1 X154.003 Y100.295 E0.07608
G1 X153.871 Y100.417 E0.00608
G1 X154.148 Y100.777 E0.01537
G1 X154.001 Y100.870 E0.00587
G1 X151.841 Y98.709 E0.10341
G1 X151.269 Y98.713 E0.01937
G1 X153.632 Y101.077 E0.11314
G1 X153.238 Y101.259 E0.01470
G1 X150.515 Y98.536 E0.13037
M204 S1000
G1 X151.488 Y98.488 F10800.000
M204 S1250
G1 F4800.000
G1 X148.908 Y95.908 E0.13426
G1 X148.286 Y95.912 E0.02287
G1 X150.684 Y98.310 E0.12480
G1 X150.095 Y98.315 E0.02168
G1 X150.044 Y98.294 E0.00203
G1 X147.903 Y96.155 E0.11135
M204 S1000
G1 F8640.000
G1 X150.044 Y98.294 E-0.69871
G1 X150.095 Y98.315 E-0.01271
G1 X150.305 Y98.313 E-0.04858
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X148.732 Y99.496
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.465 Y101.230 E0.09958
G1 X150.914 Y101.421 E0.01981
G1 X151.372 Y101.529 E0.01912
G1 X151.394 Y101.467 E0.00265
G1 X149.307 Y99.381 E0.11985
G1 X150.003 Y99.386 E0.02826
G1 X150.412 Y99.794 E0.02347
M204 S1000
G1 F8640.000
G1 X150.003 Y99.386 E-0.13344
G1 X149.307 Y99.381 E-0.16065
G1 X150.734 Y100.808 E-0.46591
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X151.994 Y101.744
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.798 Y101.547 E0.00941
G1 X151.903 Y101.249 E0.01070
G1 X151.295 Y100.901 E0.02375
G1 X151.083 Y100.744 E0.00890
G1 X150.896 Y100.567 E0.00873
G1 X150.743 Y100.376 E0.00829
G1 X150.660 Y100.234 E0.00557
G1 X150.617 Y100.063 E0.00596
G1 X150.635 Y99.809 E0.00864
G1 X152.507 Y101.680 E0.08959
M204 S1000
G1 X152.960 Y101.557 F10800.000
M204 S1250
G1 F4800.000
G1 X147.322 Y95.919 E0.26988
G1 X146.750 Y95.923 E0.01937
G1 X149.804 Y98.977 E0.14619
G1 X149.224 Y98.973 E0.01964
G1 X146.178 Y95.927 E0.14581
G1 X145.605 Y95.931 E0.01937
G1 X148.660 Y98.986 E0.14623
G1 X148.572 Y99.097 E0.00479
G1 X148.192 Y99.094 E0.01287
G1 X145.033 Y95.935 E0.15121
G1 X144.461 Y95.939 E0.01937
G1 X147.612 Y99.090 E0.15083
G1 X147.031 Y99.086 E0.01964
G1 X143.889 Y95.943 E0.15044
G1 X143.317 Y95.947 E0.01937
G1 X146.451 Y99.082 E0.15005
G1 X145.871 Y99.078 E0.01964
G1 X142.744 Y95.951 E0.14967
G1 X142.172 Y95.955 E0.01937
G1 X145.291 Y99.074 E0.14928
G1 X144.710 Y99.070 E0.01964
G1 X141.600 Y95.959 E0.14889
G1 X141.028 Y95.963 E0.01937
G1 X144.130 Y99.066 E0.14850
G1 X143.550 Y99.061 E0.01964
G1 X140.455 Y95.967 E0.14812
G1 X139.883 Y95.971 E0.01937
G1 X142.969 Y99.057 E0.14773
G1 X142.389 Y99.053 E0.01964
G1 X139.311 Y95.975 E0.14734
G1 X138.739 Y95.979 E0.01937
G1 X141.809 Y99.049 E0.14696
G1 X141.228 Y99.045 E0.01964
G1 X137.985 Y95.801 E0.15528
M204 S1000
G1 X137.766 Y95.582 F10800.000
M204 S1250
G1 F4800.000
G1 X137.372 Y95.189 E0.01884
G1 X136.800 Y95.193 E0.01937
G1 X140.648 Y99.041 E0.18421
G1 X140.068 Y99.037 E0.01964
G1 X136.228 Y95.197 E0.18382
G1 X135.656 Y95.201 E0.01937
G1 X139.488 Y99.033 E0.18343
G1 X138.907 Y99.029 E0.01964
G1 X135.084 Y95.205 E0.18304
G1 X134.511 Y95.209 E0.01937
G1 X138.327 Y99.025 E0.18265
G1 X137.747 Y99.021 E0.01964
G1 X133.939 Y95.213 E0.18226
G1 X133.367 Y95.217 E0.01937
G1 X137.166 Y99.017 E0.18188
G1 X136.586 Y99.012 E0.01964
G1 X132.795 Y95.221 E0.18149
G1 X132.223 Y95.225 E0.01937
G1 X136.006 Y99.008 E0.18110
G1 X135.425 Y99.004 E0.01964
G1 X131.650 Y95.229 E0.18071
G1 X131.078 Y95.233 E0.01937
G1 X134.845 Y99.000 E0.18032
G1 X134.265 Y98.996 E0.01964
G1 X130.506 Y95.237 E0.17993
G1 X129.934 Y95.241 E0.01937
G1 X133.685 Y98.992 E0.17954
G1 X133.104 Y98.988 E0.01964
G1 X129.362 Y95.245 E0.17916
G1 X128.789 Y95.249 E0.01937
G1 X132.524 Y98.984 E0.17877
G1 X131.944 Y98.980 E0.01964
G1 X128.217 Y95.253 E0.17838
G1 X127.645 Y95.257 E0.01937
G1 X131.363 Y98.976 E0.17799
G1 X130.783 Y98.972 E0.01964
G1 X127.073 Y95.261 E0.17760
G1 X126.501 Y95.265 E0.01937
G1 X130.203 Y98.968 E0.17721
G1 X129.622 Y98.963 E0.01964
G1 X125.929 Y95.270 E0.17683
G1 X125.356 Y95.274 E0.01937
G1 X129.042 Y98.959 E0.17644
G1 X128.462 Y98.955 E0.01964
G1 X124.784 Y95.278 E0.17605
G1 X124.212 Y95.282 E0.01937
G1 X127.882 Y98.951 E0.17566
G1 X127.301 Y98.947 E0.01964
G1 X123.640 Y95.286 E0.17527
G1 X123.068 Y95.290 E0.01937
G1 X126.721 Y98.943 E0.17488
G1 X126.141 Y98.939 E0.01964
G1 X122.495 Y95.294 E0.17449
G1 X121.923 Y95.298 E0.01937
G1 X125.560 Y98.935 E0.17411
G1 X124.980 Y98.931 E0.01964
G1 X121.351 Y95.302 E0.17372
G1 X120.779 Y95.306 E0.01937
G1 X124.400 Y98.927 E0.17333
G1 X123.819 Y98.923 E0.01964
G1 X120.207 Y95.310 E0.17294
G1 X119.634 Y95.314 E0.01937
G1 X123.239 Y98.919 E0.17255
G1 X122.659 Y98.914 E0.01964
G1 X119.062 Y95.318 E0.17216
G1 X118.490 Y95.322 E0.01937
G1 X122.079 Y98.910 E0.17178
G1 X121.498 Y98.906 E0.01964
G1 X117.918 Y95.326 E0.17139
G1 X117.346 Y95.330 E0.01937
G1 X120.918 Y98.902 E0.17100
G1 X120.338 Y98.898 E0.01964
G1 X116.774 Y95.334 E0.17061
G1 X116.201 Y95.338 E0.01937
G1 X119.757 Y98.894 E0.17022
G1 X119.177 Y98.890 E0.01964
G1 X115.629 Y95.342 E0.16983
G1 X115.057 Y95.346 E0.01937
G1 X118.597 Y98.886 E0.16944
G1 X118.016 Y98.882 E0.01964
G1 X114.485 Y95.350 E0.16906
G1 X113.913 Y95.354 E0.01937
G1 X117.436 Y98.878 E0.16867
G1 X116.856 Y98.874 E0.01964
G1 X113.340 Y95.358 E0.16828
G1 X112.768 Y95.362 E0.01937
G1 X116.276 Y98.869 E0.16789
G1 X115.695 Y98.865 E0.01964
G1 X112.196 Y95.366 E0.16750
G1 X111.624 Y95.370 E0.01937
G1 X115.115 Y98.861 E0.16711
G1 X114.535 Y98.857 E0.01964
G1 X111.052 Y95.374 E0.16673
G1 X110.480 Y95.378 E0.01937
G1 X113.954 Y98.853 E0.16634
G1 X113.374 Y98.849 E0.01964
G1 X109.907 Y95.382 E0.16595
G1 X109.335 Y95.386 E0.01937
G1 X112.794 Y98.845 E0.16556
G1 X112.213 Y98.841 E0.01964
G1 X108.763 Y95.390 E0.16517
G1 X108.191 Y95.394 E0.01937
G1 X111.633 Y98.837 E0.16478
G1 X111.053 Y98.833 E0.01964
G1 X107.619 Y95.399 E0.16439
G1 X107.046 Y95.403 E0.01937
G1 X110.472 Y98.829 E0.16401
G1 X109.892 Y98.825 E0.01964
G1 X106.474 Y95.407 E0.16362
G1 X105.902 Y95.411 E0.01937
G1 X109.312 Y98.820 E0.16323
G1 X108.732 Y98.816 E0.01964
G1 X105.330 Y95.415 E0.16284
G1 X104.758 Y95.419 E0.01937
G1 X108.151 Y98.812 E0.16245
G1 X107.571 Y98.808 E0.01964
G1 X104.185 Y95.423 E0.16206
G1 X103.613 Y95.427 E0.01937
G1 X106.991 Y98.804 E0.16168
G1 X106.410 Y98.800 E0.01964
G1 X103.041 Y95.431 E0.16129
G1 X102.469 Y95.435 E0.01937
G1 X105.830 Y98.796 E0.16090
G1 X105.250 Y98.792 E0.01964
G1 X101.897 Y95.439 E0.16051
G1 X101.325 Y95.443 E0.01937
G1 X104.669 Y98.788 E0.16012
G1 X104.089 Y98.784 E0.01964
G1 X100.752 Y95.447 E0.15973
G1 X100.180 Y95.451 E0.01937
G1 X103.509 Y98.780 E0.15934
G1 X102.929 Y98.776 E0.01964
G1 X99.608 Y95.455 E0.15896
G1 X99.036 Y95.459 E0.01937
G1 X102.348 Y98.771 E0.15857
G1 X101.768 Y98.767 E0.01964
G1 X98.464 Y95.463 E0.15818
G1 X97.891 Y95.467 E0.01937
G1 X101.188 Y98.763 E0.15779
G1 X100.607 Y98.759 E0.01964
G1 X97.319 Y95.471 E0.15740
G1 X96.747 Y95.475 E0.01937
G1 X100.027 Y98.755 E0.15701
M73 Q63 S39
G1 X99.447 Y98.751 E0.01964
G1 X96.175 Y95.479 E0.15663
G1 X95.603 Y95.483 E0.01937
G1 X98.866 Y98.747 E0.15624
G1 X98.286 Y98.743 E0.01964
G1 X95.030 Y95.487 E0.15585
G1 X94.458 Y95.491 E0.01937
G1 X97.706 Y98.739 E0.15546
G1 X97.126 Y98.735 E0.01964
G1 X93.886 Y95.495 E0.15507
G1 X93.314 Y95.499 E0.01937
G1 X96.545 Y98.731 E0.15468
G1 X95.965 Y98.727 E0.01964
G1 X92.742 Y95.503 E0.15429
G1 X92.170 Y95.507 E0.01937
G1 X95.385 Y98.722 E0.15391
G1 X94.804 Y98.718 E0.01964
G1 X91.597 Y95.511 E0.15352
G1 X91.025 Y95.515 E0.01937
G1 X94.224 Y98.714 E0.15313
G1 X93.644 Y98.710 E0.01964
G1 X90.453 Y95.519 E0.15274
G1 X89.881 Y95.523 E0.01937
G1 X93.063 Y98.706 E0.15235
G1 X92.483 Y98.702 E0.01964
G1 X89.309 Y95.527 E0.15196
G1 X88.736 Y95.532 E0.01937
G1 X91.903 Y98.698 E0.15157
G1 X91.323 Y98.694 E0.01964
G1 X88.164 Y95.536 E0.15119
G1 X87.592 Y95.540 E0.01937
G1 X90.742 Y98.690 E0.15080
G1 X90.162 Y98.686 E0.01964
G1 X87.020 Y95.544 E0.15041
G1 X86.448 Y95.548 E0.01937
G1 X89.582 Y98.682 E0.15002
G1 X89.001 Y98.678 E0.01964
G1 X85.875 Y95.552 E0.14963
G1 X85.303 Y95.556 E0.01937
G1 X88.421 Y98.673 E0.14924
G1 X87.841 Y98.669 E0.01964
G1 X84.731 Y95.560 E0.14886
G1 X84.159 Y95.564 E0.01937
G1 X87.260 Y98.665 E0.14847
G1 X86.680 Y98.661 E0.01964
G1 X83.587 Y95.568 E0.14808
G1 X83.015 Y95.572 E0.01937
G1 X86.100 Y98.657 E0.14769
G1 X85.520 Y98.653 E0.01964
G1 X82.442 Y95.576 E0.14730
G1 X81.870 Y95.580 E0.01937
G1 X84.939 Y98.649 E0.14691
G1 X84.359 Y98.645 E0.01964
G1 X81.298 Y95.584 E0.14652
G1 X80.726 Y95.588 E0.01937
G1 X83.779 Y98.641 E0.14614
G1 X83.198 Y98.637 E0.01964
G1 X80.154 Y95.592 E0.14575
G1 X79.581 Y95.596 E0.01937
G1 X82.618 Y98.633 E0.14536
G1 X82.038 Y98.629 E0.01964
G1 X79.009 Y95.600 E0.14497
G1 X78.437 Y95.604 E0.01937
G1 X81.457 Y98.624 E0.14458
G1 X80.877 Y98.620 E0.01964
G1 X77.982 Y95.725 E0.13858
G1 X77.994 Y96.139 E0.01401
G1 X77.828 Y96.147 E0.00563
G1 X80.297 Y98.616 E0.11818
G1 X79.717 Y98.612 E0.01964
G1 X77.280 Y96.175 E0.11665
G1 X76.731 Y96.203 E0.01858
G1 X79.136 Y98.608 E0.11512
G1 X78.556 Y98.604 E0.01964
G1 X76.183 Y96.231 E0.11359
G1 X75.635 Y96.259 E0.01858
G1 X77.414 Y98.039 E0.08519
G1 X76.807 Y98.008 E0.02058
G1 X75.086 Y96.287 E0.08238
G1 X74.538 Y96.315 E0.01858
G1 X76.200 Y97.977 E0.07956
G1 X75.593 Y97.946 E0.02058
G1 X73.990 Y96.343 E0.07674
G1 X73.442 Y96.371 E0.01858
G1 X74.986 Y97.915 E0.07393
G1 X74.379 Y97.884 E0.02058
G1 X72.895 Y96.401 E0.07102
G1 X72.366 Y96.448 E0.01797
G1 X73.772 Y97.853 E0.06727
G1 X73.165 Y97.822 E0.02058
G1 X71.839 Y96.497 E0.06347
G1 X71.311 Y96.545 E0.01794
G1 X72.541 Y97.775 E0.05889
G1 X71.907 Y97.717 E0.02157
G1 X70.783 Y96.594 E0.05378
G1 X70.256 Y96.642 E0.01794
G1 X71.272 Y97.659 E0.04866
G1 X70.638 Y97.600 E0.02157
G1 X69.881 Y96.843 E0.03623
M204 S1000
G1 F8640.000
G1 X70.638 Y97.600 E-0.24718
G1 X71.272 Y97.659 E-0.14715
G1 X70.256 Y96.642 E-0.33191
G1 X70.401 Y96.629 E-0.03376
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.630 Y98.606
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.901 Y95.877 E0.13197
G1 X66.339 Y95.896 E0.01924
G1 X68.839 Y98.396 E0.12088
G1 X68.237 Y98.376 E0.02060
G1 X65.776 Y95.915 E0.11896
G1 X65.220 Y95.941 E0.01903
G1 X67.635 Y98.355 E0.11674
G1 X67.033 Y98.335 E0.02060
G1 X64.665 Y95.967 E0.11449
G1 X64.109 Y95.993 E0.01901
G1 X66.431 Y98.314 E0.11224
G1 X65.829 Y98.294 E0.02059
G1 X63.554 Y96.019 E0.10999
G1 X62.998 Y96.045 E0.01901
G1 X65.220 Y98.266 E0.10742
G1 X64.610 Y98.238 E0.02088
G1 X62.443 Y96.071 E0.10478
G1 X61.887 Y96.097 E0.01901
G1 X64.000 Y98.209 E0.10213
G1 X63.390 Y98.181 E0.02088
G1 X61.332 Y96.123 E0.09949
G1 X60.776 Y96.149 E0.01901
G1 X62.779 Y98.152 E0.09685
G1 X62.169 Y98.123 E0.02088
G1 X60.221 Y96.175 E0.09421
G1 X59.665 Y96.201 E0.01901
G1 X61.559 Y98.095 E0.09157
G1 X60.949 Y98.066 E0.02088
G1 X59.110 Y96.227 E0.08893
G1 X58.540 Y96.238 E0.01951
G1 X60.339 Y98.038 E0.08701
G1 X59.729 Y98.009 E0.02088
G1 X57.966 Y96.246 E0.08524
G1 X57.393 Y96.254 E0.01961
G1 X59.119 Y97.981 E0.08347
G1 X58.526 Y97.969 E0.02029
G1 X56.819 Y96.262 E0.08251
G1 X56.246 Y96.270 E0.01961
G1 X57.936 Y97.961 E0.08172
G1 X57.346 Y97.952 E0.02017
G1 X55.672 Y96.279 E0.08093
G1 X55.099 Y96.287 E0.01961
G1 X56.756 Y97.944 E0.08014
G1 X56.166 Y97.936 E0.02017
G1 X54.525 Y96.295 E0.07935
G1 X53.952 Y96.303 E0.01961
G1 X55.577 Y97.927 E0.07856
G1 X54.987 Y97.919 E0.02017
G1 X53.378 Y96.311 E0.07777
G1 X52.805 Y96.319 E0.01961
G1 X54.397 Y97.911 E0.07698
G1 X53.807 Y97.903 E0.02017
G1 X52.231 Y96.327 E0.07619
G1 X51.658 Y96.335 E0.01961
G1 X53.217 Y97.894 E0.07540
G1 X52.628 Y97.886 E0.02017
G1 X51.084 Y96.343 E0.07461
G1 X50.511 Y96.351 E0.01961
G1 X52.038 Y97.878 E0.07383
G1 X51.448 Y97.869 E0.02017
G1 X49.937 Y96.359 E0.07304
G1 X49.364 Y96.367 E0.01961
G1 X50.858 Y97.861 E0.07225
G1 X50.268 Y97.853 E0.02017
G1 X48.791 Y96.375 E0.07146
G1 X48.217 Y96.383 E0.01961
G1 X49.678 Y97.845 E0.07067
G1 X49.089 Y97.836 E0.02017
G1 X47.644 Y96.391 E0.06988
G1 X47.070 Y96.399 E0.01961
G1 X48.499 Y97.828 E0.06909
G1 X47.909 Y97.820 E0.02017
G1 X46.497 Y96.407 E0.06830
G1 X45.923 Y96.415 E0.01961
G1 X47.319 Y97.811 E0.06751
G1 X46.729 Y97.803 E0.02017
G1 X45.350 Y96.423 E0.06672
G1 X44.776 Y96.431 E0.01961
G1 X46.140 Y97.795 E0.06593
G1 X45.550 Y97.787 E0.02017
G1 X44.203 Y96.440 E0.06514
G1 X43.629 Y96.448 E0.01961
G1 X44.960 Y97.778 E0.06435
G1 X44.370 Y97.770 E0.02017
G1 X43.056 Y96.456 E0.06356
G1 X42.482 Y96.464 E0.01961
G1 X43.780 Y97.762 E0.06277
G1 X43.191 Y97.754 E0.02017
G1 X41.909 Y96.472 E0.06198
G1 X41.335 Y96.480 E0.01961
G1 X42.601 Y97.745 E0.06119
G1 X42.011 Y97.737 E0.02017
G1 X40.762 Y96.488 E0.06040
G1 X40.188 Y96.496 E0.01961
G1 X41.421 Y97.729 E0.05961
G1 X40.831 Y97.720 E0.02017
G1 X39.762 Y96.650 E0.05173
G1 X39.681 Y96.692 E0.00311
G1 X39.317 Y96.788 E0.01285
G1 X40.242 Y97.712 E0.04469
G1 X40.045 Y97.709 E0.00673
G1 X39.681 Y97.515 E0.01411
G1 X39.380 Y97.432 E0.01065
G1 X38.747 Y96.799 E0.03060
G1 X38.644 Y96.792 E0.00354
G1 X38.303 Y96.702 E0.01208
G1 X37.969 Y96.536 E0.01275
G1 X37.904 Y96.537 E0.00221
G1 X38.772 Y97.406 E0.04199
G1 X38.644 Y97.416 E0.00439
G1 X38.294 Y97.510 E0.01238
G1 X37.334 Y96.549 E0.04644
G1 X36.764 Y96.561 E0.01949
G1 X37.873 Y97.669 E0.05360
G1 X37.279 Y97.657 E0.02030
G1 X36.194 Y96.572 E0.05245
G1 X35.624 Y96.584 E0.01949
G1 X36.685 Y97.645 E0.05130
G1 X36.092 Y97.633 E0.02030
G1 X35.054 Y96.596 E0.05015
G1 X34.485 Y96.607 E0.01949
G1 X35.498 Y97.621 E0.04901
G1 X34.904 Y97.609 E0.02030
G1 X33.958 Y96.663 E0.04574
G1 X33.704 Y96.803 E0.00995
G1 X33.561 Y96.846 E0.00511
G1 X34.311 Y97.596 E0.03627
G1 X34.042 Y97.591 E0.00918
G1 X33.704 Y97.404 E0.01323
G1 X33.465 Y97.332 E0.00852
G1 X33.070 Y96.937 E0.01911
G1 X32.632 Y96.915 E0.01500
G1 X32.400 Y96.849 E0.00824
G1 X32.827 Y97.276 E0.02067
G1 X32.632 Y97.293 E0.00671
G1 X32.344 Y97.374 E0.01023
G1 X31.635 Y96.665 E0.03428
G1 X31.065 Y96.677 E0.01949
G1 X31.936 Y97.548 E0.04211
G1 X31.343 Y97.536 E0.02030
G1 X30.495 Y96.689 E0.04096
G1 X29.925 Y96.700 E0.01949
G1 X30.749 Y97.524 E0.03982
G1 X30.155 Y97.512 E0.02030
G1 X29.356 Y96.712 E0.03867
G1 X28.786 Y96.724 E0.01949
G1 X29.562 Y97.499 E0.03752
G1 X28.968 Y97.487 E0.02030
G1 X28.216 Y96.735 E0.03637
G1 X28.041 Y96.739 E0.00597
G1 X27.790 Y96.890 E0.01004
G1 X28.561 Y97.662 E0.03732
M204 S1000
G1 F8640.000
G1 X27.790 Y96.890 E-0.25204
G1 X28.041 Y96.739 E-0.06783
G1 X28.216 Y96.735 E-0.04035
G1 X28.968 Y97.487 E-0.24561
G1 X29.562 Y97.499 E-0.13710
G1 X29.509 Y97.447 E-0.01707
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.317 Y97.104
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.009 Y97.104 E0.00704
G1 X27.009 Y97.104 F10800.000
G1 F2400.000
G1 X26.640 Y97.104 E0.00726
G1 X26.293 Y97.458 F10800.000
M204 S1250
G1 F4800.000
G1 X25.623 Y96.788 E0.03297
G1 X25.043 Y96.800 E0.02019
G1 X25.663 Y97.420 E0.03050
G1 X25.059 Y97.408 E0.02103
G1 X24.363 Y96.712 E0.03425
M204 S1000
G1 X24.299 Y97.354 F10800.000
M204 S1250
G1 F2400.000
G1 X23.746 Y96.801 E0.02466
G1 X23.221 Y96.812 E0.01659
G1 X23.815 Y97.407 E0.02654
G1 X23.268 Y97.396 E0.01728
G1 X22.695 Y96.823 E0.02556
G1 X22.169 Y96.834 E0.01659
G1 X22.720 Y97.385 E0.02459
G1 X22.172 Y97.374 E0.01728
G1 X21.691 Y96.892 E0.02147
M204 S1000
G1 F8640.000
G1 X22.172 Y97.374 E-0.15716
G1 X22.720 Y97.385 E-0.12649
G1 X22.169 Y96.834 E-0.17998
G1 X22.695 Y96.823 E-0.12143
G1 X23.230 Y97.359 E-0.17495
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.297 Y97.297
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.881 Y96.880 E0.01801
G1 X19.371 Y96.891 E0.01560
G1 X19.805 Y97.325 E0.01880
G1 X19.274 Y97.314 E0.01625
G1 X18.861 Y96.901 E0.01788
G1 X18.351 Y96.912 E0.01560
G1 X18.743 Y97.304 E0.01696
G1 X18.212 Y97.293 E0.01625
G1 X17.684 Y96.765 E0.02285
M204 S1000
G1 X17.326 Y97.433 F10800.000
M204 S1250
G1 F4800.000
G1 X16.860 Y96.967 E0.02470
G1 X16.235 Y96.980 E0.02343
G1 X16.675 Y97.420 E0.02332
M204 S1000
G1 F8640.000
G1 X16.235 Y96.980 E-0.14360
G1 X16.860 Y96.967 E-0.14432
G1 X17.326 Y97.433 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X77.363 Y98.779
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.010 Y98.426 E0.01707
G1 X76.397 Y98.395 E0.02098
G1 X76.593 Y98.590 E0.00946
G1 X76.007 Y98.586 E0.02004
G1 X75.784 Y98.363 E0.01075
G1 X75.172 Y98.332 E0.02098
G1 X75.415 Y98.575 E0.01176
G1 X74.823 Y98.565 E0.02024
G1 X74.559 Y98.301 E0.01276
G1 X73.946 Y98.270 E0.02098
G1 X74.231 Y98.555 E0.01377
G1 X73.639 Y98.544 E0.02024
G1 X73.333 Y98.239 E0.01478
G1 X72.713 Y98.200 E0.02124
G1 X73.047 Y98.534 E0.01614
G1 X72.451 Y98.519 E0.02040
G1 X72.073 Y98.141 E0.01827
G1 X71.432 Y98.082 E0.02199
G1 X71.849 Y98.498 E0.02013
G1 X71.247 Y98.478 E0.02060
G1 X70.792 Y98.023 E0.02199
G1 X70.152 Y97.964 E0.02199
G1 X70.645 Y98.457 E0.02385
G1 X70.043 Y98.437 E0.02059
G1 X67.464 Y95.858 E0.12471
G1 X68.026 Y95.839 E0.01924
G1 X69.671 Y97.484 E0.07953
G1 X69.619 Y97.104 E0.01311
G1 X69.650 Y96.881 E0.00769
G1 X68.588 Y95.820 E0.05131
G1 X69.151 Y95.801 E0.01924
G1 X69.719 Y96.369 E0.02747
G1 X69.731 Y96.282 E0.00300
G1 X70.173 Y96.241 E0.01518
G1 X69.713 Y95.781 E0.02222
G1 X70.276 Y95.762 E0.01924
G1 X70.705 Y96.192 E0.02078
G1 X71.238 Y96.143 E0.01828
G1 X70.838 Y95.743 E0.01933
G1 X71.400 Y95.724 E0.01924
G1 X71.770 Y96.094 E0.01789
G1 X72.303 Y96.045 E0.01828
G1 X71.963 Y95.705 E0.01644
G1 X72.525 Y95.686 E0.01924
G1 X72.836 Y95.996 E0.01502
G1 X73.387 Y95.966 E0.01887
G1 X73.094 Y95.673 E0.01418
G1 X73.665 Y95.663 E0.01954
G1 X73.940 Y95.938 E0.01331
G1 X74.494 Y95.910 E0.01894
G1 X74.237 Y95.653 E0.01243
G1 X74.808 Y95.643 E0.01954
G1 X75.047 Y95.881 E0.01155
G1 X75.600 Y95.853 E0.01894
G1 X75.380 Y95.633 E0.01067
G1 X75.951 Y95.623 E0.01954
G1 X76.154 Y95.825 E0.00979
G1 X76.707 Y95.797 E0.01894
G1 X76.528 Y95.618 E0.00867
G1 X77.105 Y95.613 E0.01974
G1 X77.435 Y95.943 E0.01595
M204 S1000
G1 F8640.000
G1 X77.105 Y95.613 E-0.10769
G1 X76.528 Y95.618 E-0.13334
G1 X76.707 Y95.797 E-0.05857
G1 X76.154 Y95.825 E-0.12793
G1 X75.951 Y95.623 E-0.06613
G1 X75.380 Y95.633 E-0.13198
G1 X75.600 Y95.853 E-0.07206
G1 X75.331 Y95.867 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X215.357 Y94.134
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.362 Y94.750 E0.01885
G1 X215.342 Y94.770 E0.00085
G1 X215.179 Y94.933 E0.00631
G1 F8640.000
G1 X215.342 Y94.770 E-0.05331
G1 E-0.74669 F2100.00000
G1 Z4.400 F10800.000
G1 X212.572 Y94.954
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.567 Y94.154 E0.00724
G1 F8640.000
G1 X212.572 Y94.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X199.414 Y94.246
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.420 Y95.046 E0.02085
G1 F8640.000
G1 X199.414 Y94.246 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X204.210 Y95.012
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.204 Y94.212 E0.01976
G1 F8640.000
G1 X204.210 Y95.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X202.552 Y94.224
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.557 Y95.024 E0.01848
G1 F8640.000
G1 X202.552 Y94.224 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X202.791 Y96.154
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.172 Y95.535 E0.02973
G1 X201.598 Y95.539 E0.01949
G1 X202.375 Y96.315 E0.03729
G1 X202.088 Y96.606 E0.01388
G1 X201.025 Y95.543 E0.05107
G1 X200.451 Y95.547 E0.01949
G1 X201.801 Y96.897 E0.06485
G1 X201.514 Y97.188 E0.01388
G1 X199.877 Y95.551 E0.07863
G1 X199.304 Y95.555 E0.01949
G1 X201.227 Y97.479 E0.09241
G1 X200.940 Y97.770 E0.01388
G1 X198.730 Y95.559 E0.10619
G1 X198.156 Y95.563 E0.01949
G1 X200.554 Y97.961 E0.11520
G1 X199.980 Y97.965 E0.01949
G1 X197.582 Y95.567 E0.11520
G1 X197.009 Y95.571 E0.01949
G1 X199.407 Y97.969 E0.11520
G1 X198.833 Y97.973 E0.01949
G1 X196.435 Y95.575 E0.11520
G1 X195.861 Y95.579 E0.01949
G1 X198.259 Y97.977 E0.11520
G1 X197.741 Y97.981 E0.01759
G1 X197.690 Y97.960 E0.00187
G1 X195.550 Y95.846 E0.10221
M204 S1000
G1 F8640.000
G1 X197.690 Y97.960 E-0.69481
G1 X197.741 Y97.981 E-0.01272
G1 X197.969 Y97.979 E-0.05247
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X193.092 Y95.248
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.646 Y94.802 E0.02136
G1 X192.073 Y94.806 E0.01941
G1 X196.700 Y99.434 E0.22153
G1 X197.282 Y99.438 E0.01968
G1 X193.440 Y95.596 E0.18389
G1 X194.014 Y95.592 E0.01941
G1 X197.863 Y99.442 E0.18427
G1 X198.445 Y99.446 E0.01968
G1 X194.587 Y95.588 E0.18466
G1 X195.161 Y95.584 E0.01941
G1 X195.325 Y95.749 E0.00788
G1 X195.327 Y96.085 E0.01137
G1 X195.412 Y96.285 E0.00735
G1 X197.462 Y98.307 E0.09748
G1 X197.663 Y98.389 E0.00735
G1 X197.963 Y98.387 E0.01014
G1 X199.026 Y99.450 E0.05090
G1 X199.608 Y99.454 E0.01968
G1 X198.536 Y98.383 E0.05129
G1 X199.110 Y98.379 E0.01941
G1 X200.189 Y99.458 E0.05168
G1 X200.771 Y99.462 E0.01968
G1 X199.683 Y98.375 E0.05206
G1 X200.256 Y98.371 E0.01941
G1 X201.352 Y99.466 E0.05245
G1 X201.933 Y99.470 E0.01968
G1 X200.823 Y98.360 E0.05316
G1 X201.007 Y98.282 E0.00675
G1 X201.164 Y98.123 E0.00756
G1 X202.515 Y99.474 E0.06468
G1 X203.096 Y99.478 E0.01968
G1 X201.450 Y97.832 E0.07879
G1 X201.737 Y97.542 E0.01382
G1 X203.678 Y99.483 E0.09290
G1 X204.259 Y99.487 E0.01968
G1 X202.024 Y97.251 E0.10701
G1 X202.310 Y96.960 E0.01382
G1 X204.841 Y99.491 E0.12113
G1 X205.422 Y99.495 E0.01968
G1 X202.597 Y96.670 E0.13524
G1 X202.884 Y96.379 E0.01382
G1 X206.004 Y99.499 E0.14935
G1 X206.585 Y99.503 E0.01968
G1 X203.110 Y96.028 E0.16634
G1 X203.107 Y95.529 E0.01690
G1 X203.188 Y95.528 E0.00274
G1 X207.166 Y99.507 E0.19046
G1 X207.748 Y99.511 E0.01968
G1 X203.761 Y95.524 E0.19085
G1 X204.334 Y95.520 E0.01941
G1 X208.329 Y99.515 E0.19124
G1 X208.911 Y99.519 E0.01968
G1 X204.908 Y95.516 E0.19163
G1 X205.481 Y95.512 E0.01941
G1 X209.492 Y99.523 E0.19201
G1 X210.074 Y99.527 E0.01968
G1 X206.054 Y95.508 E0.19240
G1 X206.628 Y95.504 E0.01941
G1 X210.655 Y99.531 E0.19279
G1 X211.237 Y99.535 E0.01968
G1 X207.201 Y95.500 E0.19317
G1 X207.774 Y95.496 E0.01941
G1 X211.818 Y99.540 E0.19356
G1 X212.399 Y99.544 E0.01968
G1 X208.348 Y95.492 E0.19395
G1 X208.921 Y95.488 E0.01941
G1 X212.981 Y99.548 E0.19433
G1 X213.562 Y99.552 E0.01968
G1 X209.495 Y95.484 E0.19472
G1 X210.068 Y95.480 E0.01941
G1 X214.144 Y99.556 E0.19511
G1 X214.725 Y99.560 E0.01968
G1 X210.641 Y95.476 E0.19550
G1 X211.215 Y95.472 E0.01941
G1 X215.307 Y99.564 E0.19588
G1 X215.888 Y99.568 E0.01968
G1 X211.788 Y95.468 E0.19627
G1 X212.361 Y95.464 E0.01941
G1 X216.470 Y99.572 E0.19666
G1 X217.051 Y99.576 E0.01968
G1 X212.935 Y95.460 E0.19704
G1 X213.508 Y95.456 E0.01941
G1 X217.632 Y99.580 E0.19743
G1 X218.214 Y99.584 E0.01968
G1 X214.081 Y95.452 E0.19782
G1 X214.655 Y95.448 E0.01941
G1 X218.795 Y99.588 E0.19820
G1 X219.377 Y99.592 E0.01968
G1 X215.228 Y95.444 E0.19859
G1 X215.801 Y95.440 E0.01941
G1 X219.958 Y99.597 E0.19898
G1 X220.540 Y99.601 E0.01968
G1 X216.375 Y95.436 E0.19936
G1 X216.948 Y95.432 E0.01941
G1 X221.306 Y99.789 E0.20858
M204 S1000
G1 F8640.000
G1 X218.978 Y97.462 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X220.335 Y97.453
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.517 Y95.635 E0.08174
G1 X218.515 Y95.396 E0.00760
G1 X218.817 Y95.394 E0.00958
G1 X220.712 Y97.290 E0.08524
G1 X221.249 Y97.286 E0.01707
G1 X219.354 Y95.390 E0.08524
G1 X219.891 Y95.386 E0.01707
G1 X221.786 Y97.282 E0.08524
G1 X222.323 Y97.278 E0.01707
G1 X220.428 Y95.382 E0.08524
G1 X220.965 Y95.379 E0.01707
G1 X222.860 Y97.275 E0.08524
G1 X222.998 Y97.274 E0.00438
G1 X223.198 Y97.071 E0.00904
G1 X220.975 Y94.849 E0.09992
G1 X220.974 Y94.579 E0.00859
G1 X221.244 Y94.577 E0.00860
G1 X223.466 Y96.799 E0.09991
G1 X223.735 Y96.527 E0.01216
G1 X221.781 Y94.573 E0.08784
G1 X222.318 Y94.569 E0.01707
G1 X224.003 Y96.254 E0.07577
G1 X224.272 Y95.982 E0.01216
G1 X223.649 Y95.360 E0.02797
G1 X224.186 Y95.356 E0.01707
G1 X224.654 Y95.823 E0.02101
M204 S1000
G1 F8640.000
G1 X224.186 Y95.356 E-0.15257
G1 X223.649 Y95.360 E-0.12399
G1 X224.272 Y95.982 E-0.20315
G1 X224.003 Y96.254 E-0.08829
G1 X223.415 Y95.666 E-0.19199
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X223.241 Y94.951
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.695 Y94.406 E0.02452
M204 S1000
G1 F8640.000
G1 X223.241 Y94.951 E-0.17804
G1 E-0.62196 F2100.00000
G1 Z4.400 F10800.000
G1 X219.111 Y94.108
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.117 Y94.908 E0.00583
G1 F8640.000
G1 X219.111 Y94.108 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.318 Y95.647
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.095 Y95.424 E0.01069
G1 X217.522 Y95.428 E0.01941
G1 X221.702 Y99.609 E0.20014
G1 X222.284 Y99.613 E0.01968
G1 X220.345 Y97.674 E0.09280
G1 X220.919 Y97.670 E0.01941
G1 X222.381 Y99.133 E0.07001
G1 X222.384 Y98.814 E0.01081
G1 X222.641 Y98.815 E0.00872
G1 X221.492 Y97.666 E0.05501
G1 X222.065 Y97.662 E0.01941
G1 X223.223 Y98.819 E0.05539
G1 X223.804 Y98.823 E0.01968
G1 X222.639 Y97.658 E0.05578
G1 X223.159 Y97.655 E0.01761
G1 X223.186 Y97.628 E0.00128
G1 X224.385 Y98.827 E0.05744
G1 X224.967 Y98.832 E0.01968
G1 X223.472 Y97.337 E0.07155
G1 X223.759 Y97.046 E0.01382
G1 X225.548 Y98.836 E0.08566
G1 X226.130 Y98.840 E0.01968
G1 X224.046 Y96.755 E0.09977
G1 X224.332 Y96.465 E0.01382
G1 X226.711 Y98.844 E0.11389
G1 X227.293 Y98.848 E0.01968
G1 X224.619 Y96.174 E0.12800
G1 X224.906 Y95.883 E0.01382
G1 X227.874 Y98.852 E0.14211
G1 X228.456 Y98.856 E0.01968
G1 X225.020 Y95.420 E0.16446
G1 X225.020 Y95.375 E0.00153
G1 X225.549 Y95.372 E0.01790
G1 X229.037 Y98.860 E0.16699
G1 X229.618 Y98.864 E0.01968
G1 X226.122 Y95.368 E0.16738
G1 X226.695 Y95.364 E0.01941
G1 X230.166 Y98.835 E0.16616
G1 X230.262 Y98.740 E0.00454
G1 X230.652 Y98.743 E0.01321
G1 X230.071 Y98.162 E0.02783
G1 X230.644 Y98.158 E0.01941
G1 X231.363 Y98.876 E0.03440
G1 X231.944 Y98.880 E0.01968
G1 X231.218 Y98.154 E0.03479
G1 X231.791 Y98.150 E0.01941
G1 X232.526 Y98.884 E0.03517
G1 X233.107 Y98.889 E0.01968
G1 X232.364 Y98.146 E0.03556
G1 X232.594 Y98.144 E0.00777
G1 X232.794 Y98.060 E0.00735
G1 X232.824 Y98.028 E0.00148
G1 X233.509 Y98.713 E0.03276
G1 X233.661 Y98.562 E0.00726
G1 X233.936 Y98.563 E0.00932
G1 X233.111 Y97.738 E0.03949
G1 X233.398 Y97.447 E0.01382
G1 X234.053 Y98.103 E0.03139
G1 X234.053 Y97.525 E0.01954
G1 X233.684 Y97.156 E0.01767
G1 X233.971 Y96.865 E0.01382
G1 X234.237 Y97.131 E0.01272
M204 S1000
G1 F8640.000
G1 X233.971 Y96.865 E-0.08677
G1 X233.684 Y97.156 E-0.09427
G1 X234.053 Y97.525 E-0.12055
G1 X234.053 Y98.103 E-0.13332
G1 X233.398 Y97.447 E-0.21414
G1 X233.111 Y97.738 E-0.09427
G1 X233.162 Y97.789 E-0.01668
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.237 Y95.186
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.566 Y94.515 E0.03343
G1 X233.295 Y94.517 E0.00955
G1 X233.297 Y94.846 E0.01159
G1 X234.053 Y95.602 E0.03769
G1 X234.053 Y96.202 E0.02113
G1 X233.170 Y95.318 E0.04404
G1 X232.575 Y95.322 E0.02098
G1 X233.756 Y96.504 E0.05889
G1 X233.458 Y96.806 E0.01494
G1 X231.979 Y95.327 E0.07373
G1 X231.384 Y95.331 E0.02098
G1 X233.161 Y97.107 E0.08857
G1 X232.863 Y97.409 E0.01494
G1 X230.048 Y94.594 E0.14034
G1 X230.047 Y94.540 E0.00189
G1 X230.590 Y94.536 E0.01911
G1 X231.116 Y95.063 E0.02624
M204 S1000
G1 F8640.000
G1 X230.590 Y94.536 E-0.17189
G1 X230.047 Y94.540 E-0.12522
G1 X230.048 Y94.594 E-0.01241
G1 X231.427 Y95.973 E-0.45048
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X227.668 Y95.255
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.662 Y94.455 E0.01254
G1 F8640.000
G1 X227.668 Y95.255 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X224.406 Y100.137
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P64 R39
G1 F2400.000
G1 X224.411 Y99.516 E0.01850
G1 X224.591 Y99.338 E0.00755
G1 F8640.000
G1 X224.411 Y99.516 E-0.05852
G1 X224.406 Y100.137 E-0.14334
G1 E-0.59814 F2100.00000
G1 Z4.400 F10800.000
G1 X225.933 Y99.347
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.110 Y99.527 E0.00753
G1 X226.105 Y100.148 E0.01848
G1 F8640.000
G1 X226.110 Y99.527 E-0.14340
G1 X225.933 Y99.347 E-0.05842
G1 E-0.59819 F2100.00000
G1 Z4.400 F10800.000
G1 X231.151 Y99.858
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.305 Y99.012 E0.04217
M204 S1000
G1 F8640.000
G1 X231.151 Y99.858 E-0.27623
G1 E-0.52377 F2100.00000
G1 Z4.400 F10800.000
G1 X229.797 Y97.940
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.667 Y95.810 E0.10615
G1 X227.652 Y95.560 E0.00882
G1 X228.014 Y95.558 E0.01275
G1 X230.210 Y97.754 E0.10946
G1 X230.805 Y97.750 E0.02098
G1 X228.407 Y95.352 E0.11953
G1 X229.003 Y95.347 E0.02098
G1 X231.401 Y97.745 E0.11953
G1 X231.996 Y97.741 E0.02098
G1 X229.598 Y95.343 E0.11953
G1 X230.053 Y95.340 E0.01602
G1 X230.052 Y95.197 E0.00503
G1 X232.695 Y97.841 E0.13176
M204 S1000
G1 F8640.000
G1 X230.368 Y95.513 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X233.402 Y98.986
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.237 Y99.821 E0.04640
M204 S1000
G1 F8640.000
G1 X233.402 Y98.986 E-0.27255
G1 E-0.52745 F2100.00000
G1 Z4.400 F10800.000
G1 X234.309 Y110.205
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.359 Y110.205 E0.00167
G1 X234.359 Y116.003 E0.19625
G1 X232.988 Y115.993 E0.04639
G1 X232.994 Y115.193 E0.02708
G1 X231.238 Y115.181 E0.05944
G1 X231.232 Y115.981 E0.02707
G1 X230.655 Y115.977 E0.01954
G1 X230.660 Y115.177 E0.02708
G1 X228.711 Y115.163 E0.06598
G1 X228.705 Y115.963 E0.02708
G1 X228.453 Y115.961 E0.00854
G1 X228.458 Y115.161 E0.02707
G1 X226.675 Y115.149 E0.06036
G1 X226.670 Y115.949 E0.02708
G1 X224.834 Y115.936 E0.06214
G1 X224.840 Y115.136 E0.02708
G1 X223.057 Y115.124 E0.06036
G1 X223.051 Y115.923 E0.02708
G1 X221.349 Y115.912 E0.05760
G1 X221.355 Y115.112 E0.02708
G1 X218.872 Y115.094 E0.08404
G1 X218.866 Y115.894 E0.02708
G1 X218.480 Y115.891 E0.01308
G1 X218.486 Y115.092 E0.02708
G1 X216.041 Y115.074 E0.08275
G1 X216.035 Y115.874 E0.02707
G1 X214.965 Y115.867 E0.03623
G1 X214.971 Y115.067 E0.02708
G1 X210.664 Y115.037 E0.14577
G1 X206.855 Y115.010 E0.12896
G1 X206.849 Y115.810 E0.02708
G1 X206.520 Y115.808 E0.01113
G1 X206.526 Y115.008 E0.02708
G1 X204.755 Y114.995 E0.05995
G1 X204.749 Y115.795 E0.02708
G1 X203.806 Y115.789 E0.03194
G1 X203.811 Y114.989 E0.02708
G1 X196.795 Y114.940 E0.23752
G1 X192.910 Y114.913 E0.13149
G1 X192.904 Y115.712 E0.02707
G1 X162.802 Y115.502 E1.01895
G1 X161.952 Y116.087 E0.03495
G1 X160.863 Y116.742 E0.04299
G1 X160.340 Y117.016 E0.02000
G1 X159.819 Y117.257 E0.01943
G1 X159.306 Y117.462 E0.01870
G1 X158.801 Y117.629 E0.01800
G1 X158.304 Y117.759 E0.01738
G1 X157.816 Y117.850 E0.01683
G1 X157.335 Y117.903 E0.01639
G1 X156.862 Y117.919 E0.01601
G1 X156.406 Y117.897 E0.01545
G1 X156.048 Y117.840 E0.01225
G1 X155.850 Y117.769 E0.00712
G1 X155.633 Y117.659 E0.00823
G1 X155.414 Y117.514 E0.00891
G1 X155.194 Y117.333 E0.00962
G1 X154.980 Y117.118 E0.01030
G1 X154.774 Y116.870 E0.01090
G1 X154.585 Y116.593 E0.01134
G1 X154.421 Y116.296 E0.01149
G1 X154.300 Y116.004 E0.01071
G1 X154.191 Y115.441 E0.01940
G1 X150.355 Y115.415 E0.12984
G1 X150.360 Y114.615 E0.02708
G1 X145.638 Y114.581 E0.15986
G1 X145.632 Y115.382 E0.02708
G1 X145.064 Y115.378 E0.01923
G1 X145.070 Y114.578 E0.02707
G1 X143.402 Y114.566 E0.05645
G1 X136.470 Y114.517 E0.23466
G1 X136.464 Y115.317 E0.02708
G1 X135.953 Y115.314 E0.01729
G1 X135.959 Y114.514 E0.02708
G1 X134.316 Y114.502 E0.05562
G1 X134.310 Y115.302 E0.02707
G1 X133.748 Y115.298 E0.01902
G1 X133.754 Y114.498 E0.02708
G1 X126.248 Y114.446 E0.25406
G1 X126.243 Y115.246 E0.02708
G1 X126.148 Y115.245 E0.00319
G1 X126.154 Y114.445 E0.02708
G1 X124.478 Y114.433 E0.05674
G1 X124.472 Y115.233 E0.02708
G1 X76.040 Y114.892 E1.63943
G1 X72.713 Y114.833 E0.11264
G1 X65.720 Y114.595 E0.23683
G1 X59.006 Y114.281 E0.22751
G1 X39.917 Y114.013 E0.64620
G1 X39.847 Y113.944 E0.00332
G1 X39.569 Y113.801 E0.01057
G1 X39.286 Y113.723 E0.00993
G1 X38.992 Y113.695 E0.01002
G1 X38.695 Y113.718 E0.01007
G1 X38.410 Y113.793 E0.00997
G1 X38.130 Y113.932 E0.01060
G1 X38.082 Y113.979 E0.00227
G1 X33.913 Y113.894 E0.14114
G1 X33.862 Y113.840 E0.00251
G1 X33.585 Y113.687 E0.01071
G1 X33.296 Y113.600 E0.01022
G1 X32.992 Y113.569 E0.01032
G1 X32.687 Y113.594 E0.01038
G1 X32.395 Y113.677 E0.01026
G1 X32.086 Y113.856 E0.01209
G1 X27.919 Y113.771 E0.14109
G1 X27.881 Y113.728 E0.00193
G1 X27.606 Y113.563 E0.01085
G1 X27.311 Y113.462 E0.01057
G1 X26.993 Y113.426 E0.01082
G1 X26.673 Y113.455 E0.01088
G1 X26.375 Y113.551 E0.01061
G1 X26.077 Y113.734 E0.01182
G1 X21.939 Y113.649 E0.14010
G1 X21.908 Y113.610 E0.00171
G1 X21.636 Y113.422 E0.01118
G1 X21.329 Y113.302 E0.01117
G1 X20.995 Y113.259 E0.01139
G1 X20.658 Y113.293 E0.01144
G1 X20.344 Y113.407 E0.01132
G1 X20.053 Y113.611 E0.01203
G1 X15.617 Y113.520 E0.15018
G1 X15.617 Y112.687 E0.02820
G1 X20.053 Y112.597 E0.15018
G1 X20.344 Y112.801 E0.01203
G1 X20.658 Y112.914 E0.01132
G1 X20.995 Y112.948 E0.01144
G1 X21.329 Y112.905 E0.01139
G1 X21.636 Y112.785 E0.01117
G1 X21.908 Y112.598 E0.01118
G1 X21.939 Y112.558 E0.00171
G1 X26.077 Y112.474 E0.14010
G1 X26.375 Y112.656 E0.01182
G1 X26.673 Y112.752 E0.01061
G1 X26.993 Y112.781 E0.01087
G1 X27.311 Y112.745 E0.01081
G1 X27.606 Y112.644 E0.01058
G1 X27.881 Y112.479 E0.01085
G1 X27.919 Y112.436 E0.00194
G1 X32.086 Y112.351 E0.14109
G1 X32.395 Y112.530 E0.01210
G1 X32.687 Y112.613 E0.01026
G1 X32.992 Y112.638 E0.01038
G1 X33.296 Y112.607 E0.01032
G1 X33.585 Y112.520 E0.01022
G1 X33.862 Y112.367 E0.01071
G1 X33.913 Y112.314 E0.00251
G1 X38.082 Y112.228 E0.14114
G1 X38.130 Y112.275 E0.00227
G1 X38.410 Y112.414 E0.01060
G1 X38.695 Y112.489 E0.00997
G1 X38.992 Y112.512 E0.01007
G1 X39.286 Y112.484 E0.01002
G1 X39.569 Y112.406 E0.00993
G1 X39.847 Y112.264 E0.01057
G1 X39.917 Y112.194 E0.00332
G1 X59.006 Y111.926 E0.64620
G1 X65.720 Y111.612 E0.22751
G1 X72.713 Y111.374 E0.23683
G1 X76.040 Y111.316 E0.11264
G1 X169.188 Y110.661 E3.15304
G1 X169.791 Y109.970 E0.03103
G1 X170.458 Y109.317 E0.03161
G1 X171.108 Y108.798 E0.02814
G1 X171.399 Y108.609 E0.01173
G1 X171.697 Y108.447 E0.01151
G1 X171.986 Y108.322 E0.01065
G1 X172.236 Y108.242 E0.00888
G1 X172.546 Y108.182 E0.01067
G1 X172.752 Y108.169 E0.00699
G1 X173.046 Y108.183 E0.01000
G1 X173.285 Y108.227 E0.00820
G1 X173.513 Y108.300 E0.00811
G1 X173.785 Y108.425 E0.01011
G1 X174.032 Y108.572 E0.00974
G1 X174.279 Y108.755 E0.01041
G1 X174.522 Y108.973 E0.01106
G1 X174.756 Y109.226 E0.01164
G1 X174.851 Y109.369 E0.00582
G1 X174.974 Y109.509 E0.00630
G1 X175.075 Y109.696 E0.00720
G1 X175.173 Y109.828 E0.00558
G1 X175.297 Y110.091 E0.00983
G1 X175.409 Y110.617 E0.01821
G1 X178.924 Y110.593 E0.11897
G1 X178.930 Y111.393 E0.02708
G1 X180.604 Y111.381 E0.05667
G1 X180.598 Y110.581 E0.02707
G1 X180.794 Y110.580 E0.00664
G1 X180.800 Y111.380 E0.02708
G1 X182.476 Y111.368 E0.05673
G1 X182.470 Y110.568 E0.02708
G1 X182.849 Y110.565 E0.01283
G1 X182.855 Y111.365 E0.02707
G1 X184.531 Y111.354 E0.05674
G1 X185.589 Y111.346 E0.03581
G1 X185.583 Y110.546 E0.02708
G1 X186.005 Y110.543 E0.01428
G1 X186.011 Y111.343 E0.02707
G1 X192.359 Y111.299 E0.21488
G1 X192.353 Y110.499 E0.02708
G1 X192.387 Y110.498 E0.00114
G1 X192.392 Y111.298 E0.02708
G1 X194.064 Y111.287 E0.05657
G1 X194.058 Y110.487 E0.02708
G1 X194.714 Y110.482 E0.02219
G1 X194.719 Y111.282 E0.02708
G1 X196.057 Y111.273 E0.04529
G1 X204.754 Y111.212 E0.29438
G1 X204.748 Y110.412 E0.02708
G1 X234.249 Y110.205 E0.99860
M204 S1000
G1 F8640.000
G1 X234.359 Y110.205 E-0.02527
G1 X234.359 Y113.387 E-0.73473
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X224.430 Y115.540
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.461 Y115.533 E0.03280
G1 X223.455 Y116.333 E0.02708
G1 X220.939 Y116.316 E0.08516
G1 X220.945 Y115.516 E0.02708
G1 X220.342 Y115.512 E0.02041
G1 X219.276 Y115.504 E0.03607
G1 X219.271 Y116.304 E0.02708
G1 X218.070 Y116.296 E0.04064
G1 X218.076 Y115.496 E0.02708
G1 X216.445 Y115.484 E0.05519
G1 X216.440 Y116.284 E0.02708
G1 X214.555 Y116.271 E0.06379
G1 X214.561 Y115.471 E0.02708
G1 X213.603 Y115.464 E0.03242
G1 X213.597 Y116.264 E0.02708
G1 X213.459 Y116.263 E0.00470
G1 X213.464 Y115.464 E0.02708
G1 X212.524 Y115.457 E0.03182
G1 X212.519 Y116.257 E0.02708
G1 X212.003 Y116.253 E0.01746
G1 X212.008 Y115.453 E0.02708
G1 X211.068 Y115.447 E0.03182
G1 X211.063 Y116.247 E0.02708
G1 X210.322 Y116.241 E0.02507
G1 X210.328 Y115.441 E0.02708
G1 X208.520 Y115.429 E0.06118
G1 X208.515 Y116.229 E0.02708
G1 X208.215 Y116.227 E0.01013
G1 X208.221 Y115.427 E0.02708
G1 X207.259 Y115.420 E0.03257
G1 X207.253 Y116.220 E0.02708
G1 X206.110 Y116.212 E0.03868
G1 X206.116 Y115.412 E0.02708
G1 X205.159 Y115.405 E0.03239
G1 X205.153 Y116.205 E0.02708
G1 X203.396 Y116.193 E0.05949
G1 X203.401 Y115.393 E0.02708
G1 X202.442 Y115.386 E0.03247
G1 X202.437 Y116.186 E0.02708
G1 X201.714 Y116.181 E0.02447
G1 X201.719 Y115.381 E0.02708
G1 X200.780 Y115.375 E0.03178
G1 X200.775 Y116.175 E0.02708
G1 X200.483 Y116.173 E0.00987
G1 X200.489 Y115.373 E0.02708
G1 X197.910 Y115.355 E0.08729
G1 X197.904 Y116.155 E0.02708
G1 X197.483 Y116.152 E0.01428
G1 X197.488 Y115.352 E0.02708
G1 X196.571 Y115.345 E0.03104
G1 X196.566 Y116.145 E0.02708
G1 X196.379 Y116.144 E0.00632
G1 X196.385 Y115.344 E0.02708
G1 X195.493 Y115.338 E0.03018
G1 X195.487 Y116.138 E0.02707
G1 X195.338 Y116.137 E0.00504
G1 X195.344 Y115.337 E0.02708
G1 X194.431 Y115.330 E0.03091
G1 X194.425 Y116.130 E0.02708
G1 X194.221 Y116.129 E0.00693
G1 X194.226 Y115.329 E0.02708
G1 X193.314 Y115.322 E0.03087
G1 X193.309 Y116.122 E0.02708
G1 X162.928 Y115.910 E1.02839
G1 X162.172 Y116.430 E0.03104
G1 X161.063 Y117.097 E0.04382
G1 X160.520 Y117.381 E0.02074
G1 X159.980 Y117.631 E0.02013
G1 X159.446 Y117.844 E0.01948
G1 X158.917 Y118.020 E0.01886
G1 X158.393 Y118.156 E0.01831
G1 X157.876 Y118.253 E0.01783
G1 X157.364 Y118.310 E0.01743
G1 X156.859 Y118.327 E0.01711
G1 X156.364 Y118.303 E0.01677
G1 X155.947 Y118.236 E0.01428
G1 X155.689 Y118.144 E0.00927
G1 X155.428 Y118.012 E0.00990
G1 X155.171 Y117.842 E0.01043
G1 X154.920 Y117.635 E0.01102
G1 X154.678 Y117.392 E0.01161
G1 X154.449 Y117.115 E0.01217
G1 X154.238 Y116.807 E0.01263
G1 X154.053 Y116.473 E0.01293
G1 X153.909 Y116.122 E0.01286
G1 X153.855 Y115.846 E0.00950
G1 X149.945 Y115.819 E0.13236
M73 Q64 S38
G1 X149.950 Y115.019 E0.02708
G1 X149.105 Y115.013 E0.02860
G1 X149.100 Y115.813 E0.02708
G1 X149.044 Y115.813 E0.00189
G1 X149.050 Y115.013 E0.02708
G1 X148.212 Y115.007 E0.02837
G1 X148.206 Y115.807 E0.02708
G1 X147.830 Y115.804 E0.01274
G1 X147.835 Y115.004 E0.02708
G1 X146.939 Y114.998 E0.03034
G1 X146.934 Y115.798 E0.02708
G1 X146.874 Y115.797 E0.00201
G1 X146.880 Y114.997 E0.02707
G1 X146.042 Y114.991 E0.02837
G1 X146.036 Y115.791 E0.02708
G1 X144.654 Y115.782 E0.04679
G1 X144.660 Y114.982 E0.02708
G1 X143.806 Y114.976 E0.02889
G1 X143.801 Y115.776 E0.02708
G1 X143.754 Y115.776 E0.00157
G1 X143.760 Y114.976 E0.02708
G1 X142.896 Y114.969 E0.02924
G1 X142.890 Y115.769 E0.02708
G1 X142.285 Y115.765 E0.02050
G1 X142.290 Y114.965 E0.02708
G1 X141.449 Y114.959 E0.02847
G1 X141.443 Y115.759 E0.02708
G1 X141.359 Y115.759 E0.00285
G1 X141.365 Y114.959 E0.02708
G1 X140.525 Y114.953 E0.02843
G1 X140.519 Y115.753 E0.02708
G1 X139.884 Y115.748 E0.02149
G1 X139.890 Y114.948 E0.02708
G1 X139.052 Y114.943 E0.02836
G1 X139.046 Y115.743 E0.02708
G1 X138.710 Y115.740 E0.01137
G1 X138.716 Y114.940 E0.02708
G1 X137.819 Y114.934 E0.03036
G1 X137.814 Y115.734 E0.02708
G1 X137.706 Y115.733 E0.00363
G1 X137.712 Y114.933 E0.02708
G1 X136.874 Y114.927 E0.02836
G1 X136.868 Y115.727 E0.02708
G1 X135.543 Y115.718 E0.04485
G1 X135.549 Y114.918 E0.02708
G1 X134.720 Y114.912 E0.02806
G1 X134.714 Y115.712 E0.02708
G1 X133.338 Y115.703 E0.04658
G1 X133.344 Y114.903 E0.02708
G1 X132.413 Y114.896 E0.03152
G1 X132.407 Y115.696 E0.02708
G1 X132.133 Y115.694 E0.00926
G1 X132.139 Y114.894 E0.02708
G1 X130.787 Y114.885 E0.04577
G1 X130.781 Y115.685 E0.02708
G1 X130.033 Y115.679 E0.02532
G1 X130.039 Y114.880 E0.02708
G1 X129.222 Y114.874 E0.02765
G1 X129.216 Y115.674 E0.02708
G1 X128.917 Y115.672 E0.01012
G1 X128.923 Y114.872 E0.02708
G1 X128.062 Y114.866 E0.02914
G1 X128.056 Y115.666 E0.02708
G1 X127.549 Y115.662 E0.01718
G1 X127.554 Y114.862 E0.02708
G1 X126.652 Y114.856 E0.03053
G1 X126.647 Y115.656 E0.02708
G1 X125.739 Y115.649 E0.03075
G1 X125.744 Y114.849 E0.02708
G1 X124.882 Y114.843 E0.02918
G1 X124.877 Y115.643 E0.02708
G1 X76.035 Y115.299 E1.65328
G1 X72.702 Y115.240 E0.11282
G1 X65.703 Y115.002 E0.23704
G1 X58.993 Y114.688 E0.22737
G1 X39.746 Y114.418 E0.65155
G1 X39.605 Y114.277 E0.00674
G1 X39.421 Y114.183 E0.00702
G1 X39.212 Y114.125 E0.00732
G1 X38.988 Y114.104 E0.00763
G1 X38.763 Y114.121 E0.00764
G1 X38.554 Y114.176 E0.00732
G1 X38.369 Y114.268 E0.00700
G1 X38.245 Y114.389 E0.00587
G1 X33.735 Y114.297 E0.15267
G1 X33.610 Y114.166 E0.00613
G1 X33.426 Y114.064 E0.00712
G1 X33.216 Y114.001 E0.00744
G1 X32.988 Y113.978 E0.00774
G1 X32.760 Y113.997 E0.00775
G1 X32.549 Y114.057 E0.00744
G1 X32.363 Y114.156 E0.00713
G1 X32.257 Y114.267 E0.00520
G1 X27.732 Y114.175 E0.15319
G1 X27.617 Y114.045 E0.00587
G1 X27.434 Y113.934 E0.00724
G1 X27.221 Y113.862 E0.00761
G1 X26.988 Y113.835 E0.00792
G1 X26.755 Y113.856 E0.00793
G1 X26.542 Y113.925 E0.00759
G1 X26.356 Y114.033 E0.00727
G1 X26.257 Y114.145 E0.00503
G1 X21.739 Y114.052 E0.15296
G1 X21.627 Y113.910 E0.00614
G1 X21.444 Y113.784 E0.00751
G1 X21.227 Y113.700 E0.00788
G1 X20.989 Y113.669 E0.00812
G1 X20.750 Y113.693 E0.00815
G1 X20.530 Y113.772 E0.00790
G1 X20.345 Y113.898 E0.00756
G1 X20.247 Y114.022 E0.00536
G1 X15.210 Y113.919 E0.17052
G1 X15.210 Y112.288 E0.05520
G1 X20.247 Y112.185 E0.17052
G1 X20.345 Y112.310 E0.00536
G1 X20.530 Y112.435 E0.00757
G1 X20.750 Y112.514 E0.00790
G1 X20.989 Y112.539 E0.00815
G1 X21.227 Y112.508 E0.00812
G1 X21.444 Y112.423 E0.00788
G1 X21.627 Y112.297 E0.00751
G1 X21.739 Y112.155 E0.00614
G1 X26.257 Y112.063 E0.15296
G1 X26.356 Y112.174 E0.00503
G1 X26.542 Y112.282 E0.00727
G1 X26.755 Y112.351 E0.00759
G1 X26.988 Y112.372 E0.00793
G1 X27.221 Y112.345 E0.00792
G1 X27.434 Y112.273 E0.00762
G1 X27.617 Y112.163 E0.00724
G1 X27.732 Y112.033 E0.00587
G1 X32.257 Y111.940 E0.15319
G1 X32.363 Y112.051 E0.00520
G1 X32.549 Y112.150 E0.00713
G1 X32.760 Y112.211 E0.00744
G1 X32.988 Y112.230 E0.00775
G1 X33.216 Y112.206 E0.00774
G1 X33.426 Y112.143 E0.00744
G1 X33.610 Y112.041 E0.00712
G1 X33.735 Y111.910 E0.00613
G1 X38.245 Y111.818 E0.15267
G1 X38.369 Y111.939 E0.00587
G1 X38.554 Y112.031 E0.00700
G1 X38.763 Y112.086 E0.00732
G1 X38.988 Y112.103 E0.00764
G1 X39.212 Y112.082 E0.00763
G1 X39.421 Y112.025 E0.00732
G1 X39.605 Y111.930 E0.00702
G1 X39.746 Y111.790 E0.00674
G1 X58.993 Y111.519 E0.65155
G1 X65.703 Y111.205 E0.22737
G1 X72.702 Y110.967 E0.23704
G1 X76.035 Y110.909 E0.11282
G1 X169.002 Y110.255 E3.14691
G1 X169.495 Y109.690 E0.02537
G1 X170.184 Y109.016 E0.03263
G1 X170.517 Y108.732 E0.01483
G1 X170.701 Y108.609 E0.00750
G1 X170.864 Y108.470 E0.00723
G1 X171.190 Y108.259 E0.01317
G1 X171.519 Y108.080 E0.01265
G1 X171.843 Y107.940 E0.01194
G1 X172.151 Y107.842 E0.01097
G1 X172.305 Y107.825 E0.00522
G1 X172.479 Y107.779 E0.00612
G1 X172.769 Y107.759 E0.00981
G1 X173.087 Y107.777 E0.01081
G1 X173.383 Y107.832 E0.01019
G1 X173.673 Y107.923 E0.01027
G1 X173.838 Y108.012 E0.00635
G1 X173.973 Y108.059 E0.00485
G1 X174.109 Y108.155 E0.00562
G1 X174.260 Y108.231 E0.00572
G1 X174.381 Y108.336 E0.00541
G1 X174.541 Y108.439 E0.00646
G1 X174.651 Y108.555 E0.00540
G1 X174.813 Y108.684 E0.00701
G1 X174.917 Y108.816 E0.00567
G1 X175.071 Y108.963 E0.00723
G1 X175.175 Y109.121 E0.00640
G1 X175.310 Y109.274 E0.00691
G1 X175.419 Y109.477 E0.00781
G1 X175.524 Y109.618 E0.00595
G1 X175.685 Y109.960 E0.01278
G1 X175.738 Y110.208 E0.00858
G1 X179.328 Y110.183 E0.12152
G1 X179.334 Y110.983 E0.02708
G1 X180.194 Y110.977 E0.02911
G1 X180.188 Y110.177 E0.02708
G1 X181.199 Y110.170 E0.03420
G1 X181.204 Y110.970 E0.02708
G1 X182.066 Y110.964 E0.02918
G1 X182.061 Y110.164 E0.02708
G1 X183.254 Y110.155 E0.04038
G1 X183.259 Y110.955 E0.02707
G1 X184.121 Y110.949 E0.02918
G1 X184.116 Y110.149 E0.02708
G1 X184.311 Y110.148 E0.00663
G1 X184.317 Y110.948 E0.02708
G1 X185.179 Y110.942 E0.02918
G1 X185.173 Y110.142 E0.02708
G1 X186.409 Y110.133 E0.04184
G1 X186.415 Y110.933 E0.02708
G1 X187.274 Y110.927 E0.02908
G1 X187.268 Y110.127 E0.02708
G1 X187.466 Y110.126 E0.00670
G1 X187.472 Y110.926 E0.02708
G1 X188.847 Y110.916 E0.04654
G1 X188.841 Y110.116 E0.02708
G1 X189.513 Y110.111 E0.02273
G1 X189.518 Y110.911 E0.02708
G1 X190.876 Y110.902 E0.04595
G1 X190.870 Y110.102 E0.02708
G1 X191.081 Y110.100 E0.00715
G1 X191.087 Y110.900 E0.02708
G1 X191.949 Y110.894 E0.02918
G1 X191.943 Y110.094 E0.02708
G1 X192.791 Y110.089 E0.02870
G1 X192.797 Y110.888 E0.02708
G1 X193.654 Y110.882 E0.02901
G1 X193.648 Y110.083 E0.02708
G1 X195.118 Y110.072 E0.04975
G1 X195.124 Y110.872 E0.02708
G1 X195.525 Y110.869 E0.01357
G1 X196.240 Y110.864 E0.02422
G1 X196.234 Y110.064 E0.02708
G1 X196.456 Y110.063 E0.00750
G1 X196.462 Y110.863 E0.02708
G1 X197.397 Y110.856 E0.03166
G1 X197.391 Y110.056 E0.02708
G1 X197.595 Y110.055 E0.00688
G1 X197.600 Y110.855 E0.02708
G1 X198.033 Y110.852 E0.01466
G1 X198.485 Y110.849 E0.01528
G1 X198.479 Y110.049 E0.02708
G1 X198.833 Y110.046 E0.01196
G1 X198.838 Y110.846 E0.02708
G1 X199.729 Y110.840 E0.03015
G1 X199.723 Y110.040 E0.02708
G1 X199.904 Y110.039 E0.00611
G1 X199.909 Y110.839 E0.02708
G1 X200.759 Y110.833 E0.02876
G1 X200.753 Y110.033 E0.02708
G1 X201.210 Y110.030 E0.01546
G1 X201.216 Y110.829 E0.02707
G1 X201.511 Y110.827 E0.00998
G1 X202.072 Y110.824 E0.01902
G1 X202.067 Y110.024 E0.02708
G1 X202.184 Y110.023 E0.00396
G1 X202.189 Y110.823 E0.02708
G1 X202.625 Y110.820 E0.01475
G1 X203.089 Y110.816 E0.01569
G1 X203.083 Y110.016 E0.02707
G1 X203.477 Y110.014 E0.01333
G1 X203.483 Y110.814 E0.02708
G1 X203.975 Y110.810 E0.01668
G1 X204.344 Y110.808 E0.01248
G1 X204.338 Y110.008 E0.02708
G1 X234.766 Y109.795 E1.02996
G1 X234.766 Y116.413 E0.22401
G1 X232.579 Y116.397 E0.07404
G1 X232.584 Y115.597 E0.02708
G1 X231.642 Y115.591 E0.03188
G1 X231.637 Y116.391 E0.02708
G1 X230.245 Y116.381 E0.04709
G1 X230.251 Y115.581 E0.02708
G1 X229.115 Y115.573 E0.03843
G1 X229.112 Y115.998 E0.01439
G1 F1800.000
G1 X229.110 Y116.373 E0.01861
G1 X228.044 Y116.366 E0.05292
G1 X228.046 Y115.991 E0.01861
G1 F1500.000
G1 X228.049 Y115.566 E0.01438
G1 X227.079 Y115.559 E0.03280
G1 X227.074 Y116.359 E0.02708
G1 X226.225 Y116.353 E0.02877
G1 F1800.000
G1 X224.424 Y116.340 E0.08936
G1 X224.427 Y115.965 E0.01861
G1 F1500.000
G1 X224.429 Y115.600 E0.01236
M204 S1000
G1 F8640.000
G1 X223.461 Y115.533 E-0.22418
G1 X223.455 Y116.333 E-0.18470
G1 X221.935 Y116.323 E-0.35112
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X221.963 Y115.185
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.734 Y115.185 E0.03849
G1 X222.737 Y114.800 E0.01923
G1 X225.164 Y114.816 E0.12107
G1 X225.161 Y115.185 E0.01839
G1 X226.353 Y115.185 E0.05947
G1 X226.355 Y114.825 E0.01798
G1 X229.214 Y114.845 E0.14264
G1 X229.215 Y114.744 E0.00502
G1 X222.164 Y114.744 E0.35178
G1 X222.165 Y114.598 E0.00730
G1 X222.464 Y114.303 E0.02093
G1 X228.877 Y114.303 E0.32000
G1 X228.442 Y113.862 E0.03090
G1 X222.911 Y113.862 E0.27598
G1 X223.358 Y113.422 E0.03133
G1 X228.285 Y113.422 E0.24584
G1 F8640.000
G1 X224.994 Y113.422 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X230.945 Y115.775
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.950 Y114.975 E0.01134
G1 F8640.000
G1 X230.945 Y115.775 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.400 F10800.000
G1 X233.116 Y115.220
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.772 Y115.876 E0.03144
M204 S1000
G1 F8640.000
G1 X233.116 Y115.220 E-0.21445
G1 E-0.58555 F2100.00000
G1 Z4.400 F10800.000
G1 X234.237 Y111.152
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.600 Y110.515 E0.03046
G1 X233.028 Y110.519 E0.01938
G1 X234.053 Y111.545 E0.04910
G1 X234.053 Y112.122 E0.01952
G1 X232.455 Y110.523 E0.07651
G1 X231.883 Y110.527 E0.01938
G1 X234.053 Y112.698 E0.10392
G1 X234.053 Y113.275 E0.01952
G1 X231.310 Y110.531 E0.13132
G1 X230.738 Y110.535 E0.01938
G1 X234.053 Y113.851 E0.15873
G1 X234.053 Y114.428 E0.01952
G1 X230.165 Y110.539 E0.18614
G1 X229.592 Y110.543 E0.01938
G1 X234.053 Y115.004 E0.21355
G1 X234.053 Y115.581 E0.01952
G1 X229.020 Y110.547 E0.24095
G1 X228.447 Y110.551 E0.01938
G1 X232.782 Y114.886 E0.20751
G1 X232.202 Y114.882 E0.01965
G1 X227.875 Y110.555 E0.20713
G1 X227.302 Y110.559 E0.01938
G1 X231.621 Y114.878 E0.20674
G1 X231.363 Y114.876 E0.00874
G1 X231.364 Y114.673 E0.00689
G1 X230.836 Y114.669 E0.01790
G1 X226.730 Y110.563 E0.19655
G1 X226.157 Y110.567 E0.01938
G1 X230.460 Y114.870 E0.20597
G1 X229.879 Y114.866 E0.01965
G1 X225.585 Y110.571 E0.20558
G1 X225.012 Y110.575 E0.01938
G1 X227.016 Y112.580 E0.09595
G1 X226.436 Y112.576 E0.01965
G1 X224.440 Y110.579 E0.09556
G1 X223.867 Y110.583 E0.01938
G1 X225.855 Y112.572 E0.09517
G1 X225.275 Y112.568 E0.01965
G1 X223.294 Y110.587 E0.09479
G1 X222.722 Y110.591 E0.01938
G1 X224.694 Y112.563 E0.09440
G1 X224.113 Y112.559 E0.01965
G1 X222.149 Y110.595 E0.09401
G1 X221.577 Y110.599 E0.01938
G1 X222.999 Y112.021 E0.06806
G1 X222.938 Y111.996 E0.00223
G1 X222.393 Y111.992 E0.01846
G1 X221.004 Y110.603 E0.06646
G1 X220.432 Y110.607 E0.01938
G1 X221.812 Y111.988 E0.06607
G1 X221.231 Y111.984 E0.01965
G1 X219.859 Y110.611 E0.06568
G1 X219.287 Y110.615 E0.01938
G1 X220.650 Y111.979 E0.06529
G1 X220.070 Y111.975 E0.01965
G1 X218.714 Y110.619 E0.06491
G1 X218.142 Y110.623 E0.01938
G1 X219.489 Y111.971 E0.06453
G1 X218.909 Y111.967 E0.01966
G1 X217.569 Y110.627 E0.06414
G1 X216.996 Y110.631 E0.01938
G1 X218.328 Y111.963 E0.06374
G1 X217.751 Y111.963 E0.01953
G1 X216.424 Y110.636 E0.06353
G1 X215.851 Y110.640 E0.01938
G1 X217.167 Y111.955 E0.06297
G1 X216.586 Y111.951 E0.01965
G1 X215.279 Y110.644 E0.06259
G1 X214.706 Y110.648 E0.01938
G1 X216.006 Y111.947 E0.06220
G1 X215.425 Y111.943 E0.01965
G1 X214.134 Y110.652 E0.06182
G1 X213.561 Y110.656 E0.01938
G1 X214.845 Y111.939 E0.06144
G1 X214.264 Y111.935 E0.01965
G1 X212.989 Y110.660 E0.06105
G1 X212.416 Y110.664 E0.01938
G1 X213.912 Y112.159 E0.07159
G1 X213.621 Y112.445 E0.01380
G1 X211.844 Y110.668 E0.08510
G1 X211.271 Y110.672 E0.01938
G1 X213.331 Y112.732 E0.09861
G1 X213.136 Y112.924 E0.00928
G1 X212.228 Y112.004 E0.04376
G1 X212.028 Y111.919 E0.00735
G1 X211.941 Y111.919 E0.00294
G1 X210.698 Y110.676 E0.05950
G1 X210.126 Y110.680 E0.01938
G1 X211.361 Y111.914 E0.05911
G1 X210.780 Y111.910 E0.01966
G1 X209.553 Y110.684 E0.05872
G1 X208.981 Y110.688 E0.01938
G1 X210.200 Y111.906 E0.05834
G1 X209.619 Y111.902 E0.01965
G1 X208.408 Y110.692 E0.05796
G1 X207.836 Y110.696 E0.01938
G1 X209.038 Y111.898 E0.05757
G1 X208.458 Y111.894 E0.01965
G1 X207.263 Y110.700 E0.05718
G1 X206.691 Y110.704 E0.01938
G1 X207.877 Y111.890 E0.05680
G1 X207.296 Y111.886 E0.01965
G1 X206.118 Y110.708 E0.05641
G1 X205.546 Y110.712 E0.01938
G1 X206.912 Y112.078 E0.06540
G1 X206.693 Y112.294 E0.01040
G1 X206.366 Y111.962 E0.01575
G1 X206.135 Y111.878 E0.00834
G1 X205.056 Y110.799 E0.05164
G1 X205.061 Y111.380 E0.01965
G1 X205.555 Y111.874 E0.02365
G1 X204.974 Y111.870 E0.01965
G1 X204.622 Y111.518 E0.01683
G1 X204.050 Y111.522 E0.01938
G1 X204.393 Y111.866 E0.01645
G1 X203.813 Y111.862 E0.01965
G1 X203.477 Y111.526 E0.01607
G1 X202.905 Y111.530 E0.01938
G1 X203.232 Y111.858 E0.01568
G1 X203.118 Y111.857 E0.00386
G1 X202.917 Y111.939 E0.00734
G1 X202.826 Y112.028 E0.00432
G1 X202.332 Y111.534 E0.02366
G1 X201.760 Y111.538 E0.01938
G1 X202.536 Y112.315 E0.03717
G1 X202.246 Y112.601 E0.01380
G1 X201.187 Y111.542 E0.05068
G1 X200.615 Y111.546 E0.01938
G1 X201.956 Y112.887 E0.06419
G1 X201.665 Y113.173 E0.01380
G1 X200.042 Y111.550 E0.07770
G1 X199.470 Y111.554 E0.01938
G1 X199.749 Y111.833 E0.01336
G1 X199.168 Y111.829 E0.01966
G1 X198.897 Y111.558 E0.01297
G1 X198.324 Y111.562 E0.01938
G1 X198.587 Y111.825 E0.01258
G1 X198.007 Y111.821 E0.01965
G1 X197.752 Y111.566 E0.01219
G1 X197.179 Y111.570 E0.01938
G1 X197.426 Y111.817 E0.01180
G1 X196.845 Y111.813 E0.01965
G1 X196.607 Y111.574 E0.01142
G1 X196.034 Y111.578 E0.01938
G1 X196.370 Y111.914 E0.01605
G1 X196.079 Y112.200 E0.01380
G1 X195.462 Y111.582 E0.02956
G1 X194.889 Y111.586 E0.01938
G1 X195.789 Y112.486 E0.04307
G1 X195.499 Y112.772 E0.01380
G1 X194.337 Y111.610 E0.05562
M204 S1000
G1 X194.393 Y111.488 F10800.000
G1 F2400.000
G1 X194.387 Y110.688 E0.01653
G1 F8640.000
G1 X194.393 Y111.488 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X189.184 Y111.117
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.178 Y110.317 E0.01760
G1 F8640.000
G1 X189.184 Y111.117 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.400 F10800.000
G1 X177.301 Y114.307
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.186 Y112.192 E0.10220
G1 X175.166 Y112.146 E0.00173
G1 X175.163 Y111.587 E0.01907
G1 X177.878 Y114.303 E0.13123
M204 S1000
G1 F8640.000
G1 X175.551 Y111.976 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X182.268 Y112.300
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.647 Y111.679 E0.03003
G1 X181.069 Y111.683 E0.01972
G1 X181.850 Y112.463 E0.03771
G1 X181.561 Y112.756 E0.01404
G1 X180.492 Y111.687 E0.05166
G1 X179.915 Y111.691 E0.01972
G1 X181.273 Y113.049 E0.06560
G1 X180.984 Y113.341 E0.01404
G1 X179.156 Y111.513 E0.08833
M204 S1000
G1 X178.806 Y111.163 F10800.000
M204 S1250
G1 F4800.000
G1 X178.544 Y110.901 E0.01266
G1 X177.967 Y110.905 E0.01972
G1 X180.696 Y113.634 E0.13188
G1 X180.407 Y113.926 E0.01404
G1 X177.390 Y110.909 E0.14582
G1 X176.812 Y110.913 E0.01972
G1 X180.005 Y114.105 E0.15427
G1 X179.428 Y114.109 E0.01972
G1 X176.235 Y110.917 E0.15427
G1 X175.658 Y110.921 E0.01972
G1 X178.851 Y114.113 E0.15427
G1 X178.273 Y114.117 E0.01972
G1 X174.075 Y109.919 E0.20287
G1 X174.130 Y110.555 E0.02182
G1 X174.409 Y110.834 E0.01347
M204 S1000
G1 X173.872 Y110.172 F10800.000
M204 S1250
G1 F4800.000
G1 X172.256 Y108.556 E0.07737
G1 X171.841 Y108.717 E0.01508
G1 X174.940 Y111.817 E0.14836
M204 S1000
G1 F8640.000
G1 X172.613 Y109.489 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X175.265 Y110.528
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.045 Y108.307 E0.10731
M204 S1000
G1 F8640.000
G1 X175.265 Y110.528 E-0.72519
G1 E-0.07481 F2100.00000
G1 Z4.400 F10800.000
G1 X170.984 Y109.677
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.768 Y109.461 E0.01081
G1 X170.454 Y109.748 E0.01506
G1 X170.586 Y109.880 E0.00658
G1 X170.340 Y110.236 E0.01529
G1 X170.150 Y110.046 E0.00950
G1 X169.859 Y110.356 E0.01505
G1 X170.276 Y110.773 E0.02084
M204 S1000
G1 F8640.000
G1 X169.859 Y110.356 E-0.13608
G1 X170.150 Y110.046 E-0.09827
G1 X170.340 Y110.236 E-0.06199
G1 X170.586 Y109.880 E-0.09984
G1 X170.454 Y109.748 E-0.04297
G1 X170.768 Y109.461 E-0.09831
G1 X170.984 Y109.677 E-0.07058
G1 E-0.19196 F2100.00000
G1 Z4.400 F10800.000
G1 X161.987 Y115.915
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.539 Y115.466 E0.02491
G1 X161.468 Y115.490 E0.00295
G1 X161.223 Y115.764 E0.01445
G1 X161.187 Y115.782 E0.00159
G1 X161.442 Y116.038 E0.01419
G1 X161.024 Y116.289 E0.01914
G1 X160.836 Y116.100 E0.01049
G1 X160.462 Y116.394 E0.01871
G1 X160.737 Y116.670 E0.01533
M204 S1000
G1 F8640.000
G1 X160.462 Y116.394 E-0.09005
G1 X160.836 Y116.100 E-0.10991
G1 X161.024 Y116.289 E-0.06162
G1 X161.442 Y116.038 E-0.11245
G1 X161.187 Y115.782 E-0.08336
G1 X161.223 Y115.764 E-0.00931
G1 X161.468 Y115.490 E-0.08491
G1 X161.539 Y115.466 E-0.01733
G1 X161.987 Y115.915 E-0.14633
G1 E-0.08472 F2100.00000
G1 Z4.400 F10800.000
G1 X156.296 Y117.756
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.396 Y115.856 E0.09139
M204 S1000
G1 X153.857 Y115.317 F10800.000
M204 S1250
G1 F4800.000
G1 X150.435 Y111.895 E0.16455
G1 X149.853 Y111.891 E0.01980
G1 X153.090 Y115.128 E0.15568
G1 X152.508 Y115.124 E0.01980
G1 X149.271 Y111.887 E0.15567
G1 X149.100 Y111.886 E0.00580
G1 X149.049 Y111.906 E0.00187
G1 X148.879 Y112.074 E0.00811
G1 X151.926 Y115.120 E0.14649
G1 X151.343 Y115.116 E0.01980
G1 X148.588 Y112.361 E0.13248
G1 X148.297 Y112.648 E0.01390
G1 X149.955 Y114.306 E0.07974
G1 X149.373 Y114.302 E0.01980
G1 X148.006 Y112.935 E0.06573
G1 X147.715 Y113.222 E0.01390
G1 X148.790 Y114.298 E0.05173
G1 X148.208 Y114.294 E0.01980
G1 X147.424 Y113.510 E0.03772
G1 X147.132 Y113.797 E0.01390
G1 X147.810 Y114.475 E0.03259
M204 S1000
G1 F8640.000
G1 X147.132 Y113.797 E-0.22132
G1 X147.424 Y113.510 E-0.09442
G1 X148.208 Y114.294 E-0.25618
G1 X148.790 Y114.298 E-0.13448
G1 X148.626 Y114.134 E-0.05359
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X145.355 Y114.376
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.349 Y115.176 E0.01071
G1 F8640.000
G1 X145.355 Y114.376 E-0.18476
G1 E-0.61524 F2100.00000
G1 Z4.400 F10800.000
G1 X142.594 Y114.764
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.589 Y115.564 E0.01322
G1 F8640.000
G1 X142.594 Y114.764 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X140.203 Y115.547
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P65 R38
G1 F2400.000
G1 X140.209 Y114.747 E0.01516
G1 F8640.000
G1 X140.203 Y115.547 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X136.216 Y114.312
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.210 Y115.112 E0.00691
G1 F8640.000
G1 X136.216 Y114.312 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.400 F10800.000
G1 X134.030 Y115.097
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.036 Y114.297 E0.01030
G1 F8640.000
G1 X134.030 Y115.097 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z4.400 F10800.000
G1 X130.409 Y115.478
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.413 Y114.849 E0.01784
G1 X130.329 Y114.763 E0.00342
G1 X130.244 Y114.677 E0.00308
G1 F8640.000
G1 X130.329 Y114.763 E-0.02782
G1 E-0.77218 F2100.00000
G1 Z4.400 F10800.000
G1 X127.810 Y114.660
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.804 Y115.460 E0.00669
G1 F8640.000
G1 X127.810 Y114.660 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X150.481 Y114.832
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.945 Y115.297 E0.02234
M204 S1000
G1 F8640.000
G1 X150.481 Y114.832 E-0.15170
G1 E-0.64830 F2100.00000
G1 Z4.400 F10800.000
G1 X202.077 Y115.980
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.082 Y115.180 E0.02101
G1 F8640.000
G1 X202.077 Y115.980 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X203.932 Y115.143
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.461 Y115.671 E0.02576
M204 S1000
G1 F8640.000
G1 X203.932 Y115.143 E-0.17257
G1 E-0.62743 F2100.00000
G1 Z4.400 F10800.000
G1 X210.533 Y115.239
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.615 Y115.323 E0.00291
G1 X210.698 Y115.407 E0.00327
G1 X210.694 Y116.041 E0.01757
G1 F8640.000
G1 X210.698 Y115.407 E-0.14622
G1 X210.615 Y115.323 E-0.02724
G1 E-0.62654 F2100.00000
G1 Z4.400 F10800.000
G1 X212.262 Y116.052
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.268 Y115.251 E0.00724
G1 F8640.000
G1 X212.262 Y116.052 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.400 F10800.000
G1 X221.918 Y115.545
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.477 Y115.103 E0.02151
M204 S1000
G1 F8640.000
G1 X221.918 Y115.545 E-0.14411
G1 E-0.65589 F2100.00000
G1 Z4.400 F10800.000
G1 X223.460 Y112.984
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.896 Y112.420 E0.02746
G1 X222.854 Y112.402 E0.00158
G1 X222.288 Y112.398 E0.01950
G1 X223.035 Y113.145 E0.03640
G1 X222.740 Y113.436 E0.01428
G1 X221.698 Y112.394 E0.05079
G1 X221.108 Y112.390 E0.02035
G1 X222.445 Y113.727 E0.06518
G1 X222.150 Y114.018 E0.01428
G1 X220.517 Y112.385 E0.07956
G1 X219.927 Y112.381 E0.02034
G1 X221.855 Y114.309 E0.09394
G1 X221.743 Y114.419 E0.00542
G1 X221.740 Y114.781 E0.01245
G1 X219.337 Y112.377 E0.11712
G1 X218.747 Y112.373 E0.02035
G1 X221.179 Y114.805 E0.11852
G1 X220.588 Y114.801 E0.02034
G1 X218.156 Y112.369 E0.11853
G1 X217.838 Y112.367 E0.01098
G1 X217.787 Y112.387 E0.00190
G1 X217.687 Y112.486 E0.00483
G1 X219.998 Y114.797 E0.11263
G1 X219.408 Y114.793 E0.02034
G1 X216.976 Y112.361 E0.11852
G1 X216.386 Y112.357 E0.02034
G1 X218.818 Y114.789 E0.11852
G1 X218.227 Y114.784 E0.02034
G1 X215.795 Y112.353 E0.11852
G1 X215.205 Y112.349 E0.02034
G1 X217.637 Y114.780 E0.11852
G1 X217.047 Y114.776 E0.02034
G1 X214.615 Y112.344 E0.11851
G1 X214.335 Y112.343 E0.00965
G1 X214.284 Y112.363 E0.00190
G1 X214.165 Y112.481 E0.00576
G1 X216.457 Y114.772 E0.11168
G1 X215.866 Y114.768 E0.02034
G1 X213.870 Y112.772 E0.09729
G1 X213.575 Y113.063 E0.01428
G1 X215.735 Y115.222 E0.10525
G1 X215.732 Y115.567 E0.01187
G1 X215.491 Y115.565 E0.00830
G1 X215.092 Y115.166 E0.01946
M204 S1000
G1 X214.870 Y114.944 F10800.000
M204 S1250
G1 F4800.000
G1 X213.280 Y113.354 E0.07751
G1 X213.132 Y113.500 E0.00717
G1 X211.995 Y112.347 E0.05579
G1 X211.944 Y112.326 E0.00190
G1 X211.664 Y112.324 E0.00968
G1 X214.095 Y114.755 E0.11852
G1 X213.505 Y114.751 E0.02034
G1 X211.073 Y112.320 E0.11852
G1 X210.560 Y112.316 E0.01768
G1 X210.483 Y112.315 E0.00266
G1 X212.915 Y114.747 E0.11852
G1 X212.325 Y114.743 E0.02034
G1 X209.893 Y112.311 E0.11851
G1 X209.303 Y112.307 E0.02034
G1 X211.734 Y114.739 E0.11851
G1 X211.144 Y114.735 E0.02034
G1 X208.712 Y112.303 E0.11851
G1 X208.122 Y112.299 E0.02034
G1 X210.554 Y114.731 E0.11851
G1 X209.964 Y114.726 E0.02034
G1 X207.532 Y112.295 E0.11851
G1 X207.303 Y112.293 E0.00788
G1 X207.252 Y112.314 E0.00190
G1 X207.108 Y112.457 E0.00700
G1 X209.373 Y114.722 E0.11042
G1 X208.783 Y114.718 E0.02034
G1 X206.812 Y112.748 E0.09604
G1 X206.689 Y112.869 E0.00598
G1 X206.133 Y112.306 E0.02727
G1 X206.083 Y112.285 E0.00190
G1 X205.761 Y112.282 E0.01109
G1 X208.193 Y114.714 E0.11852
G1 X207.603 Y114.710 E0.02034
G1 X205.171 Y112.278 E0.11852
G1 X204.581 Y112.274 E0.02034
G1 X207.012 Y114.706 E0.11852
G1 X206.422 Y114.702 E0.02034
G1 X203.990 Y112.270 E0.11851
G1 X203.400 Y112.266 E0.02034
G1 X205.832 Y114.698 E0.11851
G1 X205.242 Y114.693 E0.02034
G1 X202.988 Y112.440 E0.10981
G1 X202.693 Y112.731 E0.01428
G1 X204.651 Y114.689 E0.09543
G1 X204.452 Y114.688 E0.00688
G1 X204.449 Y115.073 E0.01327
G1 X202.398 Y113.022 E0.09995
G1 X202.103 Y113.313 E0.01428
G1 X203.471 Y114.681 E0.06666
G1 X202.881 Y114.677 E0.02034
G1 X201.808 Y113.604 E0.05227
G1 X201.537 Y113.872 E0.01312
G1 X199.951 Y112.263 E0.07785
G1 X199.859 Y112.241 E0.00327
G1 X202.290 Y114.673 E0.11850
G1 X201.700 Y114.669 E0.02034
G1 X199.268 Y112.237 E0.11851
G1 X198.678 Y112.233 E0.02035
G1 X201.110 Y114.665 E0.11852
G1 X200.519 Y114.660 E0.02034
G1 X198.088 Y112.229 E0.11852
G1 X197.497 Y112.225 E0.02034
G1 X199.929 Y114.656 E0.11851
G1 X199.339 Y114.652 E0.02034
G1 X196.907 Y112.220 E0.11851
G1 X196.670 Y112.219 E0.00818
G1 X196.619 Y112.239 E0.00190
G1 X196.479 Y112.378 E0.00679
G1 X198.749 Y114.648 E0.11064
G1 X198.158 Y114.644 E0.02034
G1 X196.183 Y112.669 E0.09625
G1 X195.888 Y112.960 E0.01428
G1 X197.568 Y114.640 E0.08187
G1 X196.978 Y114.636 E0.02034
G1 X195.593 Y113.251 E0.06748
G1 X195.298 Y113.542 E0.01428
G1 X196.388 Y114.631 E0.05310
G1 X195.797 Y114.627 E0.02034
G1 X195.003 Y113.833 E0.03872
G1 X194.708 Y114.124 E0.01428
G1 X195.392 Y114.808 E0.03332
M204 S1000
G1 F8640.000
G1 X194.708 Y114.124 E-0.22327
G1 X195.003 Y113.833 E-0.09570
G1 X195.797 Y114.627 E-0.25940
G1 X196.388 Y114.631 E-0.13629
G1 X196.249 Y114.493 E-0.04534
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X195.338 Y113.188
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.744 Y111.594 E0.07630
G1 X193.172 Y111.598 E0.01938
G1 X194.918 Y113.345 E0.08361
G1 X194.628 Y113.631 E0.01380
G1 X192.599 Y111.602 E0.09711
G1 X192.027 Y111.606 E0.01938
G1 X194.339 Y113.919 E0.11069
G1 X194.256 Y114.114 E0.00719
G1 X194.254 Y114.411 E0.01003
G1 X191.454 Y111.610 E0.13404
G1 X190.881 Y111.614 E0.01938
G1 X193.881 Y114.614 E0.14359
G1 X193.300 Y114.610 E0.01965
G1 X190.309 Y111.618 E0.14321
G1 X189.736 Y111.622 E0.01938
G1 X192.720 Y114.606 E0.14282
G1 X192.607 Y114.605 E0.00382
G1 X192.604 Y115.066 E0.01561
G1 X189.164 Y111.626 E0.16467
G1 X188.591 Y111.630 E0.01938
G1 X192.364 Y115.403 E0.18061
G1 X191.784 Y115.399 E0.01965
G1 X188.019 Y111.634 E0.18023
G1 X187.446 Y111.638 E0.01938
G1 X191.203 Y115.395 E0.17984
G1 X190.622 Y115.391 E0.01965
G1 X186.873 Y111.642 E0.17946
G1 X186.301 Y111.646 E0.01938
G1 X190.042 Y115.387 E0.17907
G1 X189.461 Y115.383 E0.01965
G1 X185.728 Y111.650 E0.17869
G1 X185.156 Y111.654 E0.01938
G1 X188.880 Y115.379 E0.17829
G1 X188.300 Y115.375 E0.01965
G1 X184.583 Y111.659 E0.17790
G1 X184.011 Y111.662 E0.01938
G1 X187.719 Y115.371 E0.17752
G1 X187.139 Y115.367 E0.01965
G1 X183.438 Y111.666 E0.17713
G1 X182.866 Y111.670 E0.01938
G1 X186.558 Y115.363 E0.17675
G1 X185.977 Y115.359 E0.01965
G1 X182.588 Y111.970 E0.16223
G1 X182.590 Y112.175 E0.00694
G1 X182.508 Y112.376 E0.00735
G1 X182.463 Y112.421 E0.00216
G1 X185.397 Y115.355 E0.14042
G1 X184.816 Y115.351 E0.01965
G1 X182.177 Y112.711 E0.12633
G1 X181.891 Y113.002 E0.01380
G1 X184.236 Y115.346 E0.11224
G1 X183.655 Y115.342 E0.01965
G1 X181.605 Y113.292 E0.09815
G1 X181.318 Y113.582 E0.01380
G1 X183.074 Y115.338 E0.08406
G1 X182.494 Y115.334 E0.01965
G1 X181.032 Y113.873 E0.06997
G1 X180.746 Y114.163 E0.01380
G1 X181.913 Y115.330 E0.05588
G1 X181.332 Y115.326 E0.01965
G1 X180.448 Y114.442 E0.04232
G1 X180.287 Y114.510 E0.00594
G1 X179.942 Y114.513 E0.01165
G1 X180.752 Y115.322 E0.03874
G1 X180.171 Y115.318 E0.01965
G1 X179.370 Y114.517 E0.03836
G1 X178.797 Y114.521 E0.01938
G1 X179.591 Y115.314 E0.03797
G1 X179.010 Y115.310 E0.01965
G1 X178.225 Y114.525 E0.03759
G1 X177.652 Y114.529 E0.01938
G1 X178.429 Y115.306 E0.03720
G1 X177.849 Y115.302 E0.01965
G1 X171.472 Y108.925 E0.30524
G1 X171.136 Y109.166 E0.01399
G1 X177.268 Y115.298 E0.29353
G1 X176.687 Y115.294 E0.01965
G1 X171.182 Y109.788 E0.26355
G1 X170.924 Y110.107 E0.01388
G1 X176.107 Y115.290 E0.24808
G1 X175.526 Y115.285 E0.01965
G1 X170.689 Y110.448 E0.23154
G1 X170.502 Y110.838 E0.01462
G1 X174.946 Y115.281 E0.21273
G1 X174.365 Y115.277 E0.01965
G1 X170.175 Y111.087 E0.20057
G1 X169.603 Y111.091 E0.01938
G1 X173.784 Y115.273 E0.20018
G1 X173.204 Y115.269 E0.01965
G1 X168.903 Y110.968 E0.20589
G1 X168.330 Y110.972 E0.01938
G1 X172.623 Y115.265 E0.20550
G1 X172.043 Y115.261 E0.01965
G1 X167.758 Y110.976 E0.20512
G1 X167.185 Y110.980 E0.01938
G1 X171.462 Y115.257 E0.20473
G1 X170.881 Y115.253 E0.01965
G1 X166.613 Y110.984 E0.20434
G1 X166.040 Y110.988 E0.01938
G1 X170.301 Y115.249 E0.20395
G1 X169.720 Y115.245 E0.01965
G1 X165.468 Y110.992 E0.20357
G1 X164.895 Y110.996 E0.01938
G1 X169.139 Y115.241 E0.20318
G1 X168.559 Y115.237 E0.01965
G1 X164.322 Y111.000 E0.20279
G1 X163.750 Y111.004 E0.01938
G1 X167.978 Y115.233 E0.20241
G1 X167.398 Y115.229 E0.01965
G1 X163.177 Y111.008 E0.20202
G1 X162.605 Y111.012 E0.01938
G1 X166.817 Y115.225 E0.20163
G1 X166.236 Y115.220 E0.01965
G1 X162.032 Y111.016 E0.20124
G1 X161.460 Y111.020 E0.01938
G1 X165.656 Y115.216 E0.20086
G1 X165.075 Y115.212 E0.01965
G1 X160.887 Y111.024 E0.20047
G1 X160.315 Y111.029 E0.01938
G1 X164.495 Y115.208 E0.20008
G1 X163.914 Y115.204 E0.01965
G1 X159.742 Y111.033 E0.19970
G1 X159.170 Y111.037 E0.01938
G1 X163.333 Y115.200 E0.19931
G1 X162.753 Y115.196 E0.01965
G1 X158.597 Y111.041 E0.19892
G1 X158.025 Y111.045 E0.01938
G1 X162.043 Y115.063 E0.19235
G1 X161.462 Y115.059 E0.01965
G1 X157.452 Y111.049 E0.19196
G1 X156.880 Y111.053 E0.01938
G1 X161.108 Y115.282 E0.20243
G1 X160.972 Y115.434 E0.00694
G1 X160.885 Y115.477 E0.00327
G1 X160.817 Y115.567 E0.00381
G1 X156.307 Y111.057 E0.21590
G1 X155.735 Y111.061 E0.01938
G1 X160.516 Y115.842 E0.22889
G1 X160.188 Y116.091 E0.01393
G1 X155.162 Y111.065 E0.24059
G1 X154.590 Y111.069 E0.01938
G1 X159.846 Y116.325 E0.25161
G1 X159.553 Y116.518 E0.01187
G1 X159.684 Y116.739 E0.00870
G1 X154.017 Y111.073 E0.27126
G1 X153.444 Y111.077 E0.01938
G1 X159.445 Y117.077 E0.28725
G1 X159.025 Y117.233 E0.01518
G1 X152.872 Y111.081 E0.29452
G1 X152.299 Y111.085 E0.01938
G1 X158.585 Y117.370 E0.30087
G1 X158.121 Y117.483 E0.01616
G1 X155.119 Y114.481 E0.14369
M73 Q65 S37
G1 X155.115 Y115.014 E0.01805
G1 X155.427 Y115.017 E0.01056
G1 X155.738 Y115.305 E0.01435
G1 X155.771 Y115.709 E0.01374
G1 X157.626 Y117.564 E0.08878
G1 X157.091 Y117.606 E0.01815
G1 X155.622 Y116.137 E0.07032
M204 S1000
G1 F8640.000
G1 X157.091 Y117.606 E-0.47972
G1 X157.626 Y117.564 E-0.12378
G1 X157.146 Y117.085 E-0.15650
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X154.934 Y115.237
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.359 Y115.662 E0.02042
G1 X155.401 Y116.185 E0.01785
G1 X155.439 Y116.321 E0.00480
G1 X151.018 Y111.899 E0.21261
G1 X151.600 Y111.903 E0.01980
G1 X154.708 Y115.011 E0.14945
G1 X154.712 Y114.437 E0.01953
G1 X152.183 Y111.907 E0.12164
G1 X152.736 Y111.911 E0.01883
G1 X152.785 Y111.932 E0.00181
G1 X154.898 Y114.045 E0.10159
M204 S1000
G1 F8640.000
G1 X152.785 Y111.932 E-0.68987
G1 X152.736 Y111.911 E-0.01228
G1 X152.486 Y111.909 E-0.05785
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X152.322 Y111.684
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.727 Y111.089 E0.02851
G1 X151.154 Y111.093 E0.01938
G1 X151.557 Y111.496 E0.01929
G1 X150.977 Y111.492 E0.01965
G1 X150.582 Y111.097 E0.01890
G1 X150.009 Y111.101 E0.01938
G1 X150.396 Y111.488 E0.01851
G1 X149.815 Y111.484 E0.01965
G1 X149.437 Y111.105 E0.01813
G1 X148.864 Y111.109 E0.01938
G1 X149.235 Y111.480 E0.01774
G1 X149.022 Y111.478 E0.00720
G1 X148.821 Y111.560 E0.00735
G1 X148.779 Y111.601 E0.00198
G1 X148.292 Y111.113 E0.02335
G1 X147.719 Y111.117 E0.01938
G1 X148.489 Y111.887 E0.03686
G1 X148.199 Y112.173 E0.01380
G1 X147.147 Y111.121 E0.05037
G1 X146.574 Y111.125 E0.01938
G1 X147.909 Y112.460 E0.06388
G1 X147.618 Y112.746 E0.01380
G1 X146.002 Y111.129 E0.07739
G1 X145.429 Y111.133 E0.01938
G1 X147.328 Y113.032 E0.09090
G1 X147.038 Y113.318 E0.01380
G1 X144.857 Y111.137 E0.10441
G1 X144.284 Y111.141 E0.01938
G1 X146.757 Y113.614 E0.11838
G1 X146.686 Y113.781 E0.00614
G1 X146.684 Y114.118 E0.01139
G1 X143.711 Y111.145 E0.14229
G1 X143.139 Y111.149 E0.01938
G1 X146.270 Y114.281 E0.14989
G1 X145.763 Y114.277 E0.01717
G1 X145.764 Y114.073 E0.00689
G1 X145.485 Y114.071 E0.00947
G1 X142.566 Y111.153 E0.13969
G1 X141.994 Y111.157 E0.01938
G1 X144.950 Y114.113 E0.14148
G1 X144.948 Y114.272 E0.00537
G1 X144.529 Y114.269 E0.01421
G1 X141.421 Y111.161 E0.14874
G1 X140.849 Y111.165 E0.01938
G1 X143.948 Y114.264 E0.14835
G1 X143.367 Y114.260 E0.01966
G1 X140.276 Y111.169 E0.14796
G1 X139.704 Y111.173 E0.01938
G1 X142.787 Y114.256 E0.14757
G1 X142.206 Y114.252 E0.01965
G1 X139.131 Y111.177 E0.14719
G1 X138.559 Y111.181 E0.01938
G1 X141.625 Y114.248 E0.14680
G1 X141.045 Y114.244 E0.01965
G1 X137.986 Y111.185 E0.14641
G1 X137.414 Y111.190 E0.01938
G1 X140.464 Y114.240 E0.14603
G1 X139.884 Y114.236 E0.01965
G1 X136.841 Y111.194 E0.14564
G1 X136.269 Y111.198 E0.01938
G1 X139.303 Y114.232 E0.14525
G1 X138.722 Y114.228 E0.01965
G1 X135.696 Y111.202 E0.14487
G1 X135.124 Y111.206 E0.01938
G1 X138.142 Y114.224 E0.14448
G1 X137.561 Y114.220 E0.01965
G1 X134.551 Y111.210 E0.14409
G1 X133.979 Y111.214 E0.01938
G1 X136.981 Y114.216 E0.14371
G1 X136.595 Y114.213 E0.01305
G1 X136.596 Y114.010 E0.00689
G1 X136.195 Y114.007 E0.01359
G1 X133.406 Y111.218 E0.13351
G1 X132.833 Y111.222 E0.01938
G1 X135.819 Y114.207 E0.14292
G1 X135.239 Y114.203 E0.01965
G1 X132.261 Y111.226 E0.14254
G1 X131.688 Y111.230 E0.01938
G1 X134.658 Y114.199 E0.14216
G1 X134.441 Y114.198 E0.00735
G1 X134.442 Y113.994 E0.00689
G1 X133.873 Y113.990 E0.01929
G1 X131.116 Y111.234 E0.13196
G1 X130.543 Y111.238 E0.01938
G1 X133.497 Y114.191 E0.14138
G1 X132.916 Y114.187 E0.01965
G1 X129.971 Y111.242 E0.14099
G1 X129.398 Y111.246 E0.01938
G1 X132.336 Y114.183 E0.14060
G1 X131.755 Y114.179 E0.01965
G1 X128.826 Y111.250 E0.14022
G1 X128.253 Y111.254 E0.01938
G1 X131.174 Y114.175 E0.13983
G1 X130.594 Y114.171 E0.01965
G1 X127.681 Y111.258 E0.13944
G1 X127.108 Y111.262 E0.01938
G1 X130.013 Y114.167 E0.13906
G1 X129.433 Y114.163 E0.01965
G1 X126.536 Y111.266 E0.13867
G1 X125.963 Y111.270 E0.01938
G1 X128.852 Y114.159 E0.13828
G1 X128.271 Y114.155 E0.01965
G1 X125.391 Y111.274 E0.13790
G1 X124.818 Y111.278 E0.01938
G1 X127.691 Y114.151 E0.13751
G1 X127.110 Y114.147 E0.01965
G1 X124.246 Y111.282 E0.13712
G1 X123.673 Y111.286 E0.01938
G1 X126.529 Y114.143 E0.13674
G1 X125.949 Y114.138 E0.01965
G1 X123.101 Y111.290 E0.13635
G1 X122.528 Y111.294 E0.01938
G1 X125.368 Y114.134 E0.13596
G1 X124.788 Y114.130 E0.01965
G1 X121.955 Y111.298 E0.13557
G1 X121.383 Y111.302 E0.01938
G1 X124.207 Y114.126 E0.13518
G1 X124.175 Y114.126 E0.00109
G1 X124.171 Y114.667 E0.01831
G1 X120.810 Y111.306 E0.16087
G1 X120.238 Y111.310 E0.01938
G1 X123.851 Y114.924 E0.17297
G1 X123.271 Y114.920 E0.01965
G1 X119.665 Y111.314 E0.17259
G1 X119.093 Y111.318 E0.01938
G1 X122.690 Y114.916 E0.17220
G1 X122.109 Y114.911 E0.01965
G1 X118.520 Y111.322 E0.17181
G1 X117.948 Y111.326 E0.01938
G1 X121.529 Y114.907 E0.17142
G1 X120.948 Y114.903 E0.01965
G1 X117.375 Y111.330 E0.17103
G1 X116.803 Y111.334 E0.01938
G1 X120.367 Y114.899 E0.17064
G1 X119.787 Y114.895 E0.01965
G1 X116.230 Y111.338 E0.17025
G1 X115.658 Y111.342 E0.01938
G1 X119.206 Y114.891 E0.16986
G1 X118.625 Y114.887 E0.01965
G1 X115.085 Y111.346 E0.16947
G1 X114.513 Y111.351 E0.01938
G1 X118.045 Y114.883 E0.16909
G1 X117.464 Y114.879 E0.01965
G1 X113.940 Y111.355 E0.16870
G1 X113.368 Y111.359 E0.01938
G1 X116.884 Y114.875 E0.16831
G1 X116.303 Y114.870 E0.01965
G1 X112.795 Y111.363 E0.16792
G1 X112.222 Y111.367 E0.01938
G1 X115.722 Y114.866 E0.16753
G1 X115.142 Y114.862 E0.01965
G1 X111.650 Y111.371 E0.16714
G1 X111.077 Y111.375 E0.01938
G1 X114.561 Y114.858 E0.16675
G1 X113.980 Y114.854 E0.01965
G1 X110.505 Y111.379 E0.16636
G1 X109.932 Y111.383 E0.01938
G1 X113.400 Y114.850 E0.16598
G1 X112.819 Y114.846 E0.01965
G1 X109.360 Y111.387 E0.16559
G1 X108.787 Y111.391 E0.01938
G1 X112.238 Y114.842 E0.16520
G1 X111.658 Y114.838 E0.01965
G1 X108.215 Y111.395 E0.16481
G1 X107.642 Y111.399 E0.01938
G1 X111.077 Y114.834 E0.16442
G1 X110.496 Y114.829 E0.01965
G1 X107.070 Y111.403 E0.16403
G1 X106.497 Y111.407 E0.01938
G1 X109.916 Y114.825 E0.16364
G1 X109.335 Y114.821 E0.01965
G1 X105.925 Y111.411 E0.16325
G1 X105.352 Y111.415 E0.01938
G1 X108.754 Y114.817 E0.16286
G1 X108.174 Y114.813 E0.01965
G1 X104.780 Y111.419 E0.16248
G1 X104.207 Y111.423 E0.01938
G1 X107.593 Y114.809 E0.16209
G1 X107.012 Y114.805 E0.01965
G1 X103.635 Y111.427 E0.16170
G1 X103.062 Y111.431 E0.01938
G1 X106.432 Y114.801 E0.16131
G1 X105.851 Y114.797 E0.01965
G1 X102.490 Y111.435 E0.16092
G1 X101.917 Y111.439 E0.01938
G1 X105.271 Y114.793 E0.16053
G1 X104.690 Y114.788 E0.01965
G1 X101.344 Y111.443 E0.16014
G1 X100.772 Y111.447 E0.01938
G1 X104.109 Y114.784 E0.15975
G1 X103.529 Y114.780 E0.01965
G1 X100.199 Y111.451 E0.15936
G1 X99.627 Y111.455 E0.01938
G1 X102.948 Y114.776 E0.15898
G1 X102.367 Y114.772 E0.01965
G1 X99.054 Y111.459 E0.15859
G1 X98.482 Y111.463 E0.01938
G1 X101.787 Y114.768 E0.15820
G1 X101.206 Y114.764 E0.01965
G1 X97.909 Y111.467 E0.15781
G1 X97.337 Y111.471 E0.01938
G1 X100.625 Y114.760 E0.15742
G1 X100.045 Y114.756 E0.01965
G1 X96.764 Y111.475 E0.15703
G1 X96.192 Y111.479 E0.01938
G1 X99.464 Y114.752 E0.15664
G1 X98.883 Y114.748 E0.01965
G1 X95.619 Y111.483 E0.15625
G1 X95.047 Y111.487 E0.01938
G1 X98.303 Y114.743 E0.15587
G1 X97.722 Y114.739 E0.01965
G1 X94.474 Y111.491 E0.15548
G1 X93.902 Y111.495 E0.01938
G1 X97.141 Y114.735 E0.15509
G1 X96.561 Y114.731 E0.01965
G1 X93.329 Y111.499 E0.15470
G1 X92.757 Y111.503 E0.01938
G1 X95.980 Y114.727 E0.15431
G1 X95.399 Y114.723 E0.01965
G1 X92.184 Y111.507 E0.15392
G1 X91.612 Y111.511 E0.01938
G1 X94.819 Y114.719 E0.15353
G1 X94.238 Y114.715 E0.01965
G1 X91.039 Y111.516 E0.15314
G1 X90.466 Y111.520 E0.01938
G1 X93.658 Y114.711 E0.15275
G1 X93.077 Y114.707 E0.01965
G1 X89.894 Y111.524 E0.15237
G1 X89.321 Y111.528 E0.01938
G1 X92.496 Y114.702 E0.15198
G1 X91.916 Y114.698 E0.01965
G1 X88.749 Y111.532 E0.15159
G1 X88.176 Y111.536 E0.01938
G1 X91.335 Y114.694 E0.15120
G1 X90.754 Y114.690 E0.01965
G1 X87.604 Y111.540 E0.15081
G1 X87.031 Y111.544 E0.01938
G1 X90.174 Y114.686 E0.15042
G1 X89.593 Y114.682 E0.01965
G1 X86.459 Y111.548 E0.15003
G1 X85.886 Y111.552 E0.01938
G1 X89.012 Y114.678 E0.14964
G1 X88.432 Y114.674 E0.01965
G1 X85.314 Y111.556 E0.14926
G1 X84.741 Y111.560 E0.01938
G1 X87.851 Y114.670 E0.14887
G1 X87.270 Y114.666 E0.01965
G1 X84.169 Y111.564 E0.14848
G1 X83.596 Y111.568 E0.01938
G1 X86.690 Y114.661 E0.14809
G1 X86.109 Y114.657 E0.01965
G1 X83.024 Y111.572 E0.14770
G1 X82.451 Y111.576 E0.01938
G1 X85.528 Y114.653 E0.14731
G1 X84.948 Y114.649 E0.01965
G1 X81.879 Y111.580 E0.14692
G1 X81.306 Y111.584 E0.01938
G1 X84.367 Y114.645 E0.14653
G1 X83.786 Y114.641 E0.01965
G1 X80.733 Y111.588 E0.14614
G1 X80.161 Y111.592 E0.01938
G1 X83.206 Y114.637 E0.14576
G1 X82.625 Y114.633 E0.01965
G1 X79.588 Y111.596 E0.14537
G1 X79.016 Y111.600 E0.01938
G1 X82.045 Y114.629 E0.14498
G1 X81.464 Y114.625 E0.01965
G1 X78.443 Y111.604 E0.14459
G1 X78.092 Y111.607 E0.01190
G1 X78.098 Y111.836 E0.00776
G1 X80.883 Y114.620 E0.13331
G1 X80.303 Y114.616 E0.01965
G1 X77.838 Y112.152 E0.11796
G1 X77.289 Y112.180 E0.01861
G1 X79.722 Y114.612 E0.11645
G1 X79.141 Y114.608 E0.01965
G1 X76.740 Y112.207 E0.11495
G1 X76.191 Y112.234 E0.01861
G1 X78.561 Y114.604 E0.11344
G1 X77.980 Y114.600 E0.01965
G1 X77.994 Y114.068 E0.01800
G1 X77.419 Y114.039 E0.01949
G1 X75.642 Y112.262 E0.08508
G1 X75.092 Y112.289 E0.01861
G1 X76.812 Y114.008 E0.08229
G1 X76.204 Y113.977 E0.02059
G1 X74.543 Y112.316 E0.07950
G1 X73.994 Y112.344 E0.01861
G1 X75.597 Y113.946 E0.07671
G1 X74.989 Y113.915 E0.02059
G1 X73.445 Y112.371 E0.07392
G1 X72.898 Y112.400 E0.01855
G1 X74.382 Y113.884 E0.07104
G1 X73.774 Y113.853 E0.02059
G1 X72.368 Y112.448 E0.06729
G1 X71.840 Y112.496 E0.01795
G1 X73.167 Y113.822 E0.06348
G1 X72.543 Y113.776 E0.02116
G1 X71.312 Y112.545 E0.05891
G1 X70.785 Y112.593 E0.01795
G1 X71.908 Y113.717 E0.05379
G1 X71.273 Y113.659 E0.02158
G1 X70.257 Y112.642 E0.04867
G1 X70.091 Y112.657 E0.00564
G1 X70.044 Y113.006 E0.01190
G1 X70.841 Y113.803 E0.03816
M204 S1000
G1 X71.046 Y114.654 F10800.000
M204 S1250
G1 F4800.000
G1 X70.376 Y113.985 E0.03208
G1 X71.011 Y114.043 E0.02160
G1 X71.453 Y114.485 E0.02116
G1 X72.049 Y114.505 E0.02023
G1 X71.646 Y114.102 E0.01933
G1 X72.281 Y114.160 E0.02160
G1 X72.646 Y114.526 E0.01751
G1 X73.234 Y114.537 E0.01993
G1 X72.913 Y114.216 E0.01540
G1 X73.521 Y114.248 E0.02066
G1 X73.821 Y114.547 E0.01434
G1 X74.407 Y114.558 E0.01988
G1 X74.129 Y114.279 E0.01335
G1 X74.736 Y114.310 E0.02061
G1 X74.994 Y114.568 E0.01236
G1 X75.581 Y114.578 E0.01988
G1 X75.343 Y114.341 E0.01137
G1 X75.951 Y114.372 E0.02061
G1 X76.166 Y114.587 E0.01032
G1 X76.746 Y114.591 E0.01967
G1 X76.558 Y114.403 E0.00903
G1 X77.165 Y114.434 E0.02061
G1 X77.511 Y114.780 E0.01659
M204 S1000
G1 F8640.000
G1 X77.165 Y114.434 E-0.11303
G1 X76.558 Y114.403 E-0.14041
G1 X76.746 Y114.591 E-0.06154
G1 X76.166 Y114.587 E-0.13404
G1 X75.951 Y114.372 E-0.07031
G1 X75.343 Y114.341 E-0.14041
G1 X75.581 Y114.578 E-0.07747
G1 X75.482 Y114.576 E-0.02279
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.556 Y111.942
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.226 Y111.613 E0.01579
G1 X76.654 Y111.617 E0.01940
G1 X76.832 Y111.795 E0.00853
G1 X76.283 Y111.822 E0.01863
G1 X76.081 Y111.621 E0.00965
G1 X75.515 Y111.630 E0.01921
G1 X75.734 Y111.849 E0.01051
G1 X75.185 Y111.877 E0.01863
G1 X74.948 Y111.640 E0.01134
G1 X74.382 Y111.650 E0.01920
G1 X74.636 Y111.904 E0.01218
G1 X74.087 Y111.931 E0.01863
G1 X73.815 Y111.660 E0.01301
G1 X73.249 Y111.670 E0.01920
G1 X73.538 Y111.959 E0.01385
G1 X72.989 Y111.987 E0.01861
G1 X72.683 Y111.680 E0.01468
G1 X72.125 Y111.699 E0.01890
G1 X72.457 Y112.031 E0.01588
G1 X71.929 Y112.079 E0.01796
G1 X71.568 Y111.718 E0.01730
G1 X71.011 Y111.737 E0.01890
G1 X71.401 Y112.128 E0.01872
G1 X70.873 Y112.177 E0.01796
G1 X70.453 Y111.756 E0.02014
G1 X69.896 Y111.775 E0.01890
G1 X70.346 Y112.225 E0.02156
G1 X69.818 Y112.274 E0.01796
G1 X69.338 Y111.794 E0.02298
G1 X68.781 Y111.813 E0.01890
G1 X69.673 Y112.706 E0.04278
G1 X69.620 Y113.104 E0.01361
G1 X69.639 Y113.248 E0.00493
G1 X68.223 Y111.832 E0.06785
G1 X67.666 Y111.851 E0.01890
G1 X70.259 Y114.444 E0.12429
G1 X69.663 Y114.424 E0.02023
G1 X67.109 Y111.870 E0.12240
G1 X66.551 Y111.889 E0.01890
G1 X69.066 Y114.404 E0.12052
G1 X68.469 Y114.383 E0.02023
G1 X65.994 Y111.908 E0.11864
G1 X65.440 Y111.931 E0.01878
G1 X67.873 Y114.363 E0.11659
G1 X67.276 Y114.343 E0.02023
G1 X64.889 Y111.956 E0.11438
G1 X64.339 Y111.982 E0.01868
G1 X66.679 Y114.323 E0.11217
G1 X66.082 Y114.302 E0.02023
G1 X63.788 Y112.008 E0.10996
G1 X63.238 Y112.034 E0.01868
G1 X65.482 Y114.279 E0.10759
G1 X64.878 Y114.250 E0.02052
G1 X62.687 Y112.060 E0.10500
G1 X62.136 Y112.085 E0.01868
G1 X64.273 Y114.222 E0.10240
G1 X63.668 Y114.194 E0.02052
G1 X61.586 Y112.111 E0.09981
G1 X61.035 Y112.137 E0.01868
G1 X63.064 Y114.165 E0.09722
G1 X62.459 Y114.137 E0.02052
G1 X60.485 Y112.163 E0.09462
G1 X59.934 Y112.189 E0.01868
G1 X61.854 Y114.109 E0.09203
G1 X61.249 Y114.080 E0.02052
G1 X59.383 Y112.214 E0.08943
G1 X58.827 Y112.234 E0.01887
G1 X60.645 Y114.052 E0.08712
G1 X60.040 Y114.024 E0.02052
G1 X58.259 Y112.242 E0.08538
G1 X57.690 Y112.250 E0.01926
G1 X59.435 Y113.995 E0.08364
G1 X58.837 Y113.973 E0.02030
G1 X57.122 Y112.258 E0.08219
G1 X56.553 Y112.266 E0.01926
G1 X58.252 Y113.965 E0.08142
G1 X57.668 Y113.957 E0.01981
G1 X55.985 Y112.274 E0.08064
G1 X55.416 Y112.282 E0.01926
G1 X57.083 Y113.949 E0.07987
G1 X56.498 Y113.940 E0.01981
G1 X54.848 Y112.290 E0.07909
G1 X54.280 Y112.298 E0.01926
G1 X55.914 Y113.932 E0.07831
G1 X55.329 Y113.924 E0.01981
G1 X53.711 Y112.306 E0.07754
G1 X53.143 Y112.314 E0.01926
G1 X54.745 Y113.916 E0.07676
G1 X54.160 Y113.908 E0.01981
G1 X52.574 Y112.322 E0.07599
G1 X52.006 Y112.330 E0.01926
G1 X53.575 Y113.899 E0.07521
G1 X52.991 Y113.891 E0.01981
G1 X51.438 Y112.338 E0.07444
G1 X50.869 Y112.346 E0.01926
G1 X52.406 Y113.883 E0.07366
G1 X51.822 Y113.875 E0.01981
G1 X50.301 Y112.354 E0.07288
G1 X49.732 Y112.362 E0.01926
G1 X51.237 Y113.866 E0.07211
G1 X50.652 Y113.858 E0.01981
G1 X49.164 Y112.370 E0.07133
G1 X48.596 Y112.378 E0.01926
G1 X50.068 Y113.850 E0.07056
G1 X49.483 Y113.842 E0.01981
G1 X48.027 Y112.386 E0.06978
G1 X47.459 Y112.394 E0.01926
G1 X48.899 Y113.834 E0.06900
G1 X48.314 Y113.825 E0.01981
G1 X46.890 Y112.402 E0.06823
G1 X46.322 Y112.410 E0.01926
G1 X47.729 Y113.817 E0.06745
G1 X47.145 Y113.809 E0.01981
G1 X45.754 Y112.418 E0.06668
G1 X45.185 Y112.426 E0.01926
G1 X46.560 Y113.801 E0.06590
G1 X45.976 Y113.793 E0.01981
G1 X44.617 Y112.434 E0.06513
G1 X44.048 Y112.442 E0.01926
G1 X45.391 Y113.784 E0.06435
G1 X44.806 Y113.776 E0.01981
G1 X43.480 Y112.450 E0.06357
G1 X42.912 Y112.458 E0.01926
G1 X44.222 Y113.768 E0.06280
G1 X43.637 Y113.760 E0.01981
G1 X42.343 Y112.466 E0.06202
G1 X41.775 Y112.474 E0.01926
G1 X43.053 Y113.752 E0.06125
G1 X42.468 Y113.743 E0.01981
G1 X41.206 Y112.482 E0.06047
G1 X40.638 Y112.490 E0.01926
G1 X41.883 Y113.735 E0.05969
G1 X41.299 Y113.727 E0.01981
G1 X40.070 Y112.498 E0.05892
G1 X39.685 Y112.690 E0.01456
G1 X40.714 Y113.719 E0.04932
G1 X40.130 Y113.711 E0.01981
G1 X39.217 Y112.797 E0.04376
G1 X38.995 Y112.818 E0.00756
G1 X38.631 Y112.788 E0.01237
G1 X39.256 Y113.414 E0.02998
G1 X38.995 Y113.389 E0.00892
G1 X38.679 Y113.413 E0.01071
G1 X37.806 Y112.539 E0.04187
G1 X37.241 Y112.551 E0.01915
G1 X38.231 Y113.541 E0.04745
G1 X37.969 Y113.671 E0.00993
G1 X37.781 Y113.667 E0.00636
G1 X36.676 Y112.562 E0.05295
G1 X36.111 Y112.574 E0.01915
G1 X37.193 Y113.655 E0.05182
G1 X36.604 Y113.643 E0.01994
G1 X35.546 Y112.586 E0.05069
G1 X34.982 Y112.597 E0.01915
G1 X36.016 Y113.631 E0.04957
G1 X35.427 Y113.619 E0.01994
G1 X34.417 Y112.609 E0.04844
G1 X34.042 Y112.616 E0.01269
G1 X33.917 Y112.686 E0.00485
G1 X34.839 Y113.607 E0.04418
G1 X34.251 Y113.595 E0.01994
G1 X33.515 Y112.860 E0.03524
G1 X33.356 Y112.908 E0.00564
G1 X33.021 Y112.942 E0.01140
G1 X33.388 Y113.309 E0.01759
G1 X32.995 Y113.262 E0.01341
G1 X32.782 Y113.280 E0.00724
G1 X32.332 Y112.830 E0.02159
G1 X32.007 Y112.658 E0.01247
G1 X31.592 Y112.666 E0.01405
G1 X32.310 Y113.384 E0.03440
G1 X32.007 Y113.549 E0.01171
G1 X31.897 Y113.547 E0.00373
G1 X31.028 Y112.678 E0.04166
G1 X30.463 Y112.689 E0.01915
G1 X31.308 Y113.535 E0.04054
G1 X30.720 Y113.523 E0.01994
G1 X29.898 Y112.701 E0.03941
G1 X29.333 Y112.712 E0.01915
G1 X30.132 Y113.511 E0.03828
G1 X29.543 Y113.499 E0.01994
G1 X28.768 Y112.724 E0.03715
G1 X28.203 Y112.735 E0.01915
G1 X28.955 Y113.487 E0.03602
G1 X28.367 Y113.475 E0.01994
G1 X27.650 Y112.759 E0.03434
M204 S1000
G1 X27.317 Y113.104 F10800.000
G1 F2400.000
G1 X27.009 Y113.104 E0.00704
G1 X27.009 Y113.104 F10800.000
G1 F2400.000
G1 X26.640 Y113.104 E0.00726
G1 X26.293 Y113.458 F10800.000
M204 S1250
G1 F4800.000
G1 X25.623 Y112.788 E0.03297
G1 X25.043 Y112.800 E0.02019
G1 X25.663 Y113.420 E0.03051
G1 X25.059 Y113.408 E0.02103
G1 X24.363 Y112.712 E0.03425
M204 S1000
G1 X24.299 Y113.354 F10800.000
M204 S1250
G1 F2400.000
G1 X23.746 Y112.801 E0.02466
G1 X23.221 Y112.812 E0.01659
G1 X23.816 Y113.407 E0.02654
G1 X23.268 Y113.396 E0.01728
G1 X22.695 Y112.823 E0.02557
G1 X22.169 Y112.834 E0.01659
G1 X22.720 Y113.385 E0.02459
G1 X22.172 Y113.374 E0.01728
G1 X21.691 Y112.892 E0.02147
M204 S1000
G1 F8640.000
G1 X22.172 Y113.374 E-0.15716
G1 X22.720 Y113.385 E-0.12649
G1 X22.169 Y112.834 E-0.17998
G1 X22.695 Y112.823 E-0.12143
G1 X23.230 Y113.359 E-0.17493
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.297 Y113.297
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.881 Y112.880 E0.01801
G1 X19.371 Y112.891 E0.01560
G1 X19.805 Y113.325 E0.01880
G1 X19.274 Y113.314 E0.01625
G1 X18.861 Y112.901 E0.01788
G1 X18.351 Y112.912 E0.01560
G1 X18.743 Y113.304 E0.01696
G1 X18.212 Y113.293 E0.01625
G1 X17.684 Y112.765 E0.02285
M204 S1000
G1 X17.326 Y113.433 F10800.000
M204 S1250
G1 F4800.000
G1 X16.860 Y112.967 E0.02470
G1 X16.235 Y112.980 E0.02344
G1 X16.675 Y113.420 E0.02332
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X16.235 Y112.980 E-0.14360
G1 X16.860 Y112.967 E-0.14433
G1 X17.326 Y113.433 E-0.15211
G1 E-0.35997 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.038 Y97.104
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.967 Y97.228 E0.00487
G1 X16.387 Y97.104 E0.12125
G1 X19.967 Y96.979 E0.12125
G1 X20.009 Y97.052 E0.00284
M204 S1000
G1 X20.298 Y96.738 F10800.000
M204 S800
G1 F1500.000
G1 X20.493 Y97.104 E0.01402
G1 X20.219 Y97.645 E0.02052
G1 X15.209 Y97.470 E0.16968
G1 X15.209 Y96.737 E0.02479
G1 X20.219 Y96.563 E0.16968
G1 X20.274 Y96.683 E0.00448
M204 S1000
G1 X20.220 Y97.130 F10800.000
G1 F8640.000
G1 X20.493 Y97.104 E-0.10946
G1 X20.219 Y97.645 E-0.14001
G1 X18.009 Y97.568 E-0.51053
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.413 Y97.104
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X16.184 Y97.104 E0.02434
G1 F8640.000
G1 X15.413 Y97.104 E-0.17800
G1 E-0.62200 F2100.00000
G1 Z4.600 F10800.000
G1 X16.388 Y113.104
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.967 Y112.979 E0.12123
G1 X20.038 Y113.104 E0.00487
G1 X19.967 Y113.228 E0.00487
G1 X16.448 Y113.106 E0.11920
M204 S1000
G1 F8640.000
G1 X19.737 Y112.987 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.209 Y113.470
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.209 Y112.737 E0.02479
G1 X20.219 Y112.563 E0.16968
G1 X20.493 Y113.104 E0.02052
G1 X20.219 Y113.645 E0.02052
G1 X15.269 Y113.472 E0.16765
M204 S1000
G1 X15.401 Y113.119 F10800.000
G1 X16.184 Y113.104
G1 F2400.000
G1 X15.413 Y113.104 E0.02436
G1 F8640.000
G1 X16.184 Y113.104 E-0.17817
G1 E-0.62183 F2100.00000
G1 Z4.600 F10800.000
G1 X27.532 Y113.104
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.724 Y112.990 E0.00755
G1 X27.997 Y112.705 E0.01336
G1 X32.032 Y112.613 E0.13663
G1 X32.320 Y112.834 E0.01229
G1 X32.639 Y112.965 E0.01167
G1 X32.995 Y113.007 E0.01211
G1 X33.348 Y112.954 E0.01209
G1 X33.659 Y112.816 E0.01152
G1 X33.922 Y112.619 E0.01114
G1 X33.956 Y112.573 E0.00194
G1 X38.066 Y112.489 E0.13914
G1 X38.357 Y112.683 E0.01183
G1 X38.666 Y112.785 E0.01101
G1 X38.993 Y112.819 E0.01113
G1 X39.317 Y112.777 E0.01105
G1 X39.622 Y112.670 E0.01093
G1 X39.926 Y112.451 E0.01266
G1 X56.186 Y112.119 E0.55051
G1 X59.004 Y112.080 E0.09541
G1 X71.218 Y111.508 E0.41386
G1 X76.139 Y111.340 E0.16668
G1 X78.480 Y111.299 E0.07924
G1 X168.923 Y110.663 E3.06149
M73 P66 R37
G1 X169.530 Y110.028 E0.02971
G1 X170.231 Y109.371 E0.03251
G1 X170.905 Y108.844 E0.02899
G1 X171.224 Y108.639 E0.01281
G1 X171.528 Y108.474 E0.01173
G1 X171.819 Y108.351 E0.01069
G1 X172.099 Y108.264 E0.00994
G1 X172.363 Y108.212 E0.00911
G1 X172.655 Y108.196 E0.00988
G1 X172.852 Y108.204 E0.00667
G1 X173.145 Y108.260 E0.01009
G1 X173.366 Y108.332 E0.00790
G1 X173.612 Y108.446 E0.00915
G1 X173.855 Y108.594 E0.00966
G1 X174.095 Y108.778 E0.01022
G1 X174.326 Y108.996 E0.01075
G1 X174.543 Y109.245 E0.01119
G1 X174.725 Y109.500 E0.01061
G1 X174.801 Y109.664 E0.00612
G1 X174.904 Y109.823 E0.00643
G1 X175.189 Y110.619 E0.02859
G1 X178.923 Y110.593 E0.12638
G1 X178.928 Y111.393 E0.02708
G1 X180.602 Y111.381 E0.05667
G1 X180.597 Y110.581 E0.02707
G1 X180.793 Y110.580 E0.00664
G1 X180.799 Y111.380 E0.02708
G1 X182.475 Y111.368 E0.05674
G1 X182.469 Y110.568 E0.02708
G1 X182.848 Y110.565 E0.01283
G1 X182.854 Y111.365 E0.02707
G1 X184.530 Y111.354 E0.05674
G1 X185.587 Y111.346 E0.03581
G1 X185.582 Y110.546 E0.02708
G1 X186.004 Y110.543 E0.01428
G1 X186.009 Y111.343 E0.02707
G1 X189.177 Y111.321 E0.10723
G1 X189.172 Y110.521 E0.02708
G1 X189.189 Y111.321 E0.02708
G1 X192.357 Y111.299 E0.10727
G1 X192.352 Y110.499 E0.02708
G1 X192.433 Y110.498 E0.00273
G1 X192.438 Y111.298 E0.02708
G1 X194.113 Y111.286 E0.05669
G1 X194.107 Y110.486 E0.02708
G1 X194.712 Y110.482 E0.02048
G1 X194.718 Y111.282 E0.02708
G1 X195.962 Y111.273 E0.04210
G1 X204.601 Y111.213 E0.29244
G1 X204.596 Y110.413 E0.02708
G1 X234.357 Y110.205 E1.00743
G1 X234.357 Y116.003 E0.19625
G1 X232.987 Y115.993 E0.04639
G1 X232.992 Y115.193 E0.02708
G1 X231.236 Y115.181 E0.05944
G1 X231.231 Y115.981 E0.02707
G1 X230.792 Y115.978 E0.01486
G1 X230.798 Y115.178 E0.02708
G1 X228.978 Y115.165 E0.06159
G1 X228.972 Y115.965 E0.02708
G1 X228.452 Y115.961 E0.01761
G1 X228.457 Y115.161 E0.02707
G1 X226.674 Y115.149 E0.06036
G1 X226.669 Y115.949 E0.02708
G1 X224.833 Y115.936 E0.06214
G1 X224.838 Y115.136 E0.02708
G1 X223.055 Y115.124 E0.06036
G1 X223.050 Y115.923 E0.02708
G1 X221.847 Y115.915 E0.04072
G1 X221.852 Y115.115 E0.02708
G1 X219.204 Y115.097 E0.08964
G1 X219.198 Y115.897 E0.02708
G1 X218.627 Y115.893 E0.01933
G1 X218.633 Y115.093 E0.02708
G1 X216.040 Y115.074 E0.08779
G1 X216.034 Y115.874 E0.02708
G1 X214.961 Y115.867 E0.03633
G1 X214.966 Y115.067 E0.02708
G1 X206.853 Y115.010 E0.27462
G1 X206.848 Y115.810 E0.02708
G1 X206.519 Y115.808 E0.01111
G1 X206.525 Y115.008 E0.02708
G1 X204.749 Y114.995 E0.06013
G1 X204.743 Y115.795 E0.02708
G1 X203.808 Y115.789 E0.03167
G1 X203.813 Y114.989 E0.02708
G1 X196.717 Y114.939 E0.24019
G1 X192.909 Y114.913 E0.12892
G1 X192.903 Y115.712 E0.02707
G1 X163.172 Y115.504 E1.00638
G1 X162.341 Y116.036 E0.03340
G1 X161.187 Y116.702 E0.04510
G1 X160.640 Y116.980 E0.02075
G1 X160.102 Y117.224 E0.02002
G1 X159.575 Y117.430 E0.01913
G1 X159.060 Y117.600 E0.01836
G1 X158.556 Y117.730 E0.01764
G1 X158.062 Y117.822 E0.01701
G1 X157.578 Y117.875 E0.01647
G1 X157.104 Y117.891 E0.01605
G1 X156.646 Y117.869 E0.01553
G1 X156.145 Y117.794 E0.01715
G1 X155.787 Y117.631 E0.01331
G1 X155.575 Y117.487 E0.00868
G1 X155.365 Y117.307 E0.00936
G1 X155.161 Y117.093 E0.01001
G1 X154.969 Y116.847 E0.01055
G1 X154.797 Y116.575 E0.01090
G1 X154.659 Y116.290 E0.01070
G1 X154.401 Y115.443 E0.02999
G1 X150.414 Y115.415 E0.13494
G1 X150.420 Y114.615 E0.02708
G1 X136.468 Y114.517 E0.47226
G1 X136.463 Y115.317 E0.02708
G1 X135.952 Y115.314 E0.01729
G1 X135.957 Y114.514 E0.02708
G1 X134.110 Y114.501 E0.06252
G1 X134.105 Y115.301 E0.02708
G1 X133.949 Y115.300 E0.00527
G1 X133.955 Y114.500 E0.02707
G1 X133.088 Y114.494 E0.02933
G1 X130.508 Y114.476 E0.08734
G1 X130.502 Y115.276 E0.02708
G1 X130.442 Y115.275 E0.00204
G1 X130.447 Y114.475 E0.02707
G1 X128.816 Y114.464 E0.05521
G1 X126.370 Y114.447 E0.08281
G1 X126.365 Y115.247 E0.02708
G1 X126.147 Y115.245 E0.00736
G1 X126.153 Y114.445 E0.02708
G1 X124.477 Y114.433 E0.05674
G1 X124.471 Y115.233 E0.02708
G1 X78.479 Y114.908 E1.55680
G1 X76.139 Y114.867 E0.07923
G1 X71.218 Y114.700 E0.16668
G1 X59.004 Y114.127 E0.41386
G1 X56.186 Y114.088 E0.09541
G1 X39.926 Y113.756 E0.55051
G1 X39.622 Y113.537 E0.01267
G1 X39.317 Y113.431 E0.01093
G1 X38.993 Y113.388 E0.01105
G1 X38.666 Y113.422 E0.01113
G1 X38.357 Y113.524 E0.01101
G1 X38.066 Y113.718 E0.01183
G1 X33.956 Y113.634 E0.13914
G1 X33.922 Y113.588 E0.00194
G1 X33.659 Y113.391 E0.01114
G1 X33.348 Y113.253 E0.01152
G1 X32.995 Y113.200 E0.01209
G1 X32.639 Y113.242 E0.01211
G1 X32.320 Y113.373 E0.01167
G1 X32.032 Y113.594 E0.01229
G1 X27.998 Y113.504 E0.13660
G1 X27.966 Y113.452 E0.00206
G1 X27.724 Y113.218 E0.01140
G1 X27.584 Y113.134 E0.00552
M204 S1000
G1 F8640.000
G1 X27.724 Y112.990 E-0.04650
G1 X27.997 Y112.705 E-0.09110
G1 X30.692 Y112.644 E-0.62239
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.419 Y113.104
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.252 Y113.198 E0.00647
G1 X26.001 Y113.439 E0.01178
G1 X22.029 Y113.300 E0.13455
G1 X21.912 Y113.104 E0.00774
G1 X22.029 Y112.907 E0.00774
G1 X26.001 Y112.768 E0.13455
G1 X26.252 Y113.009 E0.01178
G1 X26.367 Y113.074 E0.00444
M204 S1000
G1 F8640.000
G1 X26.252 Y113.198 E-0.03891
G1 X26.001 Y113.439 E-0.08034
G1 X23.228 Y113.342 E-0.64075
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X198.832 Y115.361
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X197.742 Y115.353 E0.03690
G1 X197.736 Y116.153 E0.02708
G1 X197.481 Y116.152 E0.00862
G1 X197.487 Y115.352 E0.02708
G1 X196.570 Y115.345 E0.03104
G1 X196.564 Y116.145 E0.02708
G1 X196.302 Y116.143 E0.00889
G1 X196.307 Y115.343 E0.02708
G1 X194.506 Y115.331 E0.06098
G1 X194.500 Y116.131 E0.02708
G1 X194.219 Y116.129 E0.00952
G1 X194.225 Y115.329 E0.02708
G1 X193.313 Y115.322 E0.03087
G1 X193.307 Y116.122 E0.02708
G1 X163.290 Y115.912 E1.01607
G1 X162.553 Y116.384 E0.02964
G1 X161.381 Y117.060 E0.04579
G1 X160.816 Y117.347 E0.02142
G1 X160.260 Y117.599 E0.02068
G1 X159.713 Y117.813 E0.01988
G1 X159.175 Y117.990 E0.01920
G1 X158.644 Y118.127 E0.01855
G1 X158.121 Y118.225 E0.01800
G1 X157.607 Y118.282 E0.01751
G1 X157.101 Y118.299 E0.01714
G1 X156.606 Y118.274 E0.01678
G1 X156.043 Y118.191 E0.01924
G1 X155.835 Y118.114 E0.00753
G1 X155.578 Y117.981 E0.00978
G1 X155.328 Y117.811 E0.01027
G1 X155.084 Y117.603 E0.01083
G1 X154.852 Y117.359 E0.01139
G1 X154.636 Y117.081 E0.01192
G1 X154.441 Y116.773 E0.01234
G1 X154.279 Y116.440 E0.01255
G1 X154.099 Y115.848 E0.02094
G1 X150.004 Y115.819 E0.13859
G1 X150.010 Y115.019 E0.02708
G1 X149.157 Y115.013 E0.02887
G1 X149.151 Y115.813 E0.02708
G1 X149.043 Y115.812 E0.00368
G1 X149.048 Y115.013 E0.02708
G1 X148.210 Y115.007 E0.02837
G1 X148.205 Y115.807 E0.02708
G1 X147.979 Y115.805 E0.00763
G1 X147.985 Y115.005 E0.02708
G1 X147.087 Y114.999 E0.03039
G1 X147.082 Y115.799 E0.02708
G1 X146.873 Y115.797 E0.00707
G1 X146.878 Y114.997 E0.02707
G1 X146.040 Y114.991 E0.02837
G1 X145.228 Y114.986 E0.02749
G1 X145.223 Y115.786 E0.02708
G1 X144.723 Y115.782 E0.01690
G1 X144.729 Y114.982 E0.02708
G1 X143.863 Y114.976 E0.02932
G1 X143.857 Y115.776 E0.02708
G1 X143.753 Y115.776 E0.00353
G1 X143.758 Y114.975 E0.02708
G1 X142.823 Y114.969 E0.03165
G1 X142.818 Y115.769 E0.02708
G1 X142.313 Y115.765 E0.01709
G1 X142.318 Y114.965 E0.02708
G1 X141.464 Y114.959 E0.02893
G1 X141.458 Y115.759 E0.02708
G1 X141.358 Y115.759 E0.00340
G1 X141.363 Y114.959 E0.02708
G1 X140.523 Y114.953 E0.02843
G1 X140.518 Y115.753 E0.02708
G1 X139.883 Y115.748 E0.02149
G1 X139.888 Y114.948 E0.02708
G1 X139.050 Y114.943 E0.02836
G1 X139.045 Y115.743 E0.02708
G1 X138.860 Y115.741 E0.00626
G1 X138.865 Y114.941 E0.02708
G1 X137.967 Y114.935 E0.03040
G1 X137.962 Y115.735 E0.02708
G1 X137.705 Y115.733 E0.00869
G1 X137.710 Y114.933 E0.02708
G1 X136.872 Y114.927 E0.02836
G1 X136.867 Y115.727 E0.02708
G1 X135.542 Y115.718 E0.04485
G1 X135.547 Y114.918 E0.02708
G1 X134.514 Y114.911 E0.03496
G1 X134.509 Y115.711 E0.02708
G1 X133.539 Y115.704 E0.03282
G1 X133.545 Y114.904 E0.02708
G1 X133.085 Y114.901 E0.01556
G1 X132.543 Y114.897 E0.01835
G1 X132.537 Y115.697 E0.02708
G1 X132.132 Y115.694 E0.01373
G1 X132.138 Y114.894 E0.02708
G1 X131.709 Y114.891 E0.01452
G1 X130.912 Y114.886 E0.02697
G1 X130.906 Y115.686 E0.02708
G1 X130.032 Y115.679 E0.02960
G1 X130.038 Y114.880 E0.02708
G1 X129.221 Y114.874 E0.02765
G1 X129.215 Y115.674 E0.02708
G1 X128.916 Y115.672 E0.01012
G1 X128.922 Y114.872 E0.02708
G1 X128.061 Y114.866 E0.02914
G1 X128.055 Y115.666 E0.02708
G1 X127.677 Y115.663 E0.01279
G1 X127.683 Y114.863 E0.02708
G1 X126.774 Y114.857 E0.03075
G1 X126.769 Y115.657 E0.02708
G1 X125.737 Y115.649 E0.03492
G1 X125.743 Y114.849 E0.02708
G1 X124.881 Y114.843 E0.02918
G1 X124.875 Y115.643 E0.02708
G1 X78.474 Y115.315 E1.57065
G1 X76.129 Y115.274 E0.07942
G1 X71.201 Y115.106 E0.16688
G1 X58.992 Y114.534 E0.41372
M73 Q66 S36
G1 X56.179 Y114.495 E0.09523
G1 X39.734 Y114.159 E0.55677
G1 X39.621 Y114.027 E0.00588
G1 X39.439 Y113.905 E0.00744
G1 X39.222 Y113.829 E0.00775
G1 X38.988 Y113.798 E0.00801
G1 X38.752 Y113.823 E0.00802
G1 X38.534 Y113.895 E0.00776
G1 X38.349 Y114.013 E0.00744
G1 X38.251 Y114.129 E0.00512
G1 X33.749 Y114.037 E0.15245
G1 X33.631 Y113.878 E0.00668
G1 X33.452 Y113.744 E0.00757
G1 X33.233 Y113.647 E0.00809
G1 X32.988 Y113.611 E0.00839
G1 X32.742 Y113.640 E0.00838
G1 X32.521 Y113.731 E0.00810
G1 X32.339 Y113.864 E0.00765
G1 X32.234 Y114.006 E0.00597
G1 X27.768 Y113.906 E0.15121
G1 X27.646 Y113.709 E0.00782
G1 X27.475 Y113.543 E0.00808
G1 X27.253 Y113.411 E0.00873
G1 X26.990 Y113.355 E0.00912
G1 X26.723 Y113.399 E0.00916
G1 X26.497 Y113.527 E0.00880
G1 X26.323 Y113.693 E0.00811
G1 X26.223 Y113.854 E0.00642
G1 X21.764 Y113.698 E0.15103
G1 X21.454 Y113.104 E0.02270
G1 X21.764 Y112.509 E0.02270
G1 X26.223 Y112.353 E0.15103
G1 X26.323 Y112.515 E0.00642
G1 X26.497 Y112.680 E0.00811
G1 X26.723 Y112.808 E0.00880
G1 X26.990 Y112.852 E0.00916
G1 X27.253 Y112.796 E0.00912
G1 X27.475 Y112.664 E0.00873
G1 X27.646 Y112.498 E0.00808
G1 X27.768 Y112.302 E0.00782
G1 X32.234 Y112.202 E0.15121
G1 X32.339 Y112.343 E0.00596
G1 X32.521 Y112.477 E0.00765
G1 X32.742 Y112.568 E0.00810
G1 X32.988 Y112.596 E0.00838
G1 X33.233 Y112.560 E0.00839
G1 X33.452 Y112.463 E0.00809
G1 X33.631 Y112.329 E0.00757
G1 X33.749 Y112.170 E0.00668
G1 X38.251 Y112.078 E0.15245
G1 X38.349 Y112.194 E0.00512
G1 X38.534 Y112.313 E0.00744
G1 X38.752 Y112.385 E0.00776
G1 X38.988 Y112.409 E0.00802
G1 X39.222 Y112.378 E0.00801
G1 X39.439 Y112.303 E0.00775
G1 X39.621 Y112.181 E0.00744
G1 X39.734 Y112.048 E0.00588
G1 X56.179 Y111.712 E0.55678
G1 X58.992 Y111.673 E0.09523
G1 X71.201 Y111.101 E0.41372
G1 X76.129 Y110.933 E0.16688
G1 X78.474 Y110.892 E0.07942
G1 X84.987 Y110.843 E0.22046
G1 X168.748 Y110.257 E2.83527
G1 X169.243 Y109.739 E0.02426
G1 X169.970 Y109.058 E0.03372
G1 X170.152 Y108.924 E0.00764
G1 X170.332 Y108.759 E0.00825
G1 X170.674 Y108.508 E0.01439
G1 X171.016 Y108.289 E0.01375
G1 X171.351 Y108.107 E0.01289
G1 X171.678 Y107.968 E0.01204
G1 X172.000 Y107.868 E0.01139
G1 X172.313 Y107.807 E0.01080
G1 X172.652 Y107.788 E0.01149
G1 X172.917 Y107.800 E0.00898
G1 X173.061 Y107.841 E0.00506
G1 X173.231 Y107.860 E0.00580
G1 X173.516 Y107.952 E0.01014
G1 X173.804 Y108.086 E0.01076
G1 X174.086 Y108.258 E0.01117
G1 X174.359 Y108.468 E0.01164
G1 X174.620 Y108.713 E0.01212
G1 X174.863 Y108.992 E0.01255
G1 X175.079 Y109.295 E0.01257
G1 X175.158 Y109.467 E0.00641
G1 X175.272 Y109.641 E0.00705
G1 X175.475 Y110.210 E0.02043
G1 X179.327 Y110.183 E0.13038
G1 X179.332 Y110.983 E0.02708
G1 X180.192 Y110.977 E0.02911
G1 X180.187 Y110.177 E0.02708
G1 X181.197 Y110.170 E0.03420
G1 X181.203 Y110.970 E0.02708
G1 X182.065 Y110.964 E0.02918
G1 X182.059 Y110.164 E0.02708
G1 X183.252 Y110.155 E0.04038
G1 X183.258 Y110.955 E0.02707
G1 X184.120 Y110.949 E0.02918
G1 X184.114 Y110.149 E0.02708
G1 X184.310 Y110.148 E0.00663
G1 X184.315 Y110.948 E0.02708
G1 X185.178 Y110.942 E0.02918
G1 X185.172 Y110.142 E0.02708
G1 X186.408 Y110.133 E0.04184
G1 X186.414 Y110.933 E0.02708
G1 X187.272 Y110.927 E0.02908
G1 X187.267 Y110.127 E0.02708
G1 X187.465 Y110.126 E0.00670
G1 X187.470 Y110.926 E0.02708
G1 X188.767 Y110.917 E0.04390
G1 X188.762 Y110.117 E0.02708
G1 X189.587 Y110.111 E0.02795
G1 X189.593 Y110.911 E0.02708
G1 X190.874 Y110.902 E0.04338
G1 X190.869 Y110.102 E0.02708
G1 X191.080 Y110.100 E0.00715
G1 X191.086 Y110.900 E0.02708
G1 X191.948 Y110.894 E0.02918
G1 X191.942 Y110.094 E0.02708
G1 X192.837 Y110.088 E0.03029
G1 X192.842 Y110.888 E0.02708
G1 X193.703 Y110.882 E0.02913
G1 X193.697 Y110.082 E0.02708
G1 X195.117 Y110.072 E0.04804
G1 X195.122 Y110.872 E0.02708
G1 X195.959 Y110.866 E0.02832
G1 X197.253 Y110.857 E0.04382
G1 X197.248 Y110.057 E0.02708
G1 X197.746 Y110.054 E0.01686
G1 X197.751 Y110.854 E0.02708
G1 X199.031 Y110.845 E0.04331
G1 X199.592 Y110.841 E0.01902
G1 X199.587 Y110.041 E0.02707
G1 X200.026 Y110.038 E0.01486
G1 X200.031 Y110.838 E0.02708
G1 X201.946 Y110.824 E0.06480
G1 X201.940 Y110.024 E0.02708
G1 X202.346 Y110.022 E0.01374
G1 X202.352 Y110.822 E0.02708
G1 X204.191 Y110.809 E0.06227
G1 X204.186 Y110.009 E0.02708
G1 X234.764 Y109.795 E1.03508
G1 X234.764 Y116.413 E0.22401
G1 X232.577 Y116.397 E0.07404
G1 X232.582 Y115.597 E0.02708
G1 X231.641 Y115.591 E0.03188
G1 X231.635 Y116.391 E0.02708
G1 X230.382 Y116.382 E0.04243
G1 X230.388 Y115.582 E0.02708
G1 X229.382 Y115.575 E0.03404
G1 X229.376 Y116.375 E0.02708
G1 X228.042 Y116.366 E0.04515
G1 X228.047 Y115.566 E0.02708
G1 X227.078 Y115.559 E0.03280
G1 X227.073 Y116.359 E0.02708
G1 X224.423 Y116.340 E0.08971
G1 X224.428 Y115.540 E0.02708
G1 X223.459 Y115.533 E0.03280
G1 X223.454 Y116.333 E0.02708
G1 X221.437 Y116.319 E0.06828
G1 X221.442 Y115.519 E0.02708
G1 X219.608 Y115.507 E0.06208
G1 X219.603 Y116.306 E0.02708
G1 X218.217 Y116.297 E0.04689
G1 X218.223 Y115.497 E0.02708
G1 X216.444 Y115.484 E0.06023
G1 X216.438 Y116.284 E0.02708
G1 X214.551 Y116.271 E0.06389
G1 X214.556 Y115.471 E0.02708
G1 X213.596 Y115.464 E0.03251
G1 X213.590 Y116.264 E0.02708
G1 X213.457 Y116.263 E0.00450
G1 X213.463 Y115.464 E0.02708
G1 X212.523 Y115.457 E0.03182
G1 X212.517 Y116.257 E0.02708
G1 X212.001 Y116.253 E0.01746
G1 X212.007 Y115.453 E0.02708
G1 X211.067 Y115.447 E0.03182
G1 X211.061 Y116.247 E0.02708
G1 X210.693 Y116.244 E0.01246
G1 X210.699 Y115.444 E0.02708
G1 X208.971 Y115.432 E0.05850
G1 X208.968 Y115.857 E0.01438
G1 F1800.000
G1 X208.965 Y116.232 E0.01861
G1 X208.940 Y116.232 E0.00127
G1 F1500.000
G1 X208.215 Y116.227 E0.02454
G1 X208.220 Y115.427 E0.02708
G1 X207.258 Y115.420 E0.03259
G1 X207.252 Y116.220 E0.02708
G1 X206.109 Y116.212 E0.03867
G1 X206.115 Y115.412 E0.02708
G1 X205.153 Y115.405 E0.03257
G1 X205.147 Y116.205 E0.02708
G1 X203.398 Y116.193 E0.05922
G1 X203.403 Y115.393 E0.02708
G1 X202.444 Y115.386 E0.03247
G1 X202.438 Y116.186 E0.02708
G1 X201.712 Y116.181 E0.02458
G1 X201.718 Y115.381 E0.02708
G1 X200.779 Y115.375 E0.03178
G1 X200.773 Y116.175 E0.02708
G1 X200.482 Y116.173 E0.00987
G1 X200.487 Y115.373 E0.02708
G1 X199.542 Y115.366 E0.03199
G1 X199.539 Y115.791 E0.01438
G1 F1800.000
G1 X199.537 Y116.166 E0.01861
G1 X198.826 Y116.161 E0.03528
G1 X198.829 Y115.786 E0.01861
G1 F1500.000
G1 X198.831 Y115.421 E0.01235
M204 S1000
G1 X199.189 Y115.160 F10800.000
G1 F2400.000
G1 X199.183 Y115.960 E0.02019
G1 F8640.000
G1 X199.189 Y115.160 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z4.600 F10800.000
G1 X197.498 Y110.259
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.504 Y111.059 E0.00604
G1 F8640.000
G1 X197.498 Y110.259 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X194.411 Y110.688
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.417 Y111.488 E0.01318
G1 X195.211 Y111.401 F10800.000
M204 S1250
G1 F4800.000
G1 X191.035 Y115.577 E0.19992
M204 S1000
G1 X190.462 Y115.573 F10800.000
M204 S1250
G1 F4800.000
G1 X194.241 Y111.794 E0.18089
G1 X193.993 Y111.796 E0.00839
G1 X193.992 Y111.593 E0.00689
G1 X193.865 Y111.593 E0.00428
G1 X190.071 Y115.387 E0.18161
G1 X189.499 Y115.383 E0.01939
G1 X193.284 Y111.598 E0.18122
G1 X192.704 Y111.602 E0.01966
G1 X188.926 Y115.379 E0.18083
G1 X188.353 Y115.375 E0.01939
G1 X192.123 Y111.606 E0.18044
G1 X191.542 Y111.610 E0.01966
G1 X187.780 Y115.371 E0.18006
G1 X187.208 Y115.367 E0.01939
G1 X190.961 Y111.614 E0.17967
G1 X190.380 Y111.618 E0.01966
G1 X186.635 Y115.363 E0.17929
G1 X186.062 Y115.359 E0.01939
G1 X189.800 Y111.622 E0.17890
G1 X189.219 Y111.626 E0.01966
G1 X185.490 Y115.355 E0.17852
G1 X184.917 Y115.351 E0.01939
G1 X188.638 Y111.630 E0.17813
G1 X188.057 Y111.634 E0.01966
G1 X184.344 Y115.347 E0.17775
G1 X183.771 Y115.343 E0.01939
G1 X187.477 Y111.638 E0.17736
G1 X186.896 Y111.642 E0.01966
G1 X183.199 Y115.339 E0.17698
G1 X182.626 Y115.335 E0.01939
G1 X186.315 Y111.646 E0.17659
G1 X185.734 Y111.650 E0.01966
G1 X182.053 Y115.331 E0.17621
G1 X181.481 Y115.327 E0.01939
G1 X185.153 Y111.654 E0.17581
G1 X184.572 Y111.659 E0.01966
G1 X180.908 Y115.323 E0.17542
G1 X180.335 Y115.319 E0.01939
G1 X183.992 Y111.663 E0.17504
G1 X183.411 Y111.667 E0.01966
G1 X179.762 Y115.315 E0.17465
G1 X179.190 Y115.311 E0.01939
G1 X179.988 Y114.512 E0.03824
G1 X179.408 Y114.516 E0.01966
G1 X178.617 Y115.307 E0.03785
G1 X178.044 Y115.303 E0.01939
G1 X178.827 Y114.520 E0.03746
G1 X178.246 Y114.525 E0.01966
G1 X177.471 Y115.299 E0.03708
G1 X176.899 Y115.295 E0.01939
G1 X177.665 Y114.529 E0.03669
G1 X177.088 Y114.529 E0.01955
G1 X176.326 Y115.291 E0.03646
G1 X175.753 Y115.287 E0.01939
G1 X176.741 Y114.299 E0.04728
G1 X176.451 Y114.013 E0.01380
G1 X175.181 Y115.283 E0.06079
G1 X174.608 Y115.279 E0.01939
G1 X176.160 Y113.727 E0.07431
G1 X175.870 Y113.440 E0.01380
G1 X174.035 Y115.275 E0.08783
G1 X173.462 Y115.271 E0.01939
G1 X175.579 Y113.154 E0.10134
G1 X175.289 Y112.868 E0.01380
G1 X172.890 Y115.267 E0.11486
G1 X172.317 Y115.263 E0.01939
G1 X174.999 Y112.581 E0.12837
G1 X174.844 Y112.429 E0.00733
G1 X174.764 Y112.239 E0.00699
G1 X171.744 Y115.259 E0.14456
G1 X171.171 Y115.255 E0.01939
G1 X174.756 Y111.670 E0.17159
G1 X174.752 Y111.098 E0.01939
G1 X170.599 Y115.251 E0.19882
G1 X170.026 Y115.247 E0.01939
G1 X174.214 Y111.059 E0.20047
G1 X173.714 Y111.063 E0.01692
G1 X173.674 Y111.023 E0.00192
G1 X169.453 Y115.243 E0.20202
G1 X168.881 Y115.239 E0.01939
G1 X173.392 Y110.728 E0.21594
G1 X173.392 Y110.151 E0.01952
G1 X168.308 Y115.235 E0.24336
G1 X167.735 Y115.231 E0.01939
G1 X173.291 Y109.675 E0.26596
G1 X173.157 Y109.439 E0.00920
G1 X173.062 Y109.327 E0.00495
G1 X167.162 Y115.227 E0.28241
G1 X166.590 Y115.223 E0.01939
G1 X172.759 Y109.054 E0.29531
G1 X172.418 Y108.818 E0.01403
G1 X166.017 Y115.219 E0.30641
G1 X165.444 Y115.215 E0.01939
G1 X169.567 Y111.092 E0.19738
G1 X169.113 Y111.095 E0.01539
G1 X169.075 Y111.007 E0.00323
G1 X164.871 Y115.211 E0.20122
G1 X164.299 Y115.207 E0.01939
G1 X168.535 Y110.971 E0.20279
G1 X167.954 Y110.975 E0.01966
G1 X163.726 Y115.203 E0.20240
G1 X163.153 Y115.199 E0.01939
G1 X167.373 Y110.979 E0.20201
G1 X166.792 Y110.983 E0.01966
G1 X162.708 Y115.068 E0.19553
G1 X162.135 Y115.064 E0.01939
G1 X166.212 Y110.987 E0.19514
G1 X165.631 Y110.991 E0.01966
G1 X159.484 Y117.138 E0.29427
G1 X158.974 Y117.306 E0.01816
G1 X158.657 Y117.388 E0.01109
G1 X165.050 Y110.995 E0.30604
G1 X164.469 Y110.999 E0.01966
G1 X157.940 Y117.528 E0.31255
G1 X157.556 Y117.571 E0.01307
G1 X157.313 Y117.579 E0.00823
G1 X163.888 Y111.003 E0.31476
G1 X163.308 Y111.007 E0.01966
G1 X157.068 Y117.247 E0.29870
G1 X157.088 Y117.165 E0.00286
G1 X156.705 Y117.034 E0.01371
G1 X162.727 Y111.012 E0.28827
G1 X162.146 Y111.016 E0.01966
G1 X156.367 Y116.795 E0.27664
G1 X156.278 Y116.677 E0.00500
G1 X156.151 Y116.433 E0.00928
G1 X161.565 Y111.020 E0.25915
G1 X160.984 Y111.024 E0.01966
G1 X156.057 Y115.951 E0.23584
G1 X156.063 Y115.368 E0.01972
G1 X160.403 Y111.028 E0.20775
G1 X159.823 Y111.032 E0.01966
G1 X155.791 Y115.064 E0.19301
G1 X155.746 Y115.019 E0.00214
G1 X155.262 Y115.015 E0.01638
G1 X159.242 Y111.036 E0.19049
G1 X158.661 Y111.040 E0.01966
G1 X155.118 Y114.583 E0.16959
G1 X155.122 Y114.002 E0.01966
G1 X158.080 Y111.044 E0.14159
G1 X157.499 Y111.048 E0.01966
G1 X154.976 Y113.572 E0.12081
G1 X154.689 Y113.282 E0.01380
G1 X156.918 Y111.052 E0.10672
G1 X156.338 Y111.057 E0.01966
G1 X154.403 Y112.991 E0.09262
G1 X154.117 Y112.701 E0.01380
G1 X155.757 Y111.061 E0.07852
G1 X155.176 Y111.065 E0.01966
G1 X153.830 Y112.411 E0.06443
G1 X153.544 Y112.120 E0.01380
G1 X154.595 Y111.069 E0.05033
G1 X154.014 Y111.073 E0.01966
G1 X153.257 Y111.830 E0.03623
G1 X153.020 Y111.589 E0.01144
G1 X152.951 Y111.560 E0.00255
G1 X153.434 Y111.077 E0.02311
G1 X152.853 Y111.081 E0.01966
G1 X152.432 Y111.502 E0.02015
G1 X151.859 Y111.498 E0.01939
G1 X152.272 Y111.085 E0.01976
G1 X151.691 Y111.089 E0.01966
G1 X151.286 Y111.494 E0.01937
G1 X150.714 Y111.490 E0.01939
G1 X151.110 Y111.093 E0.01898
G1 X150.529 Y111.097 E0.01966
G1 X149.954 Y111.673 E0.02755
G1 X149.877 Y111.484 E0.00690
G1 X149.568 Y111.482 E0.01046
G1 X149.949 Y111.102 E0.01821
G1 X149.368 Y111.106 E0.01966
G1 X146.193 Y114.280 E0.15196
G1 X145.621 Y114.276 E0.01939
G1 X148.787 Y111.110 E0.15158
G1 X148.206 Y111.114 E0.01966
G1 X145.048 Y114.272 E0.15119
G1 X144.475 Y114.268 E0.01939
G1 X147.625 Y111.118 E0.15080
G1 X147.045 Y111.122 E0.01966
G1 X143.902 Y114.264 E0.15041
G1 X143.330 Y114.260 E0.01939
G1 X146.464 Y111.126 E0.15003
G1 X145.883 Y111.130 E0.01966
G1 X142.757 Y114.256 E0.14964
G1 X142.184 Y114.252 E0.01939
G1 X145.302 Y111.134 E0.14925
G1 X144.721 Y111.138 E0.01966
G1 X141.611 Y114.248 E0.14886
G1 X141.039 Y114.244 E0.01939
G1 X144.140 Y111.142 E0.14848
G1 X143.560 Y111.146 E0.01966
G1 X140.466 Y114.240 E0.14809
G1 X139.893 Y114.236 E0.01939
G1 X142.979 Y111.151 E0.14770
G1 X142.398 Y111.155 E0.01966
G1 X139.320 Y114.232 E0.14732
G1 X138.748 Y114.228 E0.01939
G1 X141.817 Y111.159 E0.14693
G1 X141.236 Y111.163 E0.01966
G1 X138.175 Y114.224 E0.14654
G1 X137.602 Y114.220 E0.01939
G1 X140.655 Y111.167 E0.14615
G1 X140.075 Y111.171 E0.01966
G1 X137.030 Y114.216 E0.14577
G1 X136.594 Y114.213 E0.01476
G1 X136.595 Y114.074 E0.00470
G1 X139.494 Y111.175 E0.13878
G1 X138.913 Y111.179 E0.01966
G1 X136.086 Y114.006 E0.13532
G1 X135.838 Y114.004 E0.00841
G1 X135.836 Y114.208 E0.00688
G1 X135.311 Y114.204 E0.01776
G1 X138.332 Y111.183 E0.14460
G1 X137.751 Y111.187 E0.01966
G1 X134.739 Y114.200 E0.14421
G1 X134.166 Y114.196 E0.01939
G1 X137.171 Y111.191 E0.14383
G1 X136.590 Y111.196 E0.01966
G1 X133.593 Y114.192 E0.14344
G1 X133.021 Y114.188 E0.01938
G1 X136.009 Y111.200 E0.14305
G1 X135.428 Y111.204 E0.01966
G1 X132.448 Y114.184 E0.14266
G1 X131.875 Y114.180 E0.01939
G1 X134.847 Y111.208 E0.14227
G1 X134.266 Y111.212 E0.01966
G1 X131.302 Y114.176 E0.14188
G1 X130.730 Y114.172 E0.01939
G1 X133.686 Y111.216 E0.14150
G1 X133.105 Y111.220 E0.01966
G1 X130.157 Y114.168 E0.14111
G1 X129.584 Y114.164 E0.01939
G1 X132.524 Y111.224 E0.14072
G1 X131.943 Y111.228 E0.01966
G1 X129.012 Y114.160 E0.14033
G1 X128.439 Y114.156 E0.01939
G1 X131.362 Y111.232 E0.13995
G1 X130.781 Y111.236 E0.01966
G1 X127.866 Y114.152 E0.13956
G1 X127.293 Y114.148 E0.01939
G1 X130.201 Y111.240 E0.13917
G1 X129.620 Y111.245 E0.01966
G1 X126.721 Y114.144 E0.13879
G1 X126.148 Y114.140 E0.01939
G1 X129.039 Y111.249 E0.13840
G1 X128.458 Y111.253 E0.01966
G1 X125.575 Y114.136 E0.13801
G1 X125.002 Y114.132 E0.01939
G1 X127.877 Y111.257 E0.13762
G1 X127.297 Y111.261 E0.01966
G1 X123.635 Y114.922 E0.17526
G1 X123.063 Y114.918 E0.01939
G1 X126.716 Y111.265 E0.17487
G1 X126.135 Y111.269 E0.01966
G1 X122.490 Y114.914 E0.17448
G1 X121.917 Y114.910 E0.01939
G1 X125.554 Y111.273 E0.17409
G1 X124.973 Y111.277 E0.01966
G1 X121.345 Y114.906 E0.17370
G1 X120.772 Y114.902 E0.01939
G1 X124.392 Y111.281 E0.17331
G1 X123.812 Y111.285 E0.01966
G1 X120.199 Y114.898 E0.17292
G1 X119.627 Y114.894 E0.01939
G1 X123.231 Y111.290 E0.17253
G1 X122.650 Y111.294 E0.01966
G1 X119.054 Y114.890 E0.17214
G1 X118.481 Y114.886 E0.01939
G1 X122.069 Y111.298 E0.17175
G1 X121.488 Y111.302 E0.01966
G1 X117.908 Y114.882 E0.17136
G1 X117.336 Y114.878 E0.01939
G1 X120.907 Y111.306 E0.17098
G1 X120.327 Y111.310 E0.01966
G1 X116.763 Y114.874 E0.17059
G1 X116.190 Y114.870 E0.01939
G1 X119.746 Y111.314 E0.17020
G1 X119.165 Y111.318 E0.01966
G1 X115.618 Y114.865 E0.16981
G1 X115.045 Y114.861 E0.01939
G1 X118.584 Y111.322 E0.16942
G1 X118.003 Y111.326 E0.01966
G1 X114.472 Y114.857 E0.16903
G1 X113.900 Y114.853 E0.01939
G1 X117.423 Y111.330 E0.16864
G1 X116.842 Y111.335 E0.01966
G1 X113.327 Y114.849 E0.16825
G1 X112.754 Y114.845 E0.01939
G1 X116.261 Y111.339 E0.16786
G1 X115.680 Y111.343 E0.01966
G1 X112.182 Y114.841 E0.16747
G1 X111.609 Y114.837 E0.01939
G1 X115.099 Y111.347 E0.16708
G1 X114.518 Y111.351 E0.01966
G1 X111.036 Y114.833 E0.16669
G1 X110.464 Y114.829 E0.01939
G1 X113.938 Y111.355 E0.16630
G1 X113.357 Y111.359 E0.01966
G1 X109.891 Y114.825 E0.16591
G1 X109.318 Y114.821 E0.01939
G1 X112.776 Y111.363 E0.16552
G1 X112.195 Y111.367 E0.01966
G1 X108.746 Y114.817 E0.16513
G1 X108.173 Y114.813 E0.01939
G1 X111.614 Y111.371 E0.16474
G1 X111.033 Y111.375 E0.01966
G1 X107.600 Y114.809 E0.16435
G1 X107.027 Y114.805 E0.01939
G1 X110.453 Y111.379 E0.16396
G1 X109.872 Y111.384 E0.01966
G1 X106.455 Y114.801 E0.16357
G1 X105.882 Y114.797 E0.01939
G1 X109.291 Y111.388 E0.16318
G1 X108.710 Y111.392 E0.01966
G1 X105.309 Y114.793 E0.16279
G1 X104.737 Y114.788 E0.01939
G1 X108.129 Y111.396 E0.16240
G1 X107.549 Y111.400 E0.01966
G1 X104.164 Y114.784 E0.16201
G1 X103.591 Y114.780 E0.01939
G1 X106.968 Y111.404 E0.16162
G1 X106.387 Y111.408 E0.01966
G1 X103.019 Y114.776 E0.16123
G1 X102.446 Y114.772 E0.01939
G1 X105.806 Y111.412 E0.16085
G1 X105.225 Y111.416 E0.01966
G1 X101.873 Y114.768 E0.16046
G1 X101.301 Y114.764 E0.01939
G1 X104.644 Y111.420 E0.16007
G1 X104.064 Y111.424 E0.01966
G1 X100.728 Y114.760 E0.15968
G1 X100.155 Y114.756 E0.01939
G1 X103.483 Y111.429 E0.15929
G1 X102.902 Y111.433 E0.01966
G1 X99.583 Y114.752 E0.15890
G1 X99.010 Y114.748 E0.01939
G1 X102.321 Y111.437 E0.15851
G1 X101.740 Y111.441 E0.01966
G1 X98.437 Y114.744 E0.15812
G1 X97.865 Y114.740 E0.01939
G1 X101.160 Y111.445 E0.15773
G1 X100.579 Y111.449 E0.01966
G1 X97.292 Y114.736 E0.15734
G1 X96.719 Y114.732 E0.01939
G1 X99.998 Y111.453 E0.15695
G1 X99.417 Y111.457 E0.01966
G1 X96.146 Y114.728 E0.15656
G1 X95.574 Y114.724 E0.01939
G1 X98.836 Y111.461 E0.15617
M73 P67 R36
G1 X98.255 Y111.465 E0.01966
G1 X95.001 Y114.720 E0.15578
G1 X94.428 Y114.716 E0.01939
G1 X97.675 Y111.469 E0.15539
G1 X97.094 Y111.474 E0.01966
G1 X93.856 Y114.712 E0.15500
G1 X93.283 Y114.707 E0.01939
G1 X96.513 Y111.478 E0.15461
G1 X95.932 Y111.482 E0.01966
G1 X92.710 Y114.703 E0.15422
G1 X92.138 Y114.699 E0.01939
G1 X95.351 Y111.486 E0.15383
G1 X94.770 Y111.490 E0.01966
G1 X91.565 Y114.695 E0.15344
G1 X90.992 Y114.691 E0.01939
G1 X94.190 Y111.494 E0.15305
G1 X93.609 Y111.498 E0.01966
G1 X90.420 Y114.687 E0.15266
G1 X89.847 Y114.683 E0.01939
G1 X93.028 Y111.502 E0.15227
G1 X92.447 Y111.506 E0.01966
G1 X89.274 Y114.679 E0.15188
G1 X88.702 Y114.675 E0.01939
G1 X91.866 Y111.510 E0.15149
G1 X91.286 Y111.514 E0.01966
G1 X88.129 Y114.671 E0.15110
G1 X87.556 Y114.667 E0.01939
G1 X90.705 Y111.518 E0.15072
G1 X90.124 Y111.523 E0.01966
G1 X86.984 Y114.663 E0.15033
G1 X86.411 Y114.659 E0.01939
G1 X89.543 Y111.527 E0.14994
G1 X88.962 Y111.531 E0.01966
G1 X85.838 Y114.655 E0.14955
G1 X85.266 Y114.651 E0.01939
G1 X88.381 Y111.535 E0.14916
G1 X87.801 Y111.539 E0.01966
G1 X84.693 Y114.647 E0.14877
G1 X84.120 Y114.643 E0.01939
G1 X87.220 Y111.543 E0.14838
G1 X86.639 Y111.547 E0.01966
G1 X83.926 Y114.260 E0.12985
G1 X83.926 Y113.683 E0.01952
G1 X86.058 Y111.551 E0.10204
G1 X85.477 Y111.555 E0.01966
G1 X83.926 Y113.106 E0.07424
G1 X83.926 Y112.529 E0.01952
G1 X84.896 Y111.559 E0.04644
G1 X84.316 Y111.563 E0.01966
G1 X83.743 Y112.136 E0.02740
M204 S1000
G1 F8640.000
G1 X84.316 Y111.563 E-0.18692
G1 X84.896 Y111.559 E-0.13412
G1 X83.926 Y112.529 E-0.31676
G1 X83.926 Y113.059 E-0.12220
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.810 Y114.817
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.519 Y114.107 E0.03402
G1 X83.519 Y113.530 E0.01958
G1 X82.419 Y114.631 E0.05279
G1 X81.846 Y114.627 E0.01944
G1 X83.519 Y112.953 E0.08028
G1 X83.519 Y112.376 E0.01958
G1 X81.273 Y114.622 E0.10777
G1 X80.700 Y114.618 E0.01944
G1 X83.519 Y111.799 E0.13527
G1 X83.519 Y111.569 E0.00781
G1 X83.170 Y111.572 E0.01185
G1 X80.127 Y114.614 E0.14600
G1 X79.554 Y114.610 E0.01944
G1 X82.589 Y111.576 E0.14561
G1 X82.008 Y111.580 E0.01972
G1 X78.981 Y114.606 E0.14522
G1 X78.409 Y114.601 E0.01942
G1 X81.427 Y111.584 E0.14479
G1 X80.846 Y111.588 E0.01972
G1 X77.842 Y114.592 E0.14412
G1 X77.275 Y114.582 E0.01924
G1 X80.264 Y111.592 E0.14345
G1 X79.683 Y111.596 E0.01972
G1 X76.708 Y114.572 E0.14277
G1 X76.141 Y114.562 E0.01924
G1 X79.102 Y111.600 E0.14209
G1 X78.521 Y111.604 E0.01972
G1 X75.583 Y114.543 E0.14099
G1 X75.025 Y114.524 E0.01895
G1 X77.934 Y111.614 E0.13960
G1 X77.347 Y111.624 E0.01993
G1 X74.466 Y114.505 E0.13820
G1 X73.908 Y114.486 E0.01895
G1 X76.759 Y111.635 E0.13679
G1 X76.172 Y111.645 E0.01993
G1 X73.350 Y114.467 E0.13539
G1 X72.792 Y114.448 E0.01895
G1 X75.575 Y111.665 E0.13352
G1 X74.978 Y111.685 E0.02028
G1 X72.234 Y114.429 E0.13164
G1 X71.676 Y114.410 E0.01895
G1 X74.380 Y111.706 E0.12975
G1 X73.783 Y111.726 E0.02028
G1 X71.119 Y114.389 E0.12780
G1 X70.568 Y114.364 E0.01872
G1 X73.186 Y111.746 E0.12559
G1 X72.588 Y111.766 E0.02028
G1 X70.017 Y114.338 E0.12337
G1 X69.466 Y114.312 E0.01872
G1 X71.991 Y111.787 E0.12116
G1 X71.394 Y111.807 E0.02028
G1 X68.915 Y114.286 E0.11894
G1 X68.363 Y114.260 E0.01872
G1 X70.790 Y111.833 E0.11645
G1 X70.185 Y111.862 E0.02056
G1 X67.812 Y114.234 E0.11385
G1 X67.261 Y114.209 E0.01872
G1 X69.580 Y111.890 E0.11125
G1 X68.974 Y111.918 E0.02056
G1 X66.710 Y114.183 E0.10865
G1 X66.158 Y114.157 E0.01872
G1 X68.369 Y111.947 E0.10605
G1 X67.763 Y111.975 E0.02056
G1 X65.607 Y114.131 E0.10345
G1 X65.056 Y114.105 E0.01872
G1 X67.158 Y112.003 E0.10085
G1 X66.552 Y112.032 E0.02056
G1 X64.505 Y114.079 E0.09825
G1 X63.954 Y114.054 E0.01872
G1 X65.947 Y112.060 E0.09565
G1 X65.342 Y112.089 E0.02056
G1 X63.402 Y114.028 E0.09305
G1 X62.851 Y114.002 E0.01872
G1 X64.736 Y112.117 E0.09045
G1 X64.131 Y112.145 E0.02056
G1 X62.300 Y113.976 E0.08785
G1 X61.749 Y113.950 E0.01872
G1 X63.525 Y112.174 E0.08525
G1 X62.920 Y112.202 E0.02056
G1 X61.197 Y113.925 E0.08265
G1 X60.646 Y113.899 E0.01872
G1 X62.315 Y112.230 E0.08005
G1 X61.709 Y112.259 E0.02056
G1 X60.095 Y113.873 E0.07745
G1 X59.544 Y113.847 E0.01872
G1 X61.104 Y112.287 E0.07485
G1 X60.498 Y112.315 E0.02056
G1 X58.992 Y113.822 E0.07228
G1 X58.423 Y113.814 E0.01931
G1 X59.893 Y112.344 E0.07054
G1 X59.288 Y112.372 E0.02056
G1 X57.854 Y113.806 E0.06879
G1 X57.285 Y113.798 E0.01931
G1 X58.693 Y112.390 E0.06758
G1 X58.108 Y112.398 E0.01986
G1 X56.716 Y113.790 E0.06680
G1 X56.147 Y113.782 E0.01930
G1 X57.523 Y112.406 E0.06601
G1 X56.937 Y112.414 E0.01986
G1 X55.581 Y113.770 E0.06506
G1 X55.016 Y113.759 E0.01919
G1 X56.352 Y112.422 E0.06411
G1 X55.764 Y112.433 E0.01995
G1 X54.450 Y113.747 E0.06303
G1 X53.885 Y113.736 E0.01919
G1 X55.175 Y112.445 E0.06190
G1 X54.586 Y112.457 E0.01999
G1 X53.319 Y113.724 E0.06077
G1 X52.754 Y113.712 E0.01919
G1 X53.997 Y112.469 E0.05964
G1 X53.408 Y112.482 E0.01999
G1 X52.188 Y113.701 E0.05851
G1 X51.623 Y113.689 E0.01919
G1 X52.819 Y112.494 E0.05738
G1 X52.230 Y112.506 E0.01999
G1 X51.057 Y113.678 E0.05624
G1 X50.492 Y113.666 E0.01919
G1 X51.641 Y112.518 E0.05511
G1 X51.051 Y112.530 E0.01999
G1 X49.926 Y113.655 E0.05398
G1 X49.361 Y113.643 E0.01919
G1 X50.462 Y112.542 E0.05285
G1 X49.873 Y112.554 E0.01999
G1 X48.795 Y113.632 E0.05172
G1 X48.230 Y113.620 E0.01919
G1 X49.284 Y112.566 E0.05059
G1 X48.695 Y112.578 E0.01999
G1 X47.664 Y113.609 E0.04946
G1 X47.099 Y113.597 E0.01919
G1 X48.106 Y112.590 E0.04833
G1 X47.517 Y112.602 E0.01999
G1 X46.533 Y113.585 E0.04720
G1 X45.968 Y113.574 E0.01919
G1 X46.928 Y112.614 E0.04606
G1 X46.339 Y112.626 E0.01999
G1 X45.402 Y113.562 E0.04493
G1 X44.837 Y113.551 E0.01919
G1 X45.750 Y112.638 E0.04380
G1 X45.161 Y112.650 E0.01999
G1 X44.271 Y113.539 E0.04267
G1 X43.706 Y113.528 E0.01919
G1 X44.572 Y112.662 E0.04154
G1 X43.983 Y112.674 E0.01999
G1 X43.140 Y113.516 E0.04041
G1 X42.575 Y113.505 E0.01919
G1 X43.394 Y112.686 E0.03928
G1 X42.804 Y112.698 E0.01999
G1 X42.009 Y113.493 E0.03815
G1 X41.444 Y113.482 E0.01919
G1 X42.215 Y112.710 E0.03702
G1 X41.626 Y112.722 E0.01999
G1 X40.878 Y113.470 E0.03588
G1 X40.313 Y113.458 E0.01919
G1 X41.037 Y112.734 E0.03475
G1 X40.448 Y112.746 E0.01999
G1 X39.730 Y113.465 E0.03447
M204 S1000
G1 X39.411 Y113.104 F10800.000
G1 F2400.000
G1 X39.209 Y113.104 E0.00396
G1 X39.006 Y113.104 E0.00334
G1 X39.006 Y113.104 F10800.000
G1 F2400.000
G1 X38.651 Y113.104 E0.00476
G1 F8640.000
G1 X39.006 Y113.104 E-0.08202
G1 E-0.71798 F2100.00000
G1 Z4.600 F10800.000
G1 X37.287 Y113.580
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.033 Y112.834 E0.04286
G1 X37.977 Y112.797 E0.00273
G1 X37.367 Y112.809 E0.02478
G1 X36.789 Y113.386 E0.03317
G1 X36.617 Y113.383 E0.00700
G1 X36.591 Y113.104 E0.01138
G1 X36.613 Y112.872 E0.00944
G1 X36.849 Y112.636 E0.01356
M204 S1000
G1 F8640.000
G1 X36.613 Y112.872 E-0.07708
G1 X36.591 Y113.104 E-0.05367
G1 X36.617 Y113.383 E-0.06472
G1 X36.789 Y113.386 E-0.03982
G1 X37.367 Y112.809 E-0.18857
G1 X37.977 Y112.797 E-0.14089
G1 X38.033 Y112.834 E-0.01553
G1 X37.482 Y113.384 E-0.17973
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.682 Y113.550
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.216 Y113.016 E0.02311
G1 X36.235 Y112.807 E0.00644
G1 X35.897 Y112.814 E0.01036
G1 X35.329 Y113.382 E0.02460
G1 X34.818 Y113.371 E0.01565
G1 X35.365 Y112.825 E0.02367
G1 X34.833 Y112.836 E0.01630
G1 X34.308 Y113.361 E0.02275
G1 X34.080 Y113.356 E0.00697
G1 X33.915 Y113.232 E0.00633
G1 X34.465 Y112.683 E0.02383
M204 S1000
G1 F8640.000
G1 X33.915 Y113.232 E-0.17957
G1 X34.080 Y113.356 E-0.04770
G1 X34.308 Y113.361 E-0.05251
G1 X34.833 Y112.836 E-0.17146
G1 X35.365 Y112.825 E-0.12286
G1 X34.818 Y113.371 E-0.17841
G1 X34.851 Y113.372 E-0.00750
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.472 Y113.462
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.996 Y112.938 E0.02545
G1 X31.940 Y112.896 E0.00241
G1 X31.442 Y112.907 E0.01714
G1 X31.057 Y113.292 E0.01871
G1 X30.485 Y113.279 E0.01968
G1 X30.843 Y112.921 E0.01742
G1 X30.245 Y112.934 E0.02059
G1 X29.756 Y113.423 E0.02378
M204 S1000
G1 F8640.000
G1 X30.245 Y112.934 E-0.15966
G1 X30.843 Y112.921 E-0.13823
G1 X30.485 Y113.279 E-0.11696
G1 X31.057 Y113.292 E-0.13213
G1 X31.442 Y112.907 E-0.12559
G1 X31.820 Y112.899 E-0.08742
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.536 Y113.393
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.940 Y112.989 E0.02323
G1 X28.233 Y113.005 E0.02872
G1 X27.961 Y113.277 E0.01563
M204 S1000
G1 X27.199 Y113.169 F10800.000
G1 F2400.000
G1 X27.074 Y113.104 E0.00087
G1 X27.199 Y113.039 E0.00087
G1 X27.134 Y113.104 F10800.000
G1 F2400.000
G1 X26.892 Y113.104 E0.00183
G1 X26.018 Y113.140 F10800.000
G1 F2400.000
G1 X25.872 Y113.104 E0.00318
G1 X25.148 Y113.104 E0.01529
G1 X24.424 Y113.104 E0.01228
G1 X23.700 Y113.104 E0.00927
G1 X22.976 Y113.104 E0.00626
G1 F8640.000
G1 X23.700 Y113.104 E-0.16718
G1 E-0.63282 F2100.00000
G1 Z4.600 F10800.000
G1 X136.214 Y114.312
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.209 Y115.112 E0.00691
G1 F8640.000
G1 X136.214 Y114.312 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X140.207 Y114.747
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.202 Y115.547 E0.01517
G1 F8640.000
G1 X140.207 Y114.747 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X142.567 Y115.564
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.572 Y114.764 E0.00652
G1 F8640.000
G1 X142.567 Y115.564 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X144.980 Y114.780
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.974 Y115.580 E0.00614
G1 F8640.000
G1 X144.980 Y114.780 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X153.484 Y115.317
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.063 Y114.738 E0.02493
G1 X154.066 Y114.216 E0.01587
G1 X153.129 Y115.154 E0.04034
G1 X152.615 Y115.150 E0.01565
G1 X153.866 Y113.900 E0.05382
G1 X153.609 Y113.639 E0.01114
G1 X152.101 Y115.147 E0.06489
G1 X151.587 Y115.143 E0.01565
G1 X153.352 Y113.378 E0.07595
G1 X153.095 Y113.118 E0.01114
G1 X151.073 Y115.139 E0.08701
G1 X150.696 Y115.137 E0.01146
G1 X150.697 Y114.997 E0.00424
G1 X152.838 Y112.857 E0.09211
G1 X152.581 Y112.596 E0.01114
G1 X150.701 Y114.476 E0.08090
G1 X150.702 Y114.337 E0.00424
G1 X150.325 Y114.334 E0.01146
G1 X152.221 Y112.438 E0.08160
G1 X151.707 Y112.435 E0.01565
G1 X149.811 Y114.330 E0.08160
G1 X149.297 Y114.327 E0.01565
G1 X151.193 Y112.431 E0.08160
G1 X150.679 Y112.427 E0.01564
G1 X148.783 Y114.323 E0.08160
G1 X148.269 Y114.320 E0.01565
G1 X150.165 Y112.424 E0.08160
G1 X149.669 Y112.420 E0.01511
G1 X147.843 Y114.229 E0.07822
M204 S1000
G1 X146.906 Y114.375 F10800.000
M204 S1250
G1 F4800.000
G1 X149.576 Y111.706 E0.15334
M204 S1000
G1 F8640.000
G1 X147.248 Y114.033 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X151.196 Y111.717
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.866 Y112.047 E0.01628
G1 X151.456 Y112.051 E0.02062
G1 X151.604 Y111.903 E0.00729
G1 X152.194 Y111.907 E0.02062
G1 X152.047 Y112.055 E0.00729
G1 X152.587 Y112.059 E0.01888
G1 X152.612 Y112.084 E0.00124
G1 X152.770 Y111.925 E0.00783
G1 X152.787 Y111.933 E0.00064
G1 X153.070 Y112.220 E0.01409
G1 X152.907 Y112.383 E0.00808
G1 X153.202 Y112.682 E0.01468
M73 Q67 S35
G1 X153.365 Y112.519 E0.00808
G1 X153.660 Y112.818 E0.01468
G1 X153.497 Y112.982 E0.00808
G1 X153.792 Y113.281 E0.01468
G1 X153.955 Y113.117 E0.00808
G1 X154.251 Y113.417 E0.01468
G1 X154.087 Y113.580 E0.00808
G1 X154.382 Y113.879 E0.01468
G1 X154.546 Y113.716 E0.00808
G1 X154.695 Y113.868 E0.00744
G1 X154.716 Y113.919 E0.00192
G1 X154.714 Y114.141 E0.00779
G1 X154.447 Y114.409 E0.01320
G1 X154.443 Y115.007 E0.02091
G1 X154.710 Y114.740 E0.01320
G1 X154.706 Y115.338 E0.02091
G1 X154.545 Y115.499 E0.00793
M204 S1000
G1 X154.684 Y115.954 F10800.000
M204 S1250
G1 F4800.000
G1 X155.216 Y115.422 E0.02629
G1 X155.574 Y115.425 E0.01251
G1 X155.655 Y115.507 E0.00401
G1 X155.654 Y115.579 E0.00252
G1 X154.980 Y116.253 E0.03330
G1 X155.195 Y116.632 E0.01524
G1 X155.656 Y116.171 E0.02279
G1 X155.704 Y116.406 E0.00837
G1 X155.791 Y116.630 E0.00841
G1 X155.459 Y116.963 E0.01642
G1 X155.767 Y117.248 E0.01469
G1 X156.013 Y117.002 E0.01215
G1 X156.254 Y117.271 E0.01260
G1 X156.308 Y117.302 E0.00218
G1 X156.011 Y117.599 E0.01467
M204 S1000
G1 F8640.000
G1 X156.308 Y117.302 E-0.09698
G1 X156.254 Y117.271 E-0.01441
G1 X156.013 Y117.002 E-0.08328
G1 X155.767 Y117.248 E-0.08032
G1 X155.459 Y116.963 E-0.09710
G1 X155.791 Y116.630 E-0.10853
G1 X155.704 Y116.406 E-0.05557
G1 X155.656 Y116.171 E-0.05532
G1 X155.195 Y116.632 E-0.15059
G1 X155.157 Y116.565 E-0.01790
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X160.648 Y116.731
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.547 Y115.832 E0.05161
G1 X161.917 Y115.490 E0.02048
G1 X161.967 Y115.469 E0.00222
G1 X162.525 Y115.473 E0.02264
G1 X162.541 Y115.529 E0.00236
G1 X161.948 Y116.122 E0.03406
M204 S1000
G1 F8640.000
G1 X162.541 Y115.529 E-0.19363
G1 X162.525 Y115.473 E-0.01343
G1 X161.967 Y115.469 E-0.12869
G1 X161.917 Y115.490 E-0.01261
G1 X161.547 Y115.832 E-0.11643
G1 X160.648 Y116.731 E-0.29338
G1 E-0.04183 F2100.00000
G1 Z4.600 F10800.000
G1 X170.737 Y109.698
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.567 Y110.868 E0.06722
M204 S1000
G1 X170.200 Y110.459 F10800.000
M204 S1250
G1 F4800.000
G1 X172.313 Y108.346 E0.10111
M204 S1000
G1 F8640.000
G1 X170.200 Y110.459 E-0.68973
G1 E-0.11027 F2100.00000
G1 Z4.600 F10800.000
G1 X173.424 Y108.493
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.111 Y108.806 E0.01536
G1 X173.295 Y108.973 E0.00864
G1 X173.405 Y109.103 E0.00592
G1 X173.669 Y108.839 E0.01298
G1 X173.995 Y109.104 E0.01460
G1 X173.640 Y109.459 E0.01747
G1 X173.739 Y109.675 E0.00823
G1 X173.795 Y109.895 E0.00791
G1 X174.281 Y109.409 E0.02389
G1 X174.460 Y109.654 E0.01054
G1 X174.513 Y109.768 E0.00438
G1 X173.799 Y110.482 E0.03509
G1 X173.799 Y110.573 E0.00315
G1 X173.880 Y110.654 E0.00400
G1 X174.220 Y110.652 E0.01180
G1 X174.704 Y110.169 E0.02376
G1 X174.859 Y110.604 E0.01606
G1 X174.631 Y110.832 E0.01123
M204 S1000
G1 X174.980 Y111.665 F10800.000
M204 S1250
G1 F4800.000
G1 X175.725 Y110.920 E0.03661
G1 X176.320 Y110.916 E0.02068
G1 X175.166 Y112.070 E0.05672
G1 X175.188 Y112.196 E0.00444
G1 X175.411 Y112.416 E0.01089
G1 X176.915 Y110.912 E0.07392
G1 X177.510 Y110.908 E0.02068
G1 X175.709 Y112.710 E0.08855
G1 X176.006 Y113.003 E0.01452
G1 X178.106 Y110.904 E0.10317
G1 X178.619 Y110.900 E0.01786
G1 X178.620 Y110.980 E0.00279
G1 X176.304 Y113.297 E0.11383
G1 X176.601 Y113.590 E0.01452
G1 X178.624 Y111.567 E0.09941
G1 X178.625 Y111.700 E0.00462
G1 X179.085 Y111.697 E0.01600
G1 X176.899 Y113.883 E0.10746
G1 X177.123 Y114.104 E0.01093
G1 X177.174 Y114.125 E0.00191
G1 X177.249 Y114.124 E0.00261
G1 X179.681 Y111.693 E0.11950
G1 X180.276 Y111.688 E0.02068
G1 X177.844 Y114.120 E0.11951
G1 X178.439 Y114.116 E0.02068
G1 X180.871 Y111.684 E0.11951
G1 X181.466 Y111.680 E0.02068
G1 X179.034 Y114.112 E0.11951
G1 X179.630 Y114.108 E0.02068
G1 X182.061 Y111.676 E0.11951
G1 X182.179 Y111.675 E0.00409
G1 X182.182 Y112.096 E0.01464
G1 X182.161 Y112.147 E0.00191
G1 X180.040 Y114.288 E0.10472
M204 S1000
G1 F8640.000
G1 X182.161 Y112.147 E-0.69583
G1 X182.182 Y112.096 E-0.01271
G1 X182.181 Y111.874 E-0.05146
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X182.406 Y112.095
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.015 Y111.486 E0.02913
M204 S1000
G1 F8640.000
G1 X182.406 Y112.095 E-0.19873
G1 E-0.60127 F2100.00000
G1 Z4.600 F10800.000
G1 X192.786 Y114.980
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.362 Y115.403 E0.02028
G1 X191.790 Y115.399 E0.01939
G1 X195.608 Y111.581 E0.18277
G1 X196.188 Y111.577 E0.01966
G1 X193.157 Y114.609 E0.14513
G1 X193.729 Y114.613 E0.01939
G1 X196.769 Y111.573 E0.14552
G1 X197.350 Y111.569 E0.01966
G1 X194.302 Y114.617 E0.14590
G1 X194.875 Y114.621 E0.01939
G1 X197.931 Y111.565 E0.14629
G1 X198.512 Y111.561 E0.01966
G1 X195.448 Y114.625 E0.14667
G1 X196.020 Y114.629 E0.01939
G1 X199.092 Y111.557 E0.14706
G1 X199.673 Y111.553 E0.01966
G1 X196.593 Y114.633 E0.14744
G1 X197.166 Y114.637 E0.01939
G1 X200.254 Y111.549 E0.14783
G1 X200.835 Y111.545 E0.01966
G1 X197.739 Y114.641 E0.14822
G1 X198.311 Y114.645 E0.01939
G1 X201.416 Y111.541 E0.14860
G1 X201.996 Y111.537 E0.01966
G1 X198.884 Y114.649 E0.14899
G1 X199.457 Y114.653 E0.01939
G1 X202.577 Y111.532 E0.14938
G1 X203.158 Y111.528 E0.01966
G1 X200.029 Y114.657 E0.14976
G1 X200.602 Y114.661 E0.01939
G1 X200.781 Y114.482 E0.00855
G1 X200.783 Y114.160 E0.01091
G1 X200.868 Y113.960 E0.00734
G1 X202.917 Y111.939 E0.09745
G1 X203.118 Y111.857 E0.00734
G1 X203.404 Y111.859 E0.00967
G1 X203.739 Y111.524 E0.01602
G1 X204.320 Y111.520 E0.01966
G1 X203.977 Y111.863 E0.01640
G1 X204.550 Y111.867 E0.01939
G1 X205.706 Y110.711 E0.05535
G1 X206.287 Y110.706 E0.01966
G1 X205.123 Y111.871 E0.05573
G1 X205.695 Y111.875 E0.01939
G1 X206.868 Y110.702 E0.05612
G1 X207.449 Y110.698 E0.01966
G1 X206.238 Y111.908 E0.05793
G1 X206.366 Y111.962 E0.00470
G1 X206.562 Y112.161 E0.00945
G1 X208.029 Y110.694 E0.07022
G1 X208.610 Y110.690 E0.01966
G1 X207.413 Y111.887 E0.05728
G1 X207.986 Y111.891 E0.01939
G1 X209.191 Y110.686 E0.05767
G1 X209.772 Y110.682 E0.01966
G1 X208.559 Y111.895 E0.05806
G1 X209.132 Y111.899 E0.01939
G1 X210.353 Y110.678 E0.05845
G1 X210.933 Y110.674 E0.01966
G1 X209.704 Y111.903 E0.05883
G1 X210.277 Y111.907 E0.01939
G1 X211.514 Y110.670 E0.05922
G1 X212.095 Y110.666 E0.01966
G1 X210.623 Y112.138 E0.07046
G1 X210.909 Y112.428 E0.01380
G1 X212.676 Y110.662 E0.08455
G1 X213.257 Y110.658 E0.01966
G1 X211.196 Y112.718 E0.09865
G1 X211.482 Y113.009 E0.01380
G1 X213.837 Y110.654 E0.11274
G1 X214.418 Y110.650 E0.01966
G1 X211.768 Y113.299 E0.12684
G1 X212.055 Y113.590 E0.01380
G1 X214.999 Y110.645 E0.14093
G1 X215.580 Y110.641 E0.01966
G1 X214.286 Y111.935 E0.06193
G1 X214.859 Y111.939 E0.01939
G1 X216.161 Y110.637 E0.06231
G1 X216.741 Y110.633 E0.01966
G1 X215.432 Y111.943 E0.06269
G1 X216.004 Y111.947 E0.01939
G1 X217.322 Y110.629 E0.06308
G1 X217.903 Y110.625 E0.01966
G1 X216.577 Y111.951 E0.06346
G1 X217.150 Y111.955 E0.01939
G1 X218.484 Y110.621 E0.06385
G1 X219.065 Y110.617 E0.01966
G1 X217.697 Y111.985 E0.06546
G1 X217.760 Y111.959 E0.00229
G1 X218.295 Y111.963 E0.01813
G1 X219.645 Y110.613 E0.06462
G1 X220.226 Y110.609 E0.01966
G1 X218.868 Y111.967 E0.06501
G1 X219.441 Y111.971 E0.01938
G1 X220.807 Y110.605 E0.06540
G1 X221.388 Y110.601 E0.01966
G1 X220.014 Y111.975 E0.06578
G1 X220.586 Y111.979 E0.01939
G1 X221.969 Y110.597 E0.06616
G1 X222.549 Y110.593 E0.01966
G1 X221.159 Y111.983 E0.06655
G1 X221.732 Y111.987 E0.01938
G1 X223.130 Y110.589 E0.06695
G1 X223.711 Y110.584 E0.01966
G1 X222.304 Y111.991 E0.06734
G1 X222.877 Y111.995 E0.01939
G1 X224.292 Y110.580 E0.06772
G1 X224.873 Y110.576 E0.01966
G1 X223.399 Y112.050 E0.07056
G1 X223.524 Y112.000 E0.00457
G1 X224.023 Y112.003 E0.01689
G1 X225.453 Y110.572 E0.06849
G1 X226.034 Y110.568 E0.01966
G1 X224.595 Y112.007 E0.06888
G1 X225.168 Y112.011 E0.01939
G1 X226.615 Y110.564 E0.06926
G1 X227.196 Y110.560 E0.01966
G1 X225.741 Y112.015 E0.06965
G1 X226.313 Y112.019 E0.01939
G1 X227.777 Y110.556 E0.07004
G1 X228.357 Y110.552 E0.01966
G1 X226.886 Y112.023 E0.07042
G1 X227.459 Y112.027 E0.01939
G1 X228.938 Y110.548 E0.07081
G1 X229.519 Y110.544 E0.01966
G1 X227.991 Y112.072 E0.07313
G1 X228.093 Y112.115 E0.00374
G1 X228.308 Y112.332 E0.01033
G1 X230.100 Y110.540 E0.08579
G1 X230.681 Y110.536 E0.01966
G1 X228.594 Y112.622 E0.09988
G1 X228.881 Y112.912 E0.01380
G1 X231.261 Y110.532 E0.11397
G1 X231.842 Y110.528 E0.01966
G1 X229.167 Y113.203 E0.12806
G1 X229.453 Y113.493 E0.01380
G1 X232.423 Y110.524 E0.14215
G1 X233.004 Y110.519 E0.01966
G1 X229.740 Y113.783 E0.15624
G1 X230.026 Y114.074 E0.01380
G1 X233.585 Y110.515 E0.17033
G1 X234.052 Y110.512 E0.01582
G1 X234.052 Y110.625 E0.00381
G1 X230.196 Y114.481 E0.18461
G1 X230.193 Y114.868 E0.01310
G1 X230.384 Y114.870 E0.00646
G1 X234.052 Y111.201 E0.17560
G1 X234.052 Y111.778 E0.01952
G1 X230.956 Y114.874 E0.14818
G1 X231.529 Y114.878 E0.01939
G1 X234.052 Y112.355 E0.12076
G1 X234.052 Y112.932 E0.01952
G1 X232.102 Y114.882 E0.09335
G1 X232.675 Y114.886 E0.01939
G1 X234.052 Y113.508 E0.06593
G1 X234.052 Y114.085 E0.01952
G1 X233.248 Y114.889 E0.03851
G1 X233.300 Y114.890 E0.00176
G1 X233.296 Y115.418 E0.01787
G1 X234.052 Y114.662 E0.03619
G1 X234.052 Y115.238 E0.01952
G1 X233.417 Y115.874 E0.03042
M204 S1000
G1 F8640.000
G1 X234.052 Y115.238 E-0.20749
G1 X234.052 Y114.662 E-0.13317
G1 X233.296 Y115.418 E-0.24686
G1 X233.300 Y114.890 E-0.12189
G1 X233.248 Y114.889 E-0.01201
G1 X233.366 Y114.771 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X228.713 Y115.760
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.719 Y114.960 E0.00760
G1 X229.065 Y115.043 F10800.000
M204 S1250
G1 F4800.000
G1 X229.743 Y114.366 E0.03301
G1 X229.452 Y114.071 E0.01426
G1 X228.867 Y114.655 E0.02847
G1 X228.337 Y114.652 E0.01826
G1 X228.336 Y114.855 E0.00701
G1 X228.083 Y114.853 E0.00869
G1 X229.161 Y113.776 E0.05247
G1 X228.870 Y113.481 E0.01426
G1 X227.502 Y114.849 E0.06663
G1 X226.920 Y114.845 E0.02003
G1 X228.579 Y113.186 E0.08078
G1 X228.288 Y112.892 E0.01426
G1 X225.544 Y115.636 E0.13364
G1 X226.126 Y115.640 E0.02003
G1 X226.551 Y115.214 E0.02072
M204 S1000
G1 F8640.000
G1 X226.126 Y115.640 E-0.13890
G1 X225.544 Y115.636 E-0.13430
G1 X227.035 Y114.145 E-0.48679
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X224.957 Y115.637
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.997 Y112.597 E0.14806
G1 X227.860 Y112.458 E0.00671
G1 X227.810 Y112.437 E0.00190
G1 X227.573 Y112.435 E0.00814
G1 X225.146 Y114.863 E0.11823
G1 X225.146 Y114.833 E0.00103
G1 X224.594 Y114.829 E0.01901
G1 X226.992 Y112.431 E0.11678
G1 X226.410 Y112.427 E0.02003
G1 X224.012 Y114.825 E0.11679
G1 X223.430 Y114.821 E0.02003
G1 X225.828 Y112.423 E0.11679
G1 X225.247 Y112.419 E0.02003
G1 X222.155 Y115.511 E0.15058
G1 X222.154 Y115.612 E0.00348
G1 X222.636 Y115.615 E0.01660
G1 X222.932 Y115.320 E0.01440
M204 S1000
G1 X221.974 Y115.105 F10800.000
M204 S1250
G1 F4800.000
G1 X224.665 Y112.415 E0.13104
G1 X224.084 Y112.411 E0.02003
G1 X221.686 Y114.809 E0.11678
G1 X221.104 Y114.804 E0.02003
G1 X223.193 Y112.716 E0.10173
G1 X222.905 Y112.424 E0.01412
G1 X220.522 Y114.800 E0.11590
G1 X219.941 Y114.796 E0.02003
G1 X222.339 Y112.398 E0.11678
G1 X221.757 Y112.394 E0.02003
G1 X219.359 Y114.792 E0.11679
G1 X219.329 Y114.792 E0.00102
G1 X219.331 Y114.589 E0.00701
G1 X218.979 Y114.586 E0.01210
G1 X221.175 Y112.390 E0.10695
G1 X220.594 Y112.386 E0.02003
G1 X218.196 Y114.784 E0.11679
G1 X217.614 Y114.780 E0.02003
G1 X220.012 Y112.382 E0.11679
G1 X219.430 Y112.378 E0.02003
G1 X217.032 Y114.776 E0.11678
G1 X216.451 Y114.772 E0.02003
G1 X218.849 Y112.374 E0.11679
G1 X218.267 Y112.370 E0.02003
G1 X215.269 Y115.368 E0.14600
G1 X215.268 Y115.564 E0.00675
G1 X215.656 Y115.566 E0.01337
G1 X215.916 Y115.307 E0.01264
M204 S1000
G1 X215.089 Y114.962 F10800.000
M204 S1250
G1 F4800.000
G1 X217.518 Y112.534 E0.11827
G1 X217.370 Y112.385 E0.00722
G1 X217.320 Y112.363 E0.00190
G1 X217.104 Y112.362 E0.00742
G1 X214.706 Y114.760 E0.11679
G1 X214.124 Y114.756 E0.02003
G1 X216.522 Y112.358 E0.11679
G1 X215.941 Y112.354 E0.02003
G1 X213.543 Y114.752 E0.11679
G1 X212.961 Y114.748 E0.02003
G1 X215.359 Y112.350 E0.11679
G1 X214.777 Y112.346 E0.02003
G1 X212.379 Y114.744 E0.11678
G1 X211.798 Y114.739 E0.02003
G1 X212.210 Y114.327 E0.02009
G1 X211.919 Y114.032 E0.01426
G1 X211.216 Y114.735 E0.03425
G1 X210.635 Y114.731 E0.02003
G1 X211.629 Y113.737 E0.04841
G1 X211.338 Y113.442 E0.01426
G1 X210.053 Y114.727 E0.06258
G1 X209.471 Y114.723 E0.02003
G1 X211.047 Y113.147 E0.07674
G1 X210.756 Y112.852 E0.01426
G1 X208.890 Y114.719 E0.09091
G1 X208.308 Y114.715 E0.02003
G1 X210.465 Y112.558 E0.10507
G1 X210.246 Y112.335 E0.01077
G1 X210.195 Y112.314 E0.00190
G1 X210.124 Y112.313 E0.00244
G1 X207.726 Y114.711 E0.11678
G1 X207.145 Y114.707 E0.02003
G1 X209.543 Y112.309 E0.11678
G1 X208.961 Y112.305 E0.02003
G1 X206.563 Y114.703 E0.11678
G1 X205.982 Y114.699 E0.02003
G1 X208.379 Y112.301 E0.11678
G1 X207.798 Y112.297 E0.02003
G1 X205.400 Y114.695 E0.11678
G1 X204.818 Y114.691 E0.02003
G1 X206.664 Y112.844 E0.08991
G1 X206.374 Y112.550 E0.01426
G1 X204.120 Y114.803 E0.10976
G1 X204.121 Y114.686 E0.00405
G1 X203.655 Y114.682 E0.01604
G1 X206.053 Y112.284 E0.11679
G1 X205.471 Y112.280 E0.02003
G1 X203.073 Y114.678 E0.11679
G1 X202.492 Y114.674 E0.02003
G1 X204.890 Y112.276 E0.11679
G1 X204.308 Y112.272 E0.02003
G1 X201.910 Y114.670 E0.11678
G1 X201.329 Y114.666 E0.02003
G1 X203.726 Y112.268 E0.11678
G1 X203.197 Y112.265 E0.01824
G1 X203.146 Y112.285 E0.00190
G1 X201.005 Y114.404 E0.10370
M204 S1000
G1 F8640.000
G1 X203.146 Y112.285 E-0.69532
G1 X203.197 Y112.265 E-0.01271
G1 X203.422 Y112.266 E-0.05197
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X202.082 Y115.180
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.077 Y115.980 E0.02122
G1 F8640.000
G1 X202.082 Y115.180 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X203.931 Y115.578
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.627 Y114.881 E0.03390
M204 S1000
G1 F8640.000
G1 X203.931 Y115.578 E-0.22733
G1 E-0.57267 F2100.00000
G1 Z4.600 F10800.000
G1 X204.723 Y111.117
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.310 Y110.530 E0.02811
M204 S1000
G1 F8640.000
G1 X204.723 Y111.117 E-0.19175
G1 E-0.60825 F2100.00000
G1 Z4.600 F10800.000
G1 X208.591 Y116.026
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.596 Y115.398 E0.01461
G1 X208.769 Y115.229 E0.00562
G1 F8640.000
G1 X208.596 Y115.398 E-0.05573
G1 X208.591 Y116.026 E-0.14500
G1 E-0.59927 F2100.00000
G1 Z4.600 F10800.000
G1 X212.266 Y115.251
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.261 Y116.052 E0.00724
G1 F8640.000
G1 X212.266 Y115.251 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.600 F10800.000
G1 X218.914 Y115.691
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.920 Y114.891 E0.01090
G1 F8640.000
G1 X218.914 Y115.691 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X187.280 Y94.534
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.208 Y94.493 E0.20065
G1 X193.213 Y95.293 E0.02708
G1 X195.641 Y95.276 E0.08217
G1 X195.635 Y94.476 E0.02708
G1 X195.790 Y94.475 E0.00522
G1 X195.795 Y95.275 E0.02708
G1 X209.936 Y95.176 E0.47867
G1 X222.446 Y95.088 E0.42345
G1 X222.440 Y94.288 E0.02708
G1 X223.354 Y94.282 E0.03093
G1 X223.360 Y95.082 E0.02708
G1 X225.143 Y95.069 E0.06036
G1 X225.137 Y94.269 E0.02708
G1 X227.957 Y94.249 E0.09545
G1 X227.963 Y95.049 E0.02708
G1 X229.744 Y95.037 E0.06029
G1 X229.738 Y94.237 E0.02708
G1 X231.231 Y94.227 E0.05052
G1 X231.236 Y95.026 E0.02708
G1 X232.992 Y95.014 E0.05941
G1 X232.987 Y94.214 E0.02708
G1 X234.357 Y94.205 E0.04640
G1 X234.357 Y100.003 E0.19626
G1 X232.973 Y99.993 E0.04687
G1 X232.978 Y99.193 E0.02708
G1 X231.068 Y99.180 E0.06466
G1 X231.062 Y99.980 E0.02708
G1 X229.931 Y99.972 E0.03827
G1 X229.937 Y99.172 E0.02708
G1 X228.025 Y99.158 E0.06473
G1 X228.019 Y99.958 E0.02708
G1 X227.829 Y99.957 E0.00644
G1 X227.834 Y99.157 E0.02708
G1 X224.436 Y99.133 E0.11501
G1 X222.685 Y99.121 E0.05928
G1 X222.680 Y99.921 E0.02708
G1 X196.280 Y99.736 E0.89363
G1 X195.862 Y100.429 E0.02739
G1 X195.604 Y100.723 E0.01322
G1 X195.287 Y101.010 E0.01450
G1 X194.931 Y101.274 E0.01500
G1 X194.548 Y101.509 E0.01521
G1 X194.145 Y101.711 E0.01525
G1 X193.728 Y101.878 E0.01521
G1 X193.300 Y102.008 E0.01514
G1 X192.863 Y102.101 E0.01512
G1 X192.418 Y102.155 E0.01518
G1 X191.966 Y102.171 E0.01532
G1 X191.507 Y102.149 E0.01555
G1 X191.253 Y102.115 E0.00866
G1 X191.189 Y102.045 E0.00319
G1 X191.096 Y101.916 E0.00541
G1 X190.853 Y101.479 E0.01692
G1 X190.595 Y100.889 E0.02180
G1 X190.162 Y99.693 E0.04304
G1 X161.147 Y99.490 E0.98215
G1 X157.737 Y99.918 E0.11634
G1 X155.356 Y100.182 E0.08109
G1 X155.355 Y100.466 E0.00961
G1 X154.616 Y100.965 E0.03019
G1 X154.208 Y101.201 E0.01596
G1 X153.808 Y101.403 E0.01517
G1 X153.421 Y101.566 E0.01423
G1 X153.046 Y101.691 E0.01336
G1 X152.683 Y101.779 E0.01264
G1 X152.332 Y101.829 E0.01202
G1 X151.991 Y101.845 E0.01156
G1 X151.659 Y101.824 E0.01126
G1 X151.333 Y101.770 E0.01119
G1 X151.015 Y101.681 E0.01118
G1 X150.703 Y101.558 E0.01134
G1 X150.399 Y101.400 E0.01160
G1 X150.105 Y101.210 E0.01183
G1 X149.828 Y100.988 E0.01202
G1 X149.573 Y100.739 E0.01208
G1 X149.350 Y100.468 E0.01187
G1 X149.172 Y100.186 E0.01128
G1 X149.061 Y99.924 E0.00964
G1 X148.993 Y99.405 E0.01771
G1 X84.990 Y98.957 E2.16648
G1 X78.480 Y98.908 E0.22039
G1 X76.139 Y98.867 E0.07924
G1 X71.218 Y98.700 E0.16668
G1 X59.004 Y98.127 E0.41386
G1 X56.186 Y98.088 E0.09541
G1 X39.926 Y97.756 E0.55051
G1 X39.622 Y97.538 E0.01267
G1 X39.317 Y97.431 E0.01093
G1 X38.993 Y97.389 E0.01105
G1 X38.666 Y97.422 E0.01113
G1 X38.357 Y97.524 E0.01101
G1 X38.066 Y97.718 E0.01183
G1 X33.956 Y97.634 E0.13914
G1 X33.922 Y97.588 E0.00194
G1 X33.659 Y97.391 E0.01114
G1 X33.348 Y97.253 E0.01151
G1 X32.995 Y97.200 E0.01209
G1 X32.639 Y97.242 E0.01211
G1 X32.320 Y97.373 E0.01167
G1 X32.032 Y97.594 E0.01229
G1 X27.998 Y97.504 E0.13660
G1 X27.966 Y97.452 E0.00206
G1 X27.724 Y97.218 E0.01140
G1 X27.532 Y97.104 E0.00755
G1 X27.724 Y96.990 E0.00755
G1 X27.997 Y96.705 E0.01335
G1 X32.032 Y96.613 E0.13663
G1 X32.320 Y96.834 E0.01229
G1 X32.639 Y96.965 E0.01167
G1 X32.995 Y97.007 E0.01211
G1 X33.348 Y96.954 E0.01209
G1 X33.659 Y96.816 E0.01151
G1 X33.922 Y96.619 E0.01114
G1 X33.956 Y96.573 E0.00194
G1 X38.066 Y96.489 E0.13914
G1 X38.357 Y96.683 E0.01183
G1 X38.666 Y96.785 E0.01101
G1 X38.993 Y96.819 E0.01113
G1 X39.317 Y96.777 E0.01105
G1 X39.622 Y96.670 E0.01093
G1 X39.926 Y96.451 E0.01267
G1 X56.186 Y96.119 E0.55051
G1 X59.004 Y96.080 E0.09541
G1 X71.218 Y95.508 E0.41386
G1 X76.139 Y95.340 E0.16668
G1 X78.479 Y95.299 E0.07923
G1 X137.882 Y94.880 E2.01074
G1 X137.887 Y95.680 E0.02708
G1 X139.749 Y95.667 E0.06301
G1 X139.743 Y94.867 E0.02708
G1 X139.907 Y94.866 E0.00554
G1 X139.912 Y95.666 E0.02708
G1 X149.220 Y95.601 E0.31507
G1 X149.215 Y94.801 E0.02708
G1 X149.699 Y94.797 E0.01639
G1 X149.705 Y95.597 E0.02708
G1 X151.333 Y95.586 E0.05511
G1 X151.327 Y94.786 E0.02708
G1 X153.230 Y94.773 E0.06441
G1 X153.235 Y95.573 E0.02708
G1 X154.843 Y95.561 E0.05440
G1 X154.837 Y94.761 E0.02708
G1 X161.253 Y94.716 E0.21719
G1 X161.259 Y95.516 E0.02708
G1 X162.866 Y95.505 E0.05440
G1 X162.860 Y94.705 E0.02708
G1 X163.153 Y94.703 E0.00989
G1 X163.158 Y95.503 E0.02708
G1 X164.765 Y95.492 E0.05440
G1 X164.760 Y94.692 E0.02708
G1 X167.517 Y94.673 E0.09334
G1 X167.960 Y93.937 E0.02906
G1 X168.398 Y93.277 E0.02680
G1 X168.807 Y92.760 E0.02231
G1 X168.984 Y92.576 E0.00865
G1 X169.302 Y92.326 E0.01368
G1 X169.427 Y92.263 E0.00475
G1 X169.607 Y92.223 E0.00625
G1 X169.653 Y92.227 E0.00157
G1 X170.625 Y92.622 E0.03551
G1 X170.623 Y92.280 E0.01154
G1 X186.126 Y92.153 E0.52476
G1 X186.190 Y92.122 E0.00242
G1 X186.472 Y92.524 E0.01664
G1 X186.585 Y92.740 E0.00826
G1 X186.845 Y93.333 E0.02190
G1 X187.260 Y94.478 E0.04122
M204 S1000
G1 F8640.000
G1 X190.551 Y94.486 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.419 Y97.104
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.252 Y97.198 E0.00647
G1 X26.001 Y97.439 E0.01178
G1 X22.029 Y97.300 E0.13455
G1 X21.912 Y97.104 E0.00774
G1 X22.029 Y96.907 E0.00774
G1 X26.001 Y96.768 E0.13455
G1 X26.252 Y97.009 E0.01178
G1 X26.367 Y97.074 E0.00444
M204 S1000
G1 F8640.000
G1 X26.252 Y97.198 E-0.03891
G1 X26.001 Y97.439 E-0.08033
G1 X23.228 Y97.342 E-0.64076
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X228.367 Y94.639
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.334 Y94.633 E0.03273
G1 X229.329 Y93.833 E0.02708
G1 X231.635 Y93.817 E0.07807
G1 X231.641 Y94.617 E0.02708
G1 X232.040 Y94.614 E0.01353
G1 X232.582 Y94.610 E0.01834
G1 X232.577 Y93.810 E0.02708
G1 X234.764 Y93.795 E0.07404
G1 X234.764 Y100.413 E0.22401
M73 P67 R35
G1 X232.563 Y100.397 E0.07451
G1 X232.568 Y99.597 E0.02708
G1 X231.900 Y99.593 E0.02262
G1 X231.472 Y99.590 E0.01450
G1 X231.466 Y100.389 E0.02708
G1 X229.521 Y100.376 E0.06583
G1 X229.527 Y99.576 E0.02708
G1 X228.759 Y99.571 E0.02597
G1 X228.429 Y99.568 E0.01119
G1 X228.423 Y100.368 E0.02708
G1 X227.419 Y100.361 E0.03400
G1 X227.424 Y99.561 E0.02708
G1 X226.491 Y99.555 E0.03159
G1 X226.485 Y100.355 E0.02708
G1 X225.720 Y100.349 E0.02589
G1 X225.726 Y99.549 E0.02708
G1 X224.792 Y99.543 E0.03162
G1 X224.786 Y100.343 E0.02708
G1 X224.021 Y100.337 E0.02589
G1 X224.027 Y99.537 E0.02708
G1 X223.089 Y99.531 E0.03172
G1 X223.084 Y100.331 E0.02708
G1 X196.509 Y100.145 E0.89956
G1 X196.192 Y100.670 E0.02077
G1 X195.895 Y101.009 E0.01524
G1 X195.546 Y101.325 E0.01596
G1 X195.159 Y101.612 E0.01628
G1 X194.746 Y101.866 E0.01641
G1 X194.312 Y102.083 E0.01642
G1 X193.863 Y102.263 E0.01638
G1 X193.402 Y102.403 E0.01633
G1 X192.930 Y102.503 E0.01632
G1 X192.450 Y102.561 E0.01637
G1 X191.963 Y102.579 E0.01650
G1 X191.469 Y102.555 E0.01672
G1 X191.077 Y102.502 E0.01341
G1 X190.874 Y102.303 E0.00962
G1 X190.752 Y102.135 E0.00702
G1 X190.487 Y101.660 E0.01841
G1 X190.217 Y101.040 E0.02290
G1 X189.876 Y100.098 E0.03389
G1 X161.171 Y99.897 E0.97165
G1 X157.784 Y100.323 E0.11553
G1 X155.763 Y100.547 E0.06886
G1 X155.763 Y100.678 E0.00445
G1 X155.731 Y100.703 E0.00137
G1 X154.832 Y101.310 E0.03671
G1 X154.402 Y101.560 E0.01684
G1 X153.979 Y101.772 E0.01603
G1 X153.564 Y101.948 E0.01523
G1 X153.158 Y102.083 E0.01448
G1 X152.760 Y102.179 E0.01387
G1 X152.370 Y102.235 E0.01334
G1 X151.987 Y102.252 E0.01297
G1 X151.612 Y102.229 E0.01272
G1 X151.244 Y102.168 E0.01263
G1 X150.885 Y102.068 E0.01264
G1 X150.534 Y101.929 E0.01277
G1 X150.194 Y101.753 E0.01297
G1 X149.867 Y101.541 E0.01319
G1 X149.558 Y101.294 E0.01339
G1 X149.272 Y101.015 E0.01351
G1 X149.019 Y100.707 E0.01349
G1 X148.810 Y100.375 E0.01328
G1 X148.665 Y100.032 E0.01263
G1 X148.636 Y99.810 E0.00758
G1 X84.987 Y99.364 E2.15447
G1 X78.474 Y99.315 E0.22046
G1 X76.129 Y99.274 E0.07942
G1 X71.201 Y99.106 E0.16688
G1 X58.992 Y98.534 E0.41372
G1 X56.179 Y98.495 E0.09523
G1 X39.734 Y98.159 E0.55678
G1 X39.621 Y98.026 E0.00588
G1 X39.439 Y97.905 E0.00743
G1 X39.222 Y97.829 E0.00775
G1 X38.988 Y97.798 E0.00801
G1 X38.752 Y97.822 E0.00802
G1 X38.534 Y97.895 E0.00776
G1 X38.349 Y98.013 E0.00744
G1 X38.251 Y98.129 E0.00512
G1 X33.749 Y98.037 E0.15245
G1 X33.631 Y97.878 E0.00668
G1 X33.452 Y97.744 E0.00757
G1 X33.233 Y97.647 E0.00809
G1 X32.988 Y97.611 E0.00839
G1 X32.742 Y97.640 E0.00838
G1 X32.521 Y97.731 E0.00810
G1 X32.339 Y97.864 E0.00765
G1 X32.234 Y98.006 E0.00597
G1 X27.768 Y97.906 E0.15121
G1 X27.646 Y97.709 E0.00782
G1 X27.475 Y97.543 E0.00808
G1 X27.253 Y97.411 E0.00873
G1 X26.990 Y97.355 E0.00912
G1 X26.723 Y97.399 E0.00915
G1 X26.497 Y97.527 E0.00880
G1 X26.323 Y97.693 E0.00811
G1 X26.223 Y97.854 E0.00642
G1 X21.764 Y97.698 E0.15103
G1 X21.454 Y97.104 E0.02270
G1 X21.764 Y96.509 E0.02270
G1 X26.223 Y96.353 E0.15103
G1 X26.323 Y96.515 E0.00642
G1 X26.497 Y96.680 E0.00811
G1 X26.723 Y96.808 E0.00880
G1 X26.990 Y96.852 E0.00915
G1 X27.253 Y96.796 E0.00912
G1 X27.475 Y96.664 E0.00873
G1 X27.646 Y96.498 E0.00808
G1 X27.768 Y96.302 E0.00782
G1 X32.234 Y96.202 E0.15121
G1 X32.339 Y96.343 E0.00597
G1 X32.521 Y96.477 E0.00765
G1 X32.742 Y96.568 E0.00810
G1 X32.988 Y96.596 E0.00838
G1 X33.233 Y96.560 E0.00839
G1 X33.452 Y96.463 E0.00809
G1 X33.631 Y96.329 E0.00757
G1 X33.749 Y96.170 E0.00668
G1 X38.251 Y96.078 E0.15245
G1 X38.349 Y96.194 E0.00512
G1 X38.534 Y96.313 E0.00744
G1 X38.752 Y96.385 E0.00776
G1 X38.988 Y96.409 E0.00802
G1 X39.222 Y96.378 E0.00801
G1 X39.439 Y96.303 E0.00775
G1 X39.621 Y96.181 E0.00743
G1 X39.734 Y96.048 E0.00588
G1 X56.179 Y95.712 E0.55678
G1 X58.992 Y95.673 E0.09523
G1 X71.201 Y95.101 E0.41372
G1 X76.129 Y94.933 E0.16688
G1 X78.474 Y94.892 E0.07942
G1 X138.286 Y94.470 E2.02459
G1 X138.291 Y95.270 E0.02708
G1 X139.339 Y95.263 E0.03545
G1 X139.333 Y94.463 E0.02708
G1 X140.311 Y94.456 E0.03310
G1 X140.317 Y95.256 E0.02708
G1 X141.353 Y95.249 E0.03510
G1 X141.348 Y94.449 E0.02708
G1 X141.490 Y94.448 E0.00481
G1 X141.495 Y95.248 E0.02708
G1 X142.309 Y95.242 E0.02755
G1 X142.304 Y94.442 E0.02708
G1 X142.505 Y94.441 E0.00680
G1 X142.510 Y95.240 E0.02708
G1 X143.324 Y95.235 E0.02755
G1 X143.319 Y94.435 E0.02708
G1 X143.779 Y94.432 E0.01557
G1 X143.784 Y95.232 E0.02708
G1 X144.906 Y95.224 E0.03797
G1 X144.901 Y94.424 E0.02708
G1 X145.248 Y94.421 E0.01175
G1 X145.253 Y95.221 E0.02708
G1 X146.067 Y95.216 E0.02755
G1 X146.062 Y94.416 E0.02708
G1 X146.597 Y94.412 E0.01812
G1 X146.603 Y95.212 E0.02708
G1 X147.666 Y95.204 E0.03599
G1 X147.660 Y94.404 E0.02708
G1 X147.991 Y94.402 E0.01119
G1 X147.996 Y95.202 E0.02708
G1 X148.810 Y95.196 E0.02755
G1 X148.805 Y94.396 E0.02708
G1 X150.103 Y94.387 E0.04395
G1 X150.109 Y95.187 E0.02708
G1 X150.923 Y95.182 E0.02755
G1 X150.917 Y94.382 E0.02708
G1 X153.634 Y94.363 E0.09196
G1 X153.640 Y95.163 E0.02708
G1 X154.433 Y95.157 E0.02684
G1 X154.427 Y94.357 E0.02708
G1 X156.649 Y94.342 E0.07522
G1 F1800.000
G1 X156.888 Y94.340 E0.01186
G1 F1500.000
G1 X160.575 Y94.314 E0.12479
G1 F1800.000
G1 X160.974 Y94.311 E0.01980
G1 F1500.000
G1 X161.658 Y94.306 E0.02315
G1 X161.663 Y95.106 E0.02708
G1 X162.456 Y95.101 E0.02684
G1 X162.451 Y94.301 E0.02708
G1 X163.557 Y94.293 E0.03745
G1 X163.563 Y95.093 E0.02708
G1 X164.356 Y95.088 E0.02684
G1 X164.350 Y94.288 E0.02708
G1 X165.179 Y94.282 E0.02807
G1 F1800.000
G1 X165.720 Y94.278 E0.02683
G1 F1500.000
G1 X167.286 Y94.267 E0.05302
G1 X167.616 Y93.719 E0.02164
G1 X168.068 Y93.038 E0.02769
G1 X168.500 Y92.492 E0.02356
G1 X168.902 Y92.108 E0.01883
G1 X169.093 Y91.976 E0.00784
G1 X169.273 Y91.884 E0.00685
G1 X169.443 Y91.831 E0.00602
G1 X169.604 Y91.814 E0.00549
G1 X169.751 Y91.828 E0.00500
G1 X170.215 Y92.016 E0.01694
G1 X170.214 Y91.877 E0.00471
G1 X186.029 Y91.747 E0.53533
G1 X186.182 Y91.683 E0.00564
G1 X186.284 Y91.697 E0.00347
G1 X186.453 Y91.807 E0.00684
G1 X186.564 Y91.928 E0.00556
G1 X186.823 Y92.317 E0.01581
G1 X186.952 Y92.564 E0.00944
G1 X187.223 Y93.182 E0.02283
G1 X187.565 Y94.125 E0.03397
G1 X193.612 Y94.083 E0.20470
G1 X193.618 Y94.883 E0.02708
G1 X195.231 Y94.871 E0.05461
M73 Q68 S34
G1 X195.225 Y94.071 E0.02708
G1 X196.194 Y94.065 E0.03278
G1 X196.199 Y94.865 E0.02708
G1 X197.792 Y94.853 E0.05389
G1 X197.786 Y94.054 E0.02708
G1 X198.159 Y94.051 E0.01264
G1 X198.165 Y94.851 E0.02708
G1 X199.237 Y94.843 E0.03628
G1 X199.231 Y94.043 E0.02708
G1 X199.599 Y94.041 E0.01246
G1 X199.605 Y94.841 E0.02708
G1 X200.666 Y94.833 E0.03590
G1 X200.660 Y94.033 E0.02708
G1 X201.075 Y94.031 E0.01405
G1 X201.081 Y94.830 E0.02708
G1 X202.476 Y94.821 E0.04725
G1 X202.471 Y94.021 E0.02708
G1 X203.003 Y94.017 E0.01800
G1 X203.008 Y94.817 E0.02708
G1 X204.042 Y94.810 E0.03501
G1 X204.037 Y94.010 E0.02708
G1 X204.383 Y94.007 E0.01173
G1 X204.389 Y94.807 E0.02708
G1 X205.442 Y94.800 E0.03563
G1 X205.436 Y94.000 E0.02708
G1 X205.714 Y93.998 E0.00940
G1 X205.719 Y94.798 E0.02708
G1 X206.741 Y94.791 E0.03458
G1 X206.735 Y93.991 E0.02708
G1 X207.265 Y93.987 E0.01794
G1 X207.271 Y94.787 E0.02708
G1 X208.306 Y94.780 E0.03505
G1 X208.301 Y93.980 E0.02708
G1 X208.557 Y93.978 E0.00869
G1 X208.563 Y94.778 E0.02708
G1 X209.526 Y94.771 E0.03261
G1 X209.521 Y93.971 E0.02708
G1 X210.183 Y93.967 E0.02240
G1 X210.188 Y94.767 E0.02708
G1 X211.161 Y94.760 E0.03292
G1 X211.155 Y93.960 E0.02708
G1 X211.366 Y93.958 E0.00714
G1 X211.372 Y94.758 E0.02708
G1 X212.312 Y94.752 E0.03182
G1 X212.306 Y93.952 E0.02708
G1 X212.822 Y93.948 E0.01746
G1 X212.828 Y94.748 E0.02708
G1 X213.768 Y94.742 E0.03182
G1 X213.762 Y93.942 E0.02708
G1 X214.108 Y93.939 E0.01172
G1 X214.114 Y94.739 E0.02708
G1 X215.102 Y94.732 E0.03345
G1 X215.096 Y93.932 E0.02708
G1 X215.627 Y93.929 E0.01795
G1 X215.632 Y94.729 E0.02708
G1 X216.636 Y94.722 E0.03397
G1 X216.630 Y93.922 E0.02708
G1 X216.743 Y93.921 E0.00382
G1 X216.748 Y94.721 E0.02708
G1 X217.688 Y94.714 E0.03182
G1 X217.683 Y93.914 E0.02708
G1 X218.049 Y93.912 E0.01240
G1 X218.055 Y94.712 E0.02708
G1 X219.054 Y94.705 E0.03383
G1 X219.049 Y93.905 E0.02708
G1 X219.384 Y93.902 E0.01137
G1 X219.390 Y94.702 E0.02708
G1 X220.323 Y94.696 E0.03159
G1 X220.318 Y93.896 E0.02708
G1 X221.101 Y93.890 E0.02652
G1 X221.107 Y94.690 E0.02708
G1 X222.036 Y94.684 E0.03145
G1 X222.031 Y93.884 E0.02708
G1 X223.758 Y93.872 E0.05849
G1 X223.764 Y94.672 E0.02708
G1 X224.733 Y94.665 E0.03280
G1 X224.730 Y94.240 E0.01439
G1 F1800.000
G1 X224.727 Y93.865 E0.01861
G1 X226.528 Y93.852 E0.08936
G1 F1500.000
G1 X228.362 Y93.840 E0.06208
G1 X228.367 Y94.579 E0.02505
M204 S1000
G1 X228.520 Y95.009 F10800.000
G1 F8640.000
G1 X229.334 Y94.633 E-0.22372
G1 X229.329 Y93.833 E-0.18471
G1 X230.851 Y93.822 E-0.35157
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X229.759 Y95.291
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.513 Y94.537 E0.03639
G1 X230.928 Y94.534 E0.01416
G1 X230.929 Y94.701 E0.00572
G1 X229.945 Y95.685 E0.04749
G1 X229.946 Y95.729 E0.00151
G1 X228.777 Y96.915 E0.05684
G1 X229.038 Y97.173 E0.01253
G1 X230.933 Y95.278 E0.09148
G1 X230.933 Y95.334 E0.00191
G1 X231.461 Y95.330 E0.01802
G1 X229.330 Y97.461 E0.10286
G1 X229.628 Y97.744 E0.01402
G1 X232.046 Y95.326 E0.11672
G1 X232.630 Y95.322 E0.01996
G1 X230.199 Y97.754 E0.11739
G1 X230.783 Y97.750 E0.01996
G1 X234.021 Y94.512 E0.15628
G1 X234.052 Y94.512 E0.00107
G1 X234.052 Y95.062 E0.01875
G1 X231.368 Y97.746 E0.12957
G1 X231.953 Y97.742 E0.01996
G1 X234.052 Y95.642 E0.10135
G1 X234.052 Y96.203 E0.01916
G1 X232.353 Y97.922 E0.08250
M204 S1000
G1 F8640.000
G1 X234.052 Y96.203 E-0.55804
G1 X234.052 Y95.642 E-0.12961
G1 X233.830 Y95.864 E-0.07235
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X230.931 Y99.014
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.095 Y99.851 E0.04137
M204 S1000
G1 F8640.000
G1 X230.931 Y99.014 E-0.27320
G1 E-0.52680 F2100.00000
G1 Z4.600 F10800.000
G1 X233.263 Y99.873
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.052 Y99.084 E0.04462
G1 X234.052 Y98.970 E0.00453
G1 X233.828 Y98.969 E0.00896
G1 X233.747 Y99.050 E0.00458
G1 X233.746 Y99.172 E0.00486
G1 X233.287 Y99.169 E0.01835
G1 X233.099 Y99.357 E0.01063
M204 S1000
G1 X233.279 Y98.945 F10800.000
M204 S1250
G1 F4800.000
G1 X234.052 Y98.172 E0.03701
G1 X234.052 Y97.591 E0.01964
G1 X232.757 Y98.886 E0.06199
G1 X232.181 Y98.882 E0.01951
G1 X234.052 Y97.011 E0.08958
G1 X234.052 Y96.783 E0.00771
G1 X232.794 Y98.060 E0.06067
G1 X232.594 Y98.144 E0.00735
G1 X232.337 Y98.146 E0.00870
G1 X231.604 Y98.878 E0.03505
G1 X231.108 Y98.875 E0.01679
G1 X231.068 Y98.834 E0.00193
G1 X231.752 Y98.150 E0.03274
G1 X231.168 Y98.154 E0.01978
G1 X230.579 Y98.743 E0.02817
G1 X230.030 Y98.739 E0.01861
G1 X229.900 Y98.866 E0.00614
G1 X229.876 Y98.866 E0.00084
G1 X230.583 Y98.158 E0.03388
G1 X229.999 Y98.162 E0.01978
G1 X229.299 Y98.862 E0.03349
G1 X228.723 Y98.858 E0.01951
G1 X229.464 Y98.117 E0.03547
G1 X229.382 Y98.084 E0.00299
G1 X229.148 Y97.853 E0.01113
G1 X228.147 Y98.854 E0.04792
G1 X227.570 Y98.850 E0.01951
G1 X228.855 Y97.565 E0.06152
G1 X228.563 Y97.277 E0.01389
G1 X226.994 Y98.846 E0.07512
G1 X226.418 Y98.842 E0.01951
G1 X227.636 Y97.623 E0.05833
G1 X227.052 Y97.627 E0.01978
G1 X225.841 Y98.838 E0.05794
G1 X225.265 Y98.834 E0.01951
G1 X226.467 Y97.631 E0.05755
G1 X225.883 Y97.635 E0.01978
G1 X224.689 Y98.830 E0.05716
G1 X224.112 Y98.826 E0.01951
G1 X225.298 Y97.640 E0.05677
G1 X224.714 Y97.644 E0.01978
G1 X223.536 Y98.822 E0.05639
G1 X222.960 Y98.818 E0.01951
G1 X224.130 Y97.648 E0.05600
G1 X223.936 Y97.649 E0.00656
G1 X223.740 Y97.456 E0.00929
G1 X221.589 Y99.608 E0.10299
G1 X221.013 Y99.604 E0.01951
G1 X223.448 Y97.168 E0.11659
G1 X223.156 Y96.880 E0.01389
G1 X220.436 Y99.600 E0.13019
G1 X219.860 Y99.596 E0.01951
G1 X222.864 Y96.592 E0.14379
G1 X222.572 Y96.304 E0.01389
G1 X219.284 Y99.592 E0.15739
G1 X218.707 Y99.588 E0.01951
G1 X222.279 Y96.016 E0.17099
G1 X222.046 Y95.786 E0.01109
G1 X222.045 Y95.669 E0.00393
G1 X218.131 Y99.584 E0.18737
G1 X217.555 Y99.580 E0.01951
G1 X221.736 Y95.398 E0.20016
G1 X221.152 Y95.402 E0.01978
G1 X216.978 Y99.576 E0.19977
G1 X216.402 Y99.572 E0.01951
G1 X220.567 Y95.406 E0.19938
G1 X219.983 Y95.411 E0.01978
G1 X215.826 Y99.568 E0.19900
G1 X215.249 Y99.564 E0.01951
G1 X219.398 Y95.415 E0.19861
G1 X218.814 Y95.419 E0.01978
G1 X214.673 Y99.560 E0.19822
G1 X214.097 Y99.555 E0.01951
G1 X218.230 Y95.423 E0.19783
G1 X217.645 Y95.427 E0.01978
G1 X213.521 Y99.551 E0.19744
G1 X212.944 Y99.547 E0.01951
G1 X217.061 Y95.431 E0.19705
G1 X216.476 Y95.435 E0.01978
G1 X212.368 Y99.543 E0.19666
G1 X211.792 Y99.539 E0.01951
G1 X215.892 Y95.439 E0.19627
G1 X215.307 Y95.443 E0.01978
G1 X211.215 Y99.535 E0.19588
G1 X210.639 Y99.531 E0.01951
G1 X214.723 Y95.447 E0.19549
G1 X214.138 Y95.451 E0.01978
G1 X210.063 Y99.527 E0.19511
G1 X209.486 Y99.523 E0.01951
G1 X213.554 Y95.456 E0.19472
G1 X212.970 Y95.460 E0.01978
G1 X208.910 Y99.519 E0.19433
G1 X208.334 Y99.515 E0.01951
G1 X212.385 Y95.464 E0.19394
G1 X211.801 Y95.468 E0.01978
G1 X207.757 Y99.511 E0.19355
G1 X207.181 Y99.507 E0.01951
G1 X211.216 Y95.472 E0.19316
G1 X210.632 Y95.476 E0.01978
G1 X206.605 Y99.503 E0.19277
G1 X206.028 Y99.499 E0.01951
G1 X210.047 Y95.480 E0.19238
G1 X209.463 Y95.484 E0.01978
G1 X205.452 Y99.495 E0.19199
G1 X204.876 Y99.491 E0.01951
G1 X208.878 Y95.488 E0.19160
G1 X208.294 Y95.492 E0.01978
G1 X204.299 Y99.487 E0.19122
G1 X203.723 Y99.483 E0.01951
G1 X207.710 Y95.496 E0.19083
G1 X207.125 Y95.501 E0.01978
G1 X203.147 Y99.479 E0.19044
G1 X202.570 Y99.475 E0.01951
G1 X206.541 Y95.505 E0.19005
G1 X205.956 Y95.509 E0.01978
G1 X201.994 Y99.471 E0.18966
G1 X201.418 Y99.467 E0.01951
G1 X205.372 Y95.513 E0.18927
G1 X204.787 Y95.517 E0.01978
G1 X200.842 Y99.463 E0.18888
G1 X200.265 Y99.459 E0.01951
G1 X204.203 Y95.521 E0.18849
G1 X203.618 Y95.525 E0.01978
G1 X199.689 Y99.455 E0.18810
G1 X199.113 Y99.451 E0.01951
G1 X200.192 Y98.371 E0.05168
G1 X199.608 Y98.375 E0.01978
G1 X198.536 Y99.447 E0.05129
G1 X197.960 Y99.443 E0.01951
G1 X199.023 Y98.379 E0.05090
G1 X198.439 Y98.383 E0.01978
G1 X197.384 Y99.438 E0.05051
G1 X196.807 Y99.434 E0.01951
G1 X197.854 Y98.387 E0.05012
G1 X197.663 Y98.389 E0.00647
G1 X197.462 Y98.307 E0.00735
G1 X197.408 Y98.254 E0.00258
G1 X196.236 Y99.426 E0.05610
G1 X196.167 Y99.302 E0.00480
G1 X195.782 Y99.299 E0.01302
G1 X197.116 Y97.965 E0.06384
G1 X196.824 Y97.677 E0.01389
G1 X195.206 Y99.295 E0.07745
G1 X194.629 Y99.291 E0.01951
G1 X196.531 Y97.389 E0.09105
G1 X196.239 Y97.101 E0.01389
G1 X191.500 Y101.840 E0.22686
G1 X191.409 Y101.828 E0.00312
G1 X191.230 Y101.530 E0.01176
G1 X195.947 Y96.813 E0.22580
G1 X195.655 Y96.524 E0.01389
G1 X191.038 Y101.141 E0.22099
G1 X190.864 Y100.735 E0.01496
G1 X195.383 Y96.216 E0.21631
G1 X195.327 Y96.085 E0.00482
G1 X195.325 Y95.694 E0.01324
G1 X190.710 Y100.309 E0.22091
G1 X190.555 Y99.883 E0.01534
G1 X194.852 Y95.586 E0.20566
G1 X194.267 Y95.591 E0.01978
G1 X190.401 Y99.457 E0.18507
G1 X190.377 Y99.389 E0.00242
G1 X189.891 Y99.386 E0.01643
G1 X193.683 Y95.595 E0.18149
G1 X193.098 Y95.599 E0.01978
G1 X189.315 Y99.382 E0.18110
G1 X188.739 Y99.378 E0.01951
G1 X192.907 Y95.209 E0.19955
G1 X192.905 Y94.800 E0.01385
G1 X192.735 Y94.801 E0.00573
G1 X188.163 Y99.374 E0.21889
G1 X187.586 Y99.370 E0.01951
G1 X192.151 Y94.805 E0.21850
G1 X191.566 Y94.809 E0.01978
G1 X187.010 Y99.366 E0.21811
G1 X186.434 Y99.362 E0.01951
G1 X190.982 Y94.814 E0.21772
G1 X190.397 Y94.818 E0.01978
G1 X185.857 Y99.358 E0.21733
G1 X185.281 Y99.354 E0.01951
G1 X189.813 Y94.822 E0.21695
G1 X189.229 Y94.826 E0.01978
G1 X184.705 Y99.350 E0.21656
G1 X184.128 Y99.346 E0.01951
G1 X188.644 Y94.830 E0.21617
G1 X188.060 Y94.834 E0.01978
G1 X183.552 Y99.342 E0.21578
G1 X182.976 Y99.338 E0.01951
G1 X187.475 Y94.838 E0.21539
G1 X187.066 Y94.841 E0.01384
G1 X187.020 Y94.713 E0.00461
G1 X182.399 Y99.334 E0.22119
G1 X181.823 Y99.330 E0.01951
G1 X186.866 Y94.287 E0.24139
G1 X186.711 Y93.861 E0.01534
G1 X181.247 Y99.326 E0.26159
G1 X180.670 Y99.322 E0.01951
G1 X186.556 Y93.436 E0.28176
G1 X186.379 Y93.032 E0.01491
G1 X180.094 Y99.317 E0.30087
G1 X179.518 Y99.313 E0.01951
G1 X186.186 Y92.645 E0.31919
G1 X186.062 Y92.459 E0.00757
G1 X185.789 Y92.461 E0.00923
G1 X178.941 Y99.309 E0.32781
G1 X178.365 Y99.305 E0.01951
G1 X185.204 Y92.466 E0.32739
G1 X184.619 Y92.471 E0.01981
G1 X177.789 Y99.301 E0.32696
G1 X177.213 Y99.297 E0.01951
G1 X184.034 Y92.476 E0.32654
G1 X183.449 Y92.481 E0.01981
G1 X176.636 Y99.293 E0.32612
G1 X176.060 Y99.289 E0.01951
G1 X182.864 Y92.485 E0.32570
G1 X182.279 Y92.490 E0.01981
G1 X175.484 Y99.285 E0.32527
G1 X174.907 Y99.281 E0.01951
G1 X181.693 Y92.495 E0.32485
G1 X181.108 Y92.500 E0.01981
G1 X181.070 Y92.538 E0.00181
G1 X181.076 Y93.053 E0.01746
G1 X180.548 Y93.060 E0.01787
G1 X174.331 Y99.277 E0.29761
G1 X173.755 Y99.273 E0.01951
G1 X179.960 Y93.067 E0.29707
G1 X179.373 Y93.075 E0.01989
G1 X173.178 Y99.269 E0.29652
G1 X172.602 Y99.265 E0.01951
G1 X178.785 Y93.082 E0.29598
G1 X178.197 Y93.089 E0.01989
G1 X172.026 Y99.261 E0.29543
G1 X171.449 Y99.257 E0.01951
G1 X177.610 Y93.097 E0.29489
G1 X177.022 Y93.104 E0.01989
G1 X171.051 Y99.075 E0.28584
G1 X171.055 Y98.491 E0.01978
G1 X176.434 Y93.111 E0.25751
G1 X175.846 Y93.119 E0.01989
G1 X171.045 Y97.920 E0.22982
G1 X170.977 Y97.751 E0.00617
G1 X170.807 Y97.578 E0.00821
G1 X175.259 Y93.126 E0.21312
G1 X174.671 Y93.133 E0.01989
G1 X170.518 Y97.286 E0.19878
G1 X170.230 Y96.994 E0.01389
G1 X174.083 Y93.141 E0.18444
G1 X173.496 Y93.148 E0.01989
G1 X169.942 Y96.702 E0.17011
G1 X169.654 Y96.409 E0.01389
G1 X172.908 Y93.155 E0.15577
G1 X172.320 Y93.163 E0.01989
G1 X169.366 Y96.117 E0.14143
G1 X169.135 Y95.883 E0.01114
G1 X169.134 Y95.769 E0.00387
G1 X171.733 Y93.170 E0.12439
G1 X171.145 Y93.178 E0.01989
G1 X169.130 Y95.192 E0.09645
G1 X169.126 Y94.616 E0.01951
G1 X170.639 Y93.103 E0.07244
G1 X170.369 Y92.847 E0.01260
G1 X170.305 Y93.188 E0.01174
G1 X169.969 Y93.192 E0.01134
G1 X169.122 Y94.040 E0.04058
G1 X169.118 Y93.464 E0.01951
G1 X169.482 Y93.099 E0.01743
G1 X169.173 Y92.832 E0.01382
G1 X168.710 Y93.291 E0.02207
M204 S1000
G1 X168.895 Y93.907 F10800.000
G1 F1800.000
G1 X168.395 Y93.863 E0.02649
G1 X168.121 Y94.293 E0.02684
G1 X168.700 Y94.343 E0.03065
G1 X168.704 Y94.797 E0.02392
G1 X167.862 Y94.724 E0.04452
G1 X167.700 Y94.993 E0.01656
G1 X165.901 Y95.006 E0.09481
G1 X168.707 Y95.251 E0.14843
G1 X168.710 Y95.705 E0.02392
G1 X165.086 Y95.388 E0.19171
G1 X165.089 Y95.811 E0.02232
G1 X164.769 Y95.813 E0.01688
G1 X168.553 Y96.145 E0.20020
G1 X168.142 Y96.562 E0.03090
G1 X155.163 Y95.427 E0.68662
G1 X155.167 Y95.880 E0.02392
G1 X167.730 Y96.979 E0.66468
G1 X167.318 Y97.397 E0.03090
G1 X153.809 Y96.215 E0.71471
G1 X154.314 Y96.713 E0.03735
G1 X162.545 Y97.433 E0.43546
G1 X162.324 Y97.657 E0.01659
G1 X160.101 Y97.672 E0.11713
G1 X154.509 Y97.183 E0.29586
G1 F8640.000
G1 X157.788 Y97.470 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X156.174 Y98.455
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.508 Y98.121 E0.01635
G1 X157.101 Y98.117 E0.02052
G1 X156.539 Y98.679 E0.02752
M204 S1000
G1 X155.974 Y99.244 F10800.000
M204 S1250
G1 F4800.000
G1 X155.371 Y99.847 E0.02948
G1 X155.384 Y99.872 E0.00097
G1 X156.004 Y99.803 E0.02159
G1 X157.694 Y98.113 E0.08274
G1 X158.287 Y98.109 E0.02052
G1 X156.666 Y99.730 E0.07935
G1 X157.328 Y99.657 E0.02305
G1 X158.880 Y98.105 E0.07597
G1 X159.472 Y98.100 E0.02052
G1 X157.994 Y99.578 E0.07234
G1 X158.668 Y99.494 E0.02348
G1 X160.065 Y98.096 E0.06841
G1 X160.658 Y98.092 E0.02052
G1 X159.341 Y99.409 E0.06447
G1 X160.014 Y99.325 E0.02348
G1 X161.251 Y98.088 E0.06054
G1 X161.844 Y98.084 E0.02052
G1 X160.687 Y99.240 E0.05661
G1 X161.129 Y99.185 E0.01541
G1 X161.330 Y99.186 E0.00695
G1 X162.436 Y98.080 E0.05416
G1 X162.502 Y98.079 E0.00228
G1 X163.086 Y97.487 E0.02879
G1 X163.354 Y97.751 E0.01301
G1 X161.914 Y99.190 E0.07046
G1 X162.499 Y99.194 E0.02023
G1 X163.650 Y98.043 E0.05635
G1 X163.679 Y98.071 E0.00138
G1 X164.215 Y98.067 E0.01856
G1 X163.084 Y99.198 E0.05537
G1 X163.668 Y99.202 E0.02023
G1 X164.808 Y98.063 E0.05577
G1 X165.400 Y98.059 E0.02052
G1 X164.253 Y99.207 E0.05618
G1 X164.837 Y99.211 E0.02023
G1 X165.993 Y98.055 E0.05658
G1 X166.586 Y98.051 E0.02052
G1 X165.422 Y99.215 E0.05698
G1 X166.006 Y99.219 E0.02023
G1 X167.179 Y98.046 E0.05739
G1 X167.273 Y98.046 E0.00327
G1 X168.985 Y96.310 E0.08435
G1 X169.242 Y96.572 E0.01271
G1 X166.591 Y99.223 E0.12977
G1 X167.176 Y99.227 E0.02023
G1 X169.535 Y96.868 E0.11546
G1 X169.827 Y97.164 E0.01441
G1 X167.760 Y99.231 E0.10116
G1 X168.345 Y99.235 E0.02023
G1 X170.119 Y97.461 E0.08685
G1 X170.411 Y97.757 E0.01441
G1 X168.929 Y99.239 E0.07254
G1 X169.514 Y99.243 E0.02023
G1 X170.650 Y98.107 E0.05563
G1 X170.646 Y98.700 E0.02052
G1 X169.917 Y99.429 E0.03571
M204 S1000
G1 F8640.000
G1 X170.646 Y98.700 E-0.23824
G1 X170.650 Y98.107 E-0.13690
G1 X169.514 Y99.243 E-0.37109
G1 X169.454 Y99.243 E-0.01377
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X166.995 Y97.822
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X163.431 Y97.510 E0.18855
G1 F8640.000
G1 X166.710 Y97.797 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X161.135 Y95.495
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X154.962 Y94.955 E0.32658
G1 F8640.000
G1 X158.241 Y95.242 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X152.161 Y94.900
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.453 Y95.608 E0.03126
M204 S1000
G1 F8640.000
G1 X152.161 Y94.900 E-0.23141
G1 E-0.56859 F2100.00000
G1 Z4.600 F10800.000
G1 X149.458 Y95.002
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.464 Y95.802 E0.00513
G1 X149.219 Y95.720 F10800.000
M204 S1250
G1 F2400.000
G1 X148.708 Y96.231 E0.02253
G1 X148.975 Y96.494 E0.01170
G1 X149.386 Y96.083 E0.01814
G1 X149.806 Y96.080 E0.01310
G1 X149.805 Y95.877 E0.00635
G1 X150.125 Y95.875 E0.01000
G1 X149.242 Y96.758 E0.03896
G1 X149.509 Y97.021 E0.01170
G1 X150.659 Y95.871 E0.05075
G1 X151.194 Y95.867 E0.01666
G1 X149.776 Y97.285 E0.06253
G1 X150.043 Y97.548 E0.01170
G1 X152.534 Y95.058 E0.10985
G1 X152.952 Y95.055 E0.01304
G1 X152.952 Y95.169 E0.00358
G1 X150.340 Y97.782 E0.11525
G1 X150.874 Y97.778 E0.01666
G1 X152.956 Y95.696 E0.09185
G1 X152.957 Y95.855 E0.00494
G1 X153.281 Y95.852 E0.01010
G1 X153.281 Y95.902 E0.00153
G1 X151.408 Y97.775 E0.08263
G1 X151.942 Y97.771 E0.01666
G1 X153.371 Y96.342 E0.06302
G1 X153.638 Y96.606 E0.01170
G1 X152.477 Y97.767 E0.05123
G1 X153.011 Y97.763 E0.01666
G1 X153.905 Y96.869 E0.03945
G1 X154.172 Y97.133 E0.01170
G1 X153.383 Y97.922 E0.03480
M204 S1000
G1 F8640.000
G1 X154.172 Y97.133 E-0.25763
G1 X153.905 Y96.869 E-0.08662
G1 X153.011 Y97.763 E-0.29202
G1 X152.477 Y97.767 E-0.12336
G1 X152.478 Y97.766 E-0.00037
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X154.453 Y98.467
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.968 Y97.953 E0.02670
G1 X154.654 Y97.643 E0.01618
G1 X154.010 Y98.287 E0.03343
G1 X153.381 Y98.292 E0.02305
G1 X153.531 Y98.142 E0.00776
G1 X152.903 Y98.146 E0.02305
G1 X152.753 Y98.296 E0.00776
G1 X152.125 Y98.300 E0.02305
G1 X152.274 Y98.151 E0.00776
G1 X151.646 Y98.155 E0.02305
G1 X151.496 Y98.305 E0.00776
G1 X150.868 Y98.309 E0.02305
G1 X151.018 Y98.160 E0.00776
G1 X150.390 Y98.164 E0.02305
G1 X150.055 Y98.498 E0.01733
M204 S1000
G1 X150.019 Y99.203 F10800.000
M204 S1250
G1 F4800.000
G1 X149.364 Y99.857 E0.03160
G1 X149.444 Y100.045 E0.00697
G1 X149.565 Y100.237 E0.00777
G1 X150.414 Y99.389 E0.04100
G1 X150.476 Y99.389 E0.00215
G1 X150.558 Y99.477 E0.00409
G1 X150.531 Y99.852 E0.01284
G1 X149.825 Y100.559 E0.03413
G1 X150.127 Y100.837 E0.01405
G1 X150.601 Y100.363 E0.02288
G1 X150.689 Y100.556 E0.00723
G1 X150.815 Y100.730 E0.00736
G1 X150.465 Y101.080 E0.01691
G1 X150.842 Y101.285 E0.01464
G1 X151.100 Y101.026 E0.01249
G1 X151.441 Y101.266 E0.01425
G1 X151.123 Y101.585 E0.01540
M204 S1000
G1 F8640.000
G1 X151.441 Y101.266 E-0.10406
G1 X151.100 Y101.026 E-0.09630
G1 X150.842 Y101.285 E-0.08438
G1 X150.465 Y101.080 E-0.09892
G1 X150.815 Y100.730 E-0.11427
G1 X150.689 Y100.556 E-0.04972
G1 X150.601 Y100.363 E-0.04886
G1 X150.127 Y100.837 E-0.15464
G1 X150.099 Y100.811 E-0.00884
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X153.460 Y101.417
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.956 Y99.922 E0.07158
G1 X154.866 Y99.734 E0.00703
G1 X155.496 Y99.102 E0.03023
G1 X155.699 Y99.018 E0.00743
G1 X155.858 Y99.020 E0.00537
G1 X156.198 Y98.679 E0.01630
G1 X155.626 Y98.675 E0.01938
G1 X152.884 Y101.416 E0.13123
G1 X152.625 Y101.479 E0.00902
G1 X152.194 Y101.530 E0.01472
G1 X155.036 Y98.687 E0.13609
G1 X154.455 Y98.691 E0.01967
G1 X152.042 Y101.104 E0.11551
G1 X151.652 Y100.918 E0.01464
G1 X153.874 Y98.695 E0.10639
G1 X153.293 Y98.699 E0.01967
G1 X151.318 Y100.675 E0.09459
G1 X151.168 Y100.523 E0.00722
G1 X151.052 Y100.364 E0.00667
G1 X152.713 Y98.703 E0.07948
G1 X152.132 Y98.707 E0.01967
G1 X150.936 Y99.903 E0.05724
G1 X150.976 Y99.330 E0.01945
G1 X150.955 Y99.307 E0.00106
G1 X151.551 Y98.712 E0.02850
G1 X150.970 Y98.716 E0.01967
G1 X150.678 Y99.007 E0.01396
G1 X150.656 Y98.983 E0.00111
G1 X150.129 Y98.980 E0.01783
G1 X150.389 Y98.720 E0.01244
G1 X149.808 Y98.724 E0.01967
G1 X149.556 Y98.975 E0.01205
G1 X149.082 Y98.972 E0.01604
G1 X148.970 Y99.100 E0.00576
G1 X148.856 Y99.099 E0.00386
G1 X149.582 Y98.373 E0.03475
G1 X149.578 Y97.800 E0.01939
G1 X148.283 Y99.095 E0.06198
G1 X147.710 Y99.091 E0.01939
G1 X149.375 Y97.426 E0.07971
G1 X149.085 Y97.139 E0.01381
G1 X147.137 Y99.087 E0.09323
G1 X146.564 Y99.083 E0.01939
G1 X148.794 Y96.853 E0.10675
G1 X148.504 Y96.566 E0.01381
G1 X145.991 Y99.079 E0.12027
G1 X145.418 Y99.075 E0.01939
G1 X148.236 Y96.257 E0.13487
G1 X148.233 Y95.913 E0.01166
G1 X148.002 Y95.914 E0.00784
G1 X144.845 Y99.071 E0.15109
G1 X144.272 Y99.067 E0.01939
G1 X147.421 Y95.919 E0.15070
G1 X146.840 Y95.923 E0.01967
G1 X143.700 Y99.063 E0.15032
G1 X143.127 Y99.059 E0.01939
G1 X146.259 Y95.927 E0.14993
G1 X145.678 Y95.931 E0.01967
G1 X142.554 Y99.055 E0.14954
G1 X141.981 Y99.051 E0.01939
G1 X145.097 Y95.935 E0.14916
G1 X144.516 Y95.939 E0.01967
G1 X141.408 Y99.047 E0.14877
G1 X140.835 Y99.043 E0.01939
G1 X143.935 Y95.943 E0.14838
G1 X143.354 Y95.947 E0.01967
G1 X140.262 Y99.039 E0.14800
G1 X139.689 Y99.035 E0.01939
G1 X142.773 Y95.951 E0.14761
G1 X142.192 Y95.955 E0.01967
G1 X139.116 Y99.031 E0.14722
G1 X138.543 Y99.027 E0.01939
G1 X141.611 Y95.959 E0.14684
G1 X141.030 Y95.963 E0.01967
G1 X137.971 Y99.023 E0.14645
G1 X137.398 Y99.019 E0.01939
G1 X140.449 Y95.967 E0.14606
G1 X139.868 Y95.971 E0.01967
G1 X136.825 Y99.015 E0.14568
G1 X136.252 Y99.011 E0.01939
G1 X139.287 Y95.975 E0.14529
G1 X138.706 Y95.980 E0.01967
G1 X135.679 Y99.007 E0.14490
G1 X135.106 Y99.003 E0.01939
G1 X138.125 Y95.984 E0.14452
G1 X137.584 Y95.987 E0.01831
G1 X137.584 Y95.948 E0.00134
G1 X134.533 Y98.999 E0.14603
G1 X133.960 Y98.995 E0.01939
G1 X137.580 Y95.375 E0.17326
G1 X137.578 Y95.187 E0.00635
G1 X137.188 Y95.190 E0.01323
G1 X133.387 Y98.991 E0.18192
G1 X132.814 Y98.986 E0.01939
G1 X136.607 Y95.194 E0.18153
G1 X136.026 Y95.198 E0.01967
G1 X132.242 Y98.982 E0.18114
G1 X131.669 Y98.978 E0.01939
G1 X135.445 Y95.203 E0.18075
G1 X134.864 Y95.207 E0.01967
G1 X131.096 Y98.974 E0.18036
G1 X130.523 Y98.970 E0.01939
G1 X134.283 Y95.211 E0.17998
G1 X133.702 Y95.215 E0.01967
G1 X129.950 Y98.966 E0.17959
G1 X129.377 Y98.962 E0.01939
G1 X133.121 Y95.219 E0.17920
G1 X132.540 Y95.223 E0.01967
G1 X128.804 Y98.958 E0.17881
G1 X128.231 Y98.954 E0.01939
G1 X131.959 Y95.227 E0.17842
G1 X131.378 Y95.231 E0.01967
G1 X127.658 Y98.950 E0.17804
G1 X127.085 Y98.946 E0.01939
G1 X130.797 Y95.235 E0.17765
G1 X130.215 Y95.239 E0.01967
G1 X126.513 Y98.942 E0.17726
G1 X125.940 Y98.938 E0.01939
G1 X129.634 Y95.244 E0.17687
G1 X129.053 Y95.248 E0.01967
G1 X125.367 Y98.934 E0.17648
G1 X124.794 Y98.930 E0.01939
G1 X128.472 Y95.252 E0.17609
M73 P68 R34
G1 X127.891 Y95.256 E0.01967
G1 X124.221 Y98.926 E0.17571
G1 X123.648 Y98.922 E0.01939
G1 X127.310 Y95.260 E0.17532
G1 X126.729 Y95.264 E0.01967
G1 X123.075 Y98.918 E0.17493
G1 X122.502 Y98.914 E0.01939
G1 X126.148 Y95.268 E0.17454
G1 X125.567 Y95.272 E0.01967
G1 X121.929 Y98.910 E0.17415
G1 X121.356 Y98.906 E0.01939
G1 X124.986 Y95.276 E0.17376
G1 X124.405 Y95.280 E0.01967
G1 X120.784 Y98.902 E0.17338
G1 X120.211 Y98.898 E0.01939
G1 X123.824 Y95.285 E0.17299
G1 X123.243 Y95.289 E0.01967
G1 X119.638 Y98.894 E0.17260
G1 X119.065 Y98.890 E0.01939
G1 X122.662 Y95.293 E0.17221
G1 X122.081 Y95.297 E0.01967
G1 X118.492 Y98.886 E0.17182
G1 X117.919 Y98.882 E0.01939
G1 X121.500 Y95.301 E0.17144
G1 X120.919 Y95.305 E0.01967
G1 X117.346 Y98.878 E0.17105
G1 X116.773 Y98.874 E0.01939
G1 X120.338 Y95.309 E0.17066
G1 X119.757 Y95.313 E0.01967
G1 X116.200 Y98.870 E0.17027
G1 X115.627 Y98.866 E0.01939
G1 X119.176 Y95.317 E0.16988
G1 X118.595 Y95.321 E0.01967
G1 X115.055 Y98.862 E0.16949
G1 X114.482 Y98.858 E0.01939
G1 X118.014 Y95.326 E0.16911
G1 X117.433 Y95.330 E0.01967
G1 X113.909 Y98.854 E0.16872
G1 X113.336 Y98.850 E0.01939
G1 X116.852 Y95.334 E0.16833
G1 X116.271 Y95.338 E0.01967
G1 X112.763 Y98.846 E0.16794
G1 X112.190 Y98.842 E0.01939
G1 X115.690 Y95.342 E0.16755
G1 X115.109 Y95.346 E0.01967
G1 X111.617 Y98.838 E0.16716
G1 X111.044 Y98.834 E0.01939
G1 X114.528 Y95.350 E0.16678
G1 X113.947 Y95.354 E0.01967
G1 X110.471 Y98.830 E0.16639
G1 X109.898 Y98.826 E0.01939
G1 X113.366 Y95.358 E0.16600
G1 X112.785 Y95.362 E0.01967
G1 X109.326 Y98.822 E0.16561
G1 X108.753 Y98.818 E0.01939
G1 X112.204 Y95.367 E0.16522
G1 X111.623 Y95.371 E0.01967
G1 X108.180 Y98.814 E0.16483
G1 X107.607 Y98.810 E0.01939
G1 X111.042 Y95.375 E0.16445
G1 X110.461 Y95.379 E0.01967
G1 X107.034 Y98.806 E0.16406
G1 X106.461 Y98.802 E0.01939
G1 X109.880 Y95.383 E0.16367
G1 X109.299 Y95.387 E0.01967
G1 X105.888 Y98.798 E0.16328
G1 X105.315 Y98.794 E0.01939
G1 X108.718 Y95.391 E0.16289
G1 X108.137 Y95.395 E0.01967
G1 X104.742 Y98.790 E0.16251
G1 X104.169 Y98.786 E0.01939
G1 X107.556 Y95.399 E0.16212
G1 X106.975 Y95.403 E0.01967
G1 X103.597 Y98.782 E0.16173
G1 X103.024 Y98.778 E0.01939
G1 X106.394 Y95.408 E0.16134
G1 X105.813 Y95.412 E0.01967
G1 X102.451 Y98.774 E0.16095
G1 X101.878 Y98.770 E0.01939
G1 X105.232 Y95.416 E0.16056
G1 X104.651 Y95.420 E0.01967
G1 X101.305 Y98.766 E0.16018
G1 X100.732 Y98.762 E0.01939
G1 X104.070 Y95.424 E0.15979
G1 X103.489 Y95.428 E0.01967
G1 X100.159 Y98.758 E0.15940
G1 X99.586 Y98.754 E0.01939
G1 X102.908 Y95.432 E0.15901
G1 X102.327 Y95.436 E0.01967
G1 X99.013 Y98.750 E0.15862
G1 X98.440 Y98.746 E0.01939
G1 X101.746 Y95.440 E0.15823
G1 X101.165 Y95.444 E0.01967
G1 X97.868 Y98.742 E0.15785
G1 X97.295 Y98.738 E0.01939
G1 X100.584 Y95.449 E0.15746
G1 X100.003 Y95.453 E0.01967
G1 X96.722 Y98.734 E0.15707
G1 X96.149 Y98.730 E0.01939
G1 X99.422 Y95.457 E0.15668
G1 X98.841 Y95.461 E0.01967
G1 X95.576 Y98.726 E0.15629
G1 X95.003 Y98.722 E0.01939
G1 X98.260 Y95.465 E0.15591
G1 X97.679 Y95.469 E0.01967
G1 X94.430 Y98.718 E0.15552
G1 X93.857 Y98.714 E0.01939
G1 X97.098 Y95.473 E0.15513
G1 X96.517 Y95.477 E0.01967
G1 X93.284 Y98.710 E0.15474
G1 X92.711 Y98.706 E0.01939
G1 X95.936 Y95.481 E0.15435
G1 X95.355 Y95.485 E0.01967
G1 X92.139 Y98.702 E0.15396
G1 X91.566 Y98.698 E0.01939
G1 X94.774 Y95.490 E0.15358
G1 X94.193 Y95.494 E0.01967
G1 X90.993 Y98.694 E0.15319
G1 X90.420 Y98.690 E0.01939
G1 X93.612 Y95.498 E0.15280
G1 X93.031 Y95.502 E0.01967
G1 X89.847 Y98.686 E0.15241
G1 X89.274 Y98.682 E0.01939
G1 X92.450 Y95.506 E0.15202
G1 X91.869 Y95.510 E0.01967
G1 X88.701 Y98.678 E0.15163
G1 X88.128 Y98.674 E0.01939
G1 X91.288 Y95.514 E0.15125
G1 X90.707 Y95.518 E0.01967
G1 X87.555 Y98.670 E0.15086
G1 X86.982 Y98.666 E0.01939
G1 X90.126 Y95.522 E0.15047
G1 X89.545 Y95.526 E0.01967
G1 X86.410 Y98.662 E0.15008
G1 X85.837 Y98.658 E0.01939
G1 X88.964 Y95.531 E0.14969
G1 X88.383 Y95.535 E0.01967
G1 X85.264 Y98.654 E0.14931
G1 X84.691 Y98.649 E0.01939
G1 X87.802 Y95.539 E0.14891
G1 X87.221 Y95.543 E0.01967
G1 X84.118 Y98.645 E0.14851
G1 X83.926 Y98.644 E0.00650
G1 X83.926 Y98.260 E0.01298
G1 X86.640 Y95.547 E0.12988
G1 X86.059 Y95.551 E0.01967
G1 X83.926 Y97.683 E0.10207
G1 X83.926 Y97.106 E0.01953
G1 X85.478 Y95.555 E0.07426
G1 X84.897 Y95.559 E0.01967
G1 X83.926 Y96.529 E0.04645
G1 X83.926 Y95.953 E0.01953
G1 X84.500 Y95.379 E0.02747
M204 S1000
G1 F8640.000
G1 X83.926 Y95.953 E-0.18736
G1 X83.926 Y96.529 E-0.13321
G1 X84.897 Y95.559 E-0.31684
G1 X85.428 Y95.555 E-0.12260
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.811 Y98.819
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.519 Y98.110 E0.03401
G1 X83.519 Y97.533 E0.01958
G1 X82.420 Y98.632 E0.05277
G1 X81.847 Y98.628 E0.01943
G1 X83.519 Y96.956 E0.08025
G1 X83.519 Y96.378 E0.01958
G1 X81.274 Y98.624 E0.10774
G1 X80.701 Y98.619 E0.01943
G1 X83.519 Y95.801 E0.13522
G1 X83.519 Y95.569 E0.00789
G1 X83.172 Y95.571 E0.01178
G1 X80.128 Y98.615 E0.14605
G1 X79.556 Y98.611 E0.01943
G1 X82.591 Y95.576 E0.14565
G1 X82.010 Y95.580 E0.01972
G1 X78.983 Y98.607 E0.14524
G1 X78.411 Y98.602 E0.01941
G1 X81.429 Y95.584 E0.14481
G1 X80.848 Y95.588 E0.01972
G1 X77.844 Y98.592 E0.14413
G1 X77.277 Y98.582 E0.01925
G1 X80.266 Y95.592 E0.14346
G1 X79.685 Y95.596 E0.01972
G1 X76.710 Y98.572 E0.14279
G1 X76.142 Y98.562 E0.01924
G1 X79.104 Y95.600 E0.14211
G1 X78.523 Y95.604 E0.01972
G1 X75.584 Y98.543 E0.14100
G1 X75.026 Y98.524 E0.01895
G1 X77.936 Y95.614 E0.13962
G1 X77.349 Y95.624 E0.01993
G1 X74.468 Y98.505 E0.13821
G1 X73.910 Y98.486 E0.01895
G1 X76.761 Y95.635 E0.13681
G1 X76.174 Y95.645 E0.01993
G1 X73.352 Y98.467 E0.13540
G1 X72.794 Y98.448 E0.01895
G1 X75.577 Y95.665 E0.13354
G1 X74.979 Y95.685 E0.02028
G1 X72.236 Y98.429 E0.13165
G1 X71.678 Y98.410 E0.01895
G1 X74.382 Y95.705 E0.12977
G1 X73.785 Y95.726 E0.02028
G1 X71.121 Y98.389 E0.12782
G1 X70.570 Y98.364 E0.01872
G1 X73.187 Y95.746 E0.12560
G1 X72.590 Y95.766 E0.02028
G1 X70.018 Y98.338 E0.12339
G1 X69.467 Y98.312 E0.01872
G1 X71.992 Y95.787 E0.12117
G1 X71.395 Y95.807 E0.02028
G1 X68.916 Y98.286 E0.11896
G1 X68.365 Y98.260 E0.01872
G1 X70.792 Y95.833 E0.11647
G1 X70.186 Y95.862 E0.02057
G1 X67.813 Y98.235 E0.11386
G1 X67.262 Y98.209 E0.01872
G1 X69.581 Y95.890 E0.11126
G1 X68.976 Y95.918 E0.02057
G1 X66.711 Y98.183 E0.10866
G1 X66.160 Y98.157 E0.01872
G1 X68.370 Y95.947 E0.10606
G1 X67.765 Y95.975 E0.02057
G1 X65.608 Y98.131 E0.10346
G1 X65.057 Y98.105 E0.01872
G1 X67.159 Y96.003 E0.10086
G1 X66.554 Y96.032 E0.02057
G1 X64.506 Y98.080 E0.09826
G1 X63.955 Y98.054 E0.01872
G1 X65.948 Y96.060 E0.09566
G1 X65.343 Y96.088 E0.02057
G1 X63.403 Y98.028 E0.09306
G1 X62.852 Y98.002 E0.01872
G1 X64.737 Y96.117 E0.09046
G1 X64.132 Y96.145 E0.02057
G1 X62.301 Y97.976 E0.08786
G1 X61.750 Y97.950 E0.01872
G1 X63.527 Y96.174 E0.08526
G1 X62.921 Y96.202 E0.02057
G1 X61.198 Y97.925 E0.08266
G1 X60.647 Y97.899 E0.01872
G1 X62.316 Y96.230 E0.08006
G1 X61.710 Y96.259 E0.02057
G1 X60.096 Y97.873 E0.07746
G1 X59.545 Y97.847 E0.01872
G1 X61.105 Y96.287 E0.07486
G1 X60.499 Y96.315 E0.02057
G1 X58.993 Y97.822 E0.07229
G1 X58.424 Y97.814 E0.01931
G1 X59.894 Y96.344 E0.07054
G1 X59.288 Y96.372 E0.02057
G1 X57.855 Y97.806 E0.06880
G1 X57.286 Y97.798 E0.01931
G1 X58.694 Y96.390 E0.06758
G1 X58.109 Y96.398 E0.01986
G1 X56.717 Y97.790 E0.06680
G1 X56.148 Y97.782 E0.01930
G1 X57.523 Y96.406 E0.06601
G1 X56.938 Y96.414 E0.01986
G1 X55.582 Y97.770 E0.06506
G1 X55.017 Y97.759 E0.01919
G1 X56.353 Y96.422 E0.06412
G1 X55.765 Y96.433 E0.01996
G1 X54.451 Y97.747 E0.06304
G1 X53.886 Y97.736 E0.01919
G1 X55.176 Y96.445 E0.06190
G1 X54.587 Y96.457 E0.01999
G1 X53.320 Y97.724 E0.06077
G1 X52.755 Y97.712 E0.01919
G1 X53.997 Y96.469 E0.05964
G1 X53.408 Y96.481 E0.01999
G1 X52.189 Y97.701 E0.05851
G1 X51.623 Y97.689 E0.01919
G1 X52.819 Y96.494 E0.05738
G1 X52.230 Y96.506 E0.01999
G1 X51.058 Y97.678 E0.05625
G1 X50.492 Y97.666 E0.01919
G1 X51.641 Y96.518 E0.05512
G1 X51.052 Y96.530 E0.01999
G1 X49.927 Y97.655 E0.05399
G1 X49.361 Y97.643 E0.01919
G1 X50.463 Y96.542 E0.05285
G1 X49.874 Y96.554 E0.01999
G1 X48.796 Y97.632 E0.05172
G1 X48.230 Y97.620 E0.01919
G1 X49.285 Y96.566 E0.05059
G1 X48.696 Y96.578 E0.01999
M73 Q69 S33
G1 X47.665 Y97.608 E0.04946
G1 X47.099 Y97.597 E0.01919
G1 X48.106 Y96.590 E0.04833
G1 X47.517 Y96.602 E0.01999
G1 X46.534 Y97.585 E0.04720
G1 X45.968 Y97.574 E0.01919
G1 X46.928 Y96.614 E0.04607
G1 X46.339 Y96.626 E0.01999
G1 X45.403 Y97.562 E0.04494
G1 X44.837 Y97.551 E0.01919
G1 X45.750 Y96.638 E0.04381
G1 X45.161 Y96.650 E0.01999
G1 X44.272 Y97.539 E0.04267
G1 X43.706 Y97.528 E0.01919
G1 X44.572 Y96.662 E0.04154
G1 X43.983 Y96.674 E0.01999
G1 X43.141 Y97.516 E0.04041
G1 X42.575 Y97.505 E0.01919
G1 X43.394 Y96.686 E0.03928
G1 X42.805 Y96.698 E0.01999
G1 X42.009 Y97.493 E0.03815
G1 X41.444 Y97.481 E0.01919
G1 X42.215 Y96.710 E0.03702
G1 X41.626 Y96.722 E0.01999
G1 X40.878 Y97.470 E0.03589
G1 X40.313 Y97.458 E0.01919
G1 X41.037 Y96.734 E0.03476
G1 X40.448 Y96.746 E0.01999
G1 X39.730 Y97.465 E0.03448
M204 S1000
G1 X39.411 Y97.104 F10800.000
G1 F2400.000
G1 X39.209 Y97.104 E0.00396
G1 X39.006 Y97.104 E0.00334
G1 X39.006 Y97.104 F10800.000
G1 F2400.000
G1 X38.651 Y97.104 E0.00477
G1 F8640.000
G1 X39.006 Y97.104 E-0.08200
G1 E-0.71800 F2100.00000
G1 Z4.600 F10800.000
G1 X37.287 Y97.580
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.033 Y96.834 E0.04286
G1 X37.977 Y96.797 E0.00273
G1 X37.367 Y96.809 E0.02479
G1 X36.789 Y97.386 E0.03317
G1 X36.617 Y97.383 E0.00700
G1 X36.591 Y97.104 E0.01139
G1 X36.613 Y96.872 E0.00944
G1 X36.849 Y96.636 E0.01356
M204 S1000
G1 F8640.000
G1 X36.613 Y96.872 E-0.07708
G1 X36.591 Y97.104 E-0.05364
G1 X36.617 Y97.383 E-0.06474
G1 X36.789 Y97.386 E-0.03982
G1 X37.367 Y96.809 E-0.18856
G1 X37.977 Y96.797 E-0.14090
G1 X38.033 Y96.834 E-0.01552
G1 X37.482 Y97.384 E-0.17975
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.682 Y97.550
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.216 Y97.016 E0.02311
G1 X36.235 Y96.807 E0.00644
G1 X35.897 Y96.814 E0.01036
G1 X35.329 Y97.382 E0.02460
G1 X34.818 Y97.371 E0.01565
G1 X35.365 Y96.825 E0.02367
G1 X34.833 Y96.836 E0.01630
G1 X34.308 Y97.361 E0.02275
G1 X34.080 Y97.356 E0.00697
G1 X33.915 Y97.232 E0.00633
G1 X34.465 Y96.683 E0.02383
M204 S1000
G1 F8640.000
G1 X33.915 Y97.232 E-0.17958
G1 X34.080 Y97.356 E-0.04769
G1 X34.308 Y97.361 E-0.05251
G1 X34.833 Y96.836 E-0.17146
G1 X35.365 Y96.825 E-0.12286
G1 X34.818 Y97.371 E-0.17841
G1 X34.851 Y97.372 E-0.00749
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.472 Y97.462
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.996 Y96.938 E0.02545
G1 X31.940 Y96.896 E0.00241
G1 X31.442 Y96.907 E0.01714
G1 X31.057 Y97.292 E0.01870
G1 X30.485 Y97.279 E0.01968
G1 X30.843 Y96.921 E0.01742
G1 X30.245 Y96.934 E0.02059
G1 X29.756 Y97.423 E0.02378
M204 S1000
G1 F8640.000
G1 X30.245 Y96.934 E-0.15966
G1 X30.843 Y96.921 E-0.13823
G1 X30.485 Y97.279 E-0.11695
G1 X31.057 Y97.292 E-0.13213
G1 X31.442 Y96.907 E-0.12558
G1 X31.821 Y96.899 E-0.08745
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.536 Y97.393
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.940 Y96.989 E0.02323
G1 X28.233 Y97.005 E0.02872
G1 X27.961 Y97.277 E0.01563
M204 S1000
G1 X27.199 Y97.169 F10800.000
G1 F2400.000
G1 X27.074 Y97.104 E0.00087
G1 X27.199 Y97.039 E0.00087
G1 F8640.000
G1 X27.074 Y97.104 E-0.03249
G1 X27.199 Y97.169 E-0.03249
G1 E-0.73501 F2100.00000
G1 Z4.600 F10800.000
G1 X25.993 Y97.043
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.872 Y97.104 E0.00285
G1 X25.148 Y97.104 E0.01529
G1 X24.424 Y97.104 E0.01228
G1 X23.700 Y97.104 E0.00927
G1 X22.976 Y97.104 E0.00626
G1 F8640.000
G1 X23.700 Y97.104 E-0.16716
G1 E-0.63284 F2100.00000
G1 Z4.600 F10800.000
G1 X146.336 Y95.417
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.331 Y94.617 E0.00853
G1 F8640.000
G1 X146.336 Y95.417 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X169.419 Y92.749
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.764 Y92.404 E0.01824
M204 S1000
G1 F8640.000
G1 X169.419 Y92.749 E-0.11266
G1 E-0.68734 F2100.00000
G1 Z4.600 F10800.000
G1 X171.037 Y92.955
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.412 Y92.579 E0.01842
G1 X172.007 Y92.574 E0.02062
G1 X171.819 Y92.762 E0.00919
G1 X172.417 Y92.754 E0.02071
G1 X172.602 Y92.570 E0.00907
G1 X173.196 Y92.565 E0.02062
G1 X173.014 Y92.747 E0.00894
G1 X173.611 Y92.740 E0.02071
G1 X173.791 Y92.560 E0.00881
G1 X174.385 Y92.555 E0.02062
G1 X174.208 Y92.732 E0.00869
G1 X174.806 Y92.725 E0.02071
G1 X174.980 Y92.550 E0.00856
G1 X175.575 Y92.545 E0.02062
G1 X175.403 Y92.717 E0.00843
G1 X176.000 Y92.710 E0.02071
G1 X176.169 Y92.540 E0.00831
G1 X176.764 Y92.535 E0.02062
G1 X176.597 Y92.702 E0.00818
G1 X177.194 Y92.695 E0.02071
G1 X177.359 Y92.531 E0.00805
G1 X177.953 Y92.526 E0.02062
G1 X177.792 Y92.687 E0.00793
G1 X178.389 Y92.680 E0.02071
G1 X178.548 Y92.521 E0.00780
G1 X179.142 Y92.516 E0.02062
G1 X178.986 Y92.672 E0.00767
G1 X179.583 Y92.665 E0.02071
G1 X179.737 Y92.511 E0.00755
G1 X180.332 Y92.506 E0.02062
G1 X179.995 Y92.843 E0.01652
M204 S1000
G1 F8640.000
G1 X180.332 Y92.506 E-0.10999
G1 X179.737 Y92.511 E-0.13731
G1 X179.583 Y92.665 E-0.05025
G1 X178.986 Y92.672 E-0.13791
G1 X179.142 Y92.516 E-0.05109
G1 X178.548 Y92.521 E-0.13730
G1 X178.389 Y92.680 E-0.05194
G1 X178.024 Y92.684 E-0.08421
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X191.876 Y102.045
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.863 Y100.057 E0.09514
M204 S1000
G1 X193.908 Y100.149 F10800.000
M204 S1250
G1 F4800.000
G1 X194.361 Y99.696 E0.02286
G1 X194.964 Y99.700 E0.02154
G1 X192.879 Y101.785 E0.10529
G1 X193.224 Y101.712 E0.01259
G1 X193.718 Y101.553 E0.01854
G1 X195.567 Y99.705 E0.09337
G1 X195.934 Y99.719 E0.01310
G1 X195.614 Y100.248 E0.02207
G1 X194.464 Y101.415 E0.05851
M204 S1000
G1 F8640.000
G1 X195.614 Y100.248 E-0.37832
G1 X195.934 Y99.719 E-0.14269
G1 X195.567 Y99.705 E-0.08471
G1 X195.095 Y100.177 E-0.15428
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X195.673 Y96.228
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.326 Y95.576 E0.03348
G1 X196.947 Y95.572 E0.02256
G1 X196.114 Y96.405 E0.04278
G1 X196.425 Y96.712 E0.01584
G1 X197.569 Y95.567 E0.05874
G1 X198.191 Y95.563 E0.02256
G1 X196.735 Y97.018 E0.07470
G1 X197.046 Y97.325 E0.01584
G1 X198.812 Y95.559 E0.09065
G1 X199.434 Y95.554 E0.02256
G1 X197.357 Y97.631 E0.10661
G1 X197.668 Y97.938 E0.01584
G1 X200.056 Y95.550 E0.12257
G1 X200.677 Y95.546 E0.02256
G1 X198.245 Y97.978 E0.12482
G1 X198.867 Y97.973 E0.02256
G1 X201.299 Y95.541 E0.12482
G1 X201.920 Y95.537 E0.02256
G1 X199.489 Y97.969 E0.12482
G1 X200.110 Y97.964 E0.02256
G1 X202.542 Y95.533 E0.12482
G1 X202.700 Y95.532 E0.00571
G1 X202.702 Y95.953 E0.01529
G1 X202.682 Y96.004 E0.00200
G1 X200.547 Y98.145 E0.10972
M204 S1000
G1 F8640.000
G1 X202.682 Y96.004 E-0.69800
G1 X202.702 Y95.953 E-0.01271
G1 X202.701 Y95.739 E-0.04929
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X202.744 Y95.022
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.738 Y94.222 E0.00829
G1 F8640.000
G1 X202.744 Y95.022 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X207.002 Y94.193
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.007 Y94.993 E0.00818
G1 F8640.000
G1 X207.002 Y94.193 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X209.859 Y94.973
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.853 Y94.173 E0.01696
G1 F8640.000
G1 X209.859 Y94.973 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X212.565 Y94.154
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.571 Y94.954 E0.00724
G1 F8640.000
G1 X212.565 Y94.154 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X215.369 Y94.934
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.363 Y94.134 E0.00821
G1 F8640.000
G1 X215.369 Y94.934 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X220.528 Y94.898
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.715 Y94.708 E0.00833
G1 X220.711 Y94.097 E0.01915
G1 F8640.000
G1 X220.715 Y94.708 E-0.14125
G1 X220.528 Y94.898 E-0.06147
G1 E-0.59728 F2100.00000
G1 Z4.600 F10800.000
G1 X222.567 Y94.637
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.035 Y94.606 E0.03086
G1 X223.038 Y95.097 E0.03231
G1 X222.570 Y95.138 E0.03090
G1 F8640.000
G1 X223.038 Y95.097 E-0.10848
G1 X223.035 Y94.606 E-0.11343
G1 X222.567 Y94.637 E-0.10833
G1 E-0.46976 F2100.00000
G1 Z4.600 F10800.000
G1 X225.266 Y94.902
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X227.639 Y94.694 E0.15669
G1 X227.642 Y95.195 E0.03292
G1 X222.506 Y95.644 E0.33914
G1 X222.972 Y96.104 E0.04309
G1 X229.521 Y95.531 E0.43239
G1 X229.521 Y95.557 E0.00170
G1 X229.009 Y96.077 E0.04800
G1 X223.439 Y96.564 E0.36778
G1 X223.905 Y97.024 E0.04309
G1 X228.468 Y96.625 E0.30132
G1 X227.928 Y97.173 E0.05061
G1 X225.158 Y97.415 E0.18291
G1 F8640.000
G1 X227.928 Y97.173 E-0.64208
G1 X228.287 Y96.809 E-0.11792
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X226.104 Y100.148
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.109 Y99.527 E0.01848
G1 X225.931 Y99.347 E0.00753
G1 F8640.000
G1 X226.109 Y99.527 E-0.05842
G1 X226.104 Y100.148 E-0.14340
G1 E-0.59819 F2100.00000
G1 Z4.600 F10800.000
G1 X224.590 Y99.338
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.409 Y99.516 E0.00755
G1 X224.405 Y100.137 E0.01850
G1 F8640.000
G1 X224.409 Y99.516 E-0.14334
G1 X224.590 Y99.338 E-0.05852
G1 E-0.59814 F2100.00000
G1 Z4.600 F10800.000
G1 X222.562 Y99.215
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.983 Y99.794 E0.02772
M204 S1000
G1 F8640.000
G1 X222.562 Y99.215 E-0.18911
G1 E-0.61089 F2100.00000
G1 Z4.600 F10800.000
G1 X233.113 Y94.840
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.621 Y94.332 E0.02452
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X233.113 Y94.840 E-0.16584
G1 E-0.63416 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X26.186 Y97.103
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.177 Y97.268 E0.00559
G1 X24.623 Y97.104 E0.05290
G1 X26.178 Y96.939 E0.05293
G1 X26.183 Y97.043 E0.00353
M204 S1000
G1 X26.098 Y97.243 F10800.000
G1 F8640.000
G1 X26.177 Y97.268 E-0.05195
G1 X24.623 Y97.104 E-0.36088
G1 X26.118 Y96.945 E-0.34717
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.242 Y97.104
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.918 Y97.045 E0.05677
G1 X31.938 Y97.104 E0.00210
G1 X31.918 Y97.162 E0.00210
G1 X30.302 Y97.106 E0.05474
M204 S1000
G1 F8640.000
G1 X31.918 Y97.045 E-0.37345
G1 X31.938 Y97.104 E-0.01431
G1 X31.918 Y97.162 E-0.01431
G1 X30.369 Y97.108 E-0.35793
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X32.206 Y97.580
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.792 Y97.425 E0.14948
G1 X27.772 Y97.104 E0.01091
G1 X27.792 Y96.782 E0.01091
G1 X32.206 Y96.628 E0.14948
G1 X32.342 Y97.027 E0.01427
G1 X32.349 Y97.104 E0.00262
G1 X32.342 Y97.181 E0.00262
G1 X32.225 Y97.523 E0.01224
M204 S1000
G1 X31.886 Y97.339 F10800.000
G1 F8640.000
G1 X28.934 Y97.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.038 Y97.104
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.394 Y97.104 E0.02034
G1 X28.749 Y97.104 E0.01816
G1 X28.105 Y97.104 E0.01598
G1 X27.983 Y97.225 E0.00367
G1 F8640.000
G1 X28.105 Y97.104 E-0.03961
G1 E-0.76039 F2100.00000
G1 Z4.800 F10800.000
G1 X30.241 Y113.104
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.918 Y113.045 E0.05680
G1 X31.938 Y113.104 E0.00210
G1 X31.918 Y113.162 E0.00210
G1 X30.301 Y113.106 E0.05476
M204 S1000
G1 F8640.000
G1 X31.918 Y113.045 E-0.37361
G1 X31.938 Y113.104 E-0.01431
G1 X31.918 Y113.162 E-0.01431
G1 X30.370 Y113.108 E-0.35776
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X32.206 Y113.580
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.792 Y113.425 E0.14948
G1 X27.772 Y113.104 E0.01091
G1 X27.792 Y112.782 E0.01091
G1 X32.206 Y112.628 E0.14948
G1 X32.342 Y113.027 E0.01427
G1 X32.349 Y113.104 E0.00262
G1 X32.342 Y113.181 E0.00262
G1 X32.225 Y113.523 E0.01224
M204 S1000
G1 X31.886 Y113.339 F10800.000
G1 F8640.000
G1 X28.934 Y113.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.038 Y113.104
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.393 Y113.104 E0.02033
G1 X28.749 Y113.104 E0.01816
G1 X28.105 Y113.104 E0.01598
G1 X27.983 Y113.225 E0.00368
G1 F8640.000
G1 X28.105 Y113.104 E-0.03963
G1 E-0.76037 F2100.00000
G1 Z4.800 F10800.000
G1 X26.184 Y113.137
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.177 Y113.268 E0.00444
G1 X24.623 Y113.104 E0.05290
G1 X26.178 Y112.939 E0.05292
G1 X26.184 Y113.077 E0.00468
M204 S1000
G1 X26.114 Y113.248 F10800.000
G1 F8640.000
G1 X26.177 Y113.268 E-0.04415
G1 X24.623 Y113.104 E-0.36087
G1 X26.152 Y112.942 E-0.35498
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.690 Y113.104
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.769 Y113.043 E0.00337
G1 X40.006 Y112.763 E0.01241
G1 X43.641 Y112.636 E0.12313
G1 X59.010 Y112.322 E0.52034
G1 X63.140 Y112.061 E0.14006
G1 X68.533 Y111.787 E0.18281
G1 X76.715 Y111.403 E0.27726
G1 X79.563 Y111.307 E0.09645
G1 X84.990 Y111.250 E0.18369
G1 X168.650 Y110.665 E2.83187
G1 X169.051 Y110.325 E0.01777
G1 X169.280 Y110.083 E0.01127
G1 X170.031 Y109.409 E0.03417
G1 X170.725 Y108.881 E0.02953
G1 X171.044 Y108.678 E0.01278
G1 X171.356 Y108.514 E0.01193
G1 X171.656 Y108.386 E0.01104
G1 X171.920 Y108.303 E0.00935
G1 X172.206 Y108.249 E0.00986
G1 X172.457 Y108.231 E0.00851
G1 X172.732 Y108.244 E0.00931
G1 X172.961 Y108.287 E0.00789
G1 X173.201 Y108.366 E0.00857
G1 X173.422 Y108.470 E0.00824
G1 X173.679 Y108.634 E0.01033
G1 X173.907 Y108.816 E0.00989
G1 X174.139 Y109.044 E0.01100
G1 X174.323 Y109.269 E0.00983
G1 X174.484 Y109.517 E0.01002
G1 X174.643 Y109.840 E0.01217
G1 X174.880 Y110.621 E0.02763
G1 X178.921 Y110.593 E0.13678
G1 X178.927 Y111.393 E0.02708
G1 X180.601 Y111.381 E0.05667
G1 X180.595 Y110.581 E0.02707
G1 X180.792 Y110.580 E0.00664
G1 X180.797 Y111.380 E0.02708
G1 X182.473 Y111.368 E0.05674
G1 X182.468 Y110.568 E0.02708
G1 X182.847 Y110.565 E0.01283
G1 X182.852 Y111.365 E0.02707
G1 X185.586 Y111.346 E0.09254
G1 X185.580 Y110.546 E0.02708
G1 X186.002 Y110.543 E0.01428
G1 X186.008 Y111.343 E0.02707
G1 X189.098 Y111.321 E0.10459
G1 X189.092 Y110.521 E0.02708
G1 X189.258 Y110.520 E0.00560
G1 X189.263 Y111.320 E0.02708
G1 X191.283 Y111.306 E0.06836
G1 X192.356 Y111.299 E0.03633
G1 X192.350 Y110.499 E0.02708
G1 X192.407 Y110.498 E0.00192
G1 X192.413 Y111.298 E0.02708
G1 X194.095 Y111.286 E0.05695
G1 X194.090 Y110.486 E0.02708
G1 X194.711 Y110.482 E0.02103
G1 X194.717 Y111.282 E0.02708
G1 X196.369 Y111.271 E0.05592
G1 X196.363 Y110.471 E0.02708
G1 X197.887 Y110.460 E0.05158
G1 X197.892 Y111.260 E0.02708
G1 X198.698 Y111.254 E0.02730
G1 X199.563 Y111.248 E0.02926
G1 X199.557 Y110.448 E0.02707
G1 X200.022 Y110.445 E0.01574
G1 X200.027 Y111.245 E0.02707
G1 X200.786 Y111.240 E0.02569
G1 X201.972 Y111.231 E0.04014
G1 X201.966 Y110.431 E0.02708
G1 X202.304 Y110.429 E0.01142
G1 X202.309 Y111.229 E0.02708
G1 X203.279 Y111.222 E0.03284
G1 X204.210 Y111.216 E0.03149
G1 X204.204 Y110.416 E0.02708
G1 X234.356 Y110.205 E1.02064
G1 X234.356 Y116.003 E0.19625
G1 X232.986 Y115.993 E0.04639
G1 X232.991 Y115.193 E0.02708
G1 X231.235 Y115.181 E0.05944
G1 X231.229 Y115.981 E0.02707
G1 X230.864 Y115.978 E0.01235
G1 X230.870 Y115.178 E0.02707
G1 X229.073 Y115.166 E0.06085
G1 X229.067 Y115.966 E0.02707
G1 X228.450 Y115.961 E0.02087
G1 X228.455 Y115.161 E0.02707
G1 X226.672 Y115.149 E0.06036
G1 X226.667 Y115.949 E0.02708
G1 X224.831 Y115.936 E0.06214
G1 X224.837 Y115.136 E0.02708
G1 X223.054 Y115.124 E0.06036
G1 X223.048 Y115.923 E0.02707
G1 X222.070 Y115.917 E0.03311
G1 X222.076 Y115.117 E0.02708
G1 X219.858 Y115.101 E0.07505
G1 X219.853 Y115.901 E0.02708
G1 X218.775 Y115.894 E0.03649
G1 X218.780 Y115.094 E0.02708
G1 X216.038 Y115.074 E0.09282
G1 X216.033 Y115.874 E0.02708
G1 X214.968 Y115.867 E0.03605
G1 X214.973 Y115.067 E0.02708
G1 X209.260 Y115.027 E0.19338
G1 X209.255 Y115.827 E0.02708
G1 X208.611 Y115.822 E0.02177
G1 X208.617 Y115.022 E0.02708
G1 X206.842 Y115.010 E0.06007
G1 X206.837 Y115.810 E0.02708
G1 X206.530 Y115.808 E0.01039
G1 X206.535 Y115.008 E0.02708
G1 X204.759 Y114.995 E0.06013
G1 X204.753 Y115.795 E0.02708
G1 X203.821 Y115.789 E0.03158
G1 X203.826 Y114.989 E0.02708
G1 X199.131 Y114.956 E0.15891
G1 X199.126 Y115.756 E0.02708
G1 X199.037 Y115.755 E0.00302
G1 X199.042 Y114.955 E0.02708
G1 X196.640 Y114.938 E0.08131
G1 X192.907 Y114.913 E0.12636
G1 X192.902 Y115.712 E0.02707
G1 X163.526 Y115.507 E0.99437
G1 X162.109 Y116.332 E0.05551
G1 X161.516 Y116.651 E0.02277
G1 X160.942 Y116.935 E0.02168
G1 X160.386 Y117.182 E0.02058
G1 X159.846 Y117.391 E0.01962
G1 X159.320 Y117.562 E0.01871
G1 X158.808 Y117.693 E0.01790
G1 X158.309 Y117.787 E0.01719
G1 X157.823 Y117.840 E0.01656
G1 X157.348 Y117.856 E0.01608
G1 X156.886 Y117.833 E0.01565
G1 X156.439 Y117.773 E0.01525
G1 X156.198 Y117.717 E0.00838
G1 X155.933 Y117.588 E0.00997
G1 X155.738 Y117.451 E0.00807
G1 X155.537 Y117.273 E0.00911
G1 X155.345 Y117.061 E0.00969
G1 X155.167 Y116.817 E0.01020
G1 X155.013 Y116.547 E0.01053
G1 X154.892 Y116.260 E0.01053
G1 X154.686 Y115.445 E0.02848
G1 X151.868 Y115.425 E0.09536
G1 X151.874 Y114.625 E0.02707
G1 X136.467 Y114.517 E0.52153
G1 X136.461 Y115.317 E0.02708
G1 X135.718 Y115.312 E0.02516
G1 X135.724 Y114.512 E0.02708
G1 X130.633 Y114.477 E0.17232
G1 X130.627 Y115.276 E0.02708
G1 X130.440 Y115.275 E0.00633
G1 X130.446 Y114.475 E0.02707
G1 X126.492 Y114.448 E0.13384
G1 X126.486 Y115.248 E0.02708
G1 X126.146 Y115.245 E0.01154
G1 X126.151 Y114.445 E0.02708
G1 X124.475 Y114.433 E0.05674
G1 X124.470 Y115.233 E0.02708
G1 X84.990 Y114.957 E1.33637
G1 X79.563 Y114.901 E0.18369
G1 X76.715 Y114.804 E0.09645
G1 X68.533 Y114.420 E0.27726
G1 X63.140 Y114.146 E0.18281
G1 X59.010 Y113.885 E0.14006
G1 X43.641 Y113.571 E0.52034
G1 X40.006 Y113.444 E0.12313
G1 X39.738 Y113.140 E0.01372
M204 S1000
G1 F8640.000
G1 X39.769 Y113.043 E-0.02349
G1 X40.006 Y112.763 E-0.08464
G1 X42.827 Y112.665 E-0.65188
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.254 Y113.104
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.996 Y113.374 E0.01266
G1 X34.060 Y113.237 E0.13330
G1 X34.012 Y113.104 E0.00480
G1 X34.060 Y112.970 E0.00480
G1 X37.996 Y112.833 E0.13330
G1 X38.205 Y113.068 E0.01066
M204 S1000
G1 F8640.000
G1 X37.996 Y113.374 E-0.08564
G1 X35.077 Y113.273 E-0.67436
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X208.207 Y115.427
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X207.247 Y115.420 E0.03251
G1 X207.241 Y116.220 E0.02708
G1 X206.120 Y116.212 E0.03795
G1 X206.125 Y115.412 E0.02708
G1 X205.163 Y115.405 E0.03257
G1 X205.158 Y116.205 E0.02708
G1 X203.411 Y116.193 E0.05913
G1 X203.416 Y115.393 E0.02708
G1 X202.454 Y115.386 E0.03257
G1 X202.448 Y116.186 E0.02708
G1 X201.711 Y116.181 E0.02497
G1 X201.717 Y115.381 E0.02708
G1 X200.778 Y115.375 E0.03178
G1 X200.772 Y116.175 E0.02708
G1 X200.480 Y116.173 E0.00987
G1 X200.486 Y115.373 E0.02708
G1 X199.536 Y115.366 E0.03217
G1 X199.530 Y116.166 E0.02708
G1 X198.627 Y116.160 E0.03058
G1 X198.632 Y115.360 E0.02708
G1 X197.654 Y115.353 E0.03311
G1 X197.649 Y116.153 E0.02708
G1 X197.480 Y116.152 E0.00572
G1 X197.485 Y115.352 E0.02708
G1 X196.569 Y115.345 E0.03104
G1 X196.563 Y116.145 E0.02708
G1 X196.225 Y116.143 E0.01145
G1 X196.230 Y115.343 E0.02708
G1 X194.581 Y115.331 E0.05582
G1 X194.575 Y116.131 E0.02708
G1 X194.218 Y116.129 E0.01210
G1 X194.223 Y115.329 E0.02708
G1 X193.311 Y115.322 E0.03087
G1 X193.306 Y116.122 E0.02708
G1 X163.634 Y115.915 E1.00438
G1 X162.308 Y116.687 E0.05197
G1 X161.703 Y117.013 E0.02324
G1 X161.115 Y117.304 E0.02220
G1 X160.543 Y117.558 E0.02121
G1 X159.982 Y117.775 E0.02033
G1 X159.434 Y117.953 E0.01953
G1 X158.896 Y118.091 E0.01879
G1 X158.368 Y118.190 E0.01817
G1 X157.851 Y118.246 E0.01761
G1 X157.345 Y118.263 E0.01717
G1 X156.849 Y118.239 E0.01680
G1 X156.366 Y118.174 E0.01648
G1 X156.062 Y118.103 E0.01058
G1 X155.726 Y117.940 E0.01262
G1 X155.485 Y117.771 E0.00996
G1 X155.250 Y117.563 E0.01064
G1 X155.028 Y117.318 E0.01118
G1 X154.825 Y117.039 E0.01169
G1 X154.647 Y116.728 E0.01212
G1 X154.505 Y116.390 E0.01240
G1 X154.368 Y115.850 E0.01887
G1 X151.459 Y115.829 E0.09849
G1 X151.464 Y115.030 E0.02708
M73 P69 R33
G1 X150.594 Y115.023 E0.02945
G1 X150.588 Y115.823 E0.02708
G1 X150.148 Y115.820 E0.01490
G1 X150.154 Y115.020 E0.02707
G1 X149.829 Y115.018 E0.01101
G1 X149.250 Y115.014 E0.01960
G1 X149.244 Y115.814 E0.02708
G1 X149.041 Y115.813 E0.00687
G1 X149.047 Y115.013 E0.02708
G1 X148.209 Y115.007 E0.02837
G1 X148.203 Y115.807 E0.02708
G1 X148.129 Y115.806 E0.00253
G1 X148.134 Y115.006 E0.02708
G1 X147.235 Y115.000 E0.03044
G1 X147.230 Y115.800 E0.02708
G1 X146.871 Y115.797 E0.01212
G1 X146.877 Y114.997 E0.02707
G1 X146.039 Y114.991 E0.02837
G1 X146.033 Y115.791 E0.02708
G1 X145.992 Y115.791 E0.00140
G1 X145.998 Y114.991 E0.02708
G1 X145.075 Y114.985 E0.03123
G1 X145.069 Y115.785 E0.02707
G1 X144.887 Y115.783 E0.00617
G1 X144.893 Y114.983 E0.02708
G1 X143.962 Y114.977 E0.03152
G1 X143.956 Y115.777 E0.02708
G1 X143.752 Y115.775 E0.00690
G1 X143.758 Y114.976 E0.02708
G1 X142.631 Y114.968 E0.03813
G1 X142.626 Y115.768 E0.02708
G1 X142.432 Y115.766 E0.00654
G1 X142.438 Y114.966 E0.02708
G1 X142.131 Y114.964 E0.01039
G1 X141.514 Y114.960 E0.02089
G1 X141.508 Y115.760 E0.02708
G1 X141.356 Y115.759 E0.00514
G1 X141.362 Y114.959 E0.02708
G1 X140.522 Y114.953 E0.02843
G1 X140.516 Y115.753 E0.02708
G1 X139.881 Y115.748 E0.02149
G1 X139.887 Y114.948 E0.02708
G1 X139.049 Y114.943 E0.02836
G1 X139.043 Y115.743 E0.02708
G1 X139.009 Y115.742 E0.00116
G1 X139.015 Y114.942 E0.02708
G1 X138.115 Y114.936 E0.03045
G1 X138.110 Y115.736 E0.02708
G1 X137.703 Y115.733 E0.01375
G1 X137.709 Y114.933 E0.02708
G1 X136.871 Y114.927 E0.02836
G1 X136.865 Y115.727 E0.02708
G1 X135.308 Y115.716 E0.05272
G1 X135.314 Y114.916 E0.02708
G1 X132.737 Y114.898 E0.08724
G1 X132.731 Y115.698 E0.02708
G1 X132.131 Y115.694 E0.02032
G1 X132.136 Y114.894 E0.02708
G1 X131.037 Y114.886 E0.03720
G1 X131.032 Y115.686 E0.02708
G1 X130.031 Y115.679 E0.03389
G1 X130.036 Y114.880 E0.02708
G1 X129.219 Y114.874 E0.02765
G1 X129.214 Y115.674 E0.02708
G1 X128.915 Y115.672 E0.01012
G1 X128.920 Y114.872 E0.02708
G1 X128.059 Y114.866 E0.02914
G1 X128.054 Y115.666 E0.02708
G1 X127.806 Y115.664 E0.00839
G1 X127.811 Y114.864 E0.02708
G1 X126.896 Y114.858 E0.03097
G1 X126.891 Y115.657 E0.02708
G1 X125.736 Y115.649 E0.03909
G1 X125.741 Y114.849 E0.02708
G1 X124.879 Y114.843 E0.02918
G1 X124.874 Y115.643 E0.02708
G1 X84.986 Y115.364 E1.35017
G1 X79.554 Y115.308 E0.18388
G1 X76.699 Y115.211 E0.09670
G1 X68.513 Y114.827 E0.27738
G1 X63.116 Y114.552 E0.18292
G1 X58.993 Y114.292 E0.13985
G1 X43.630 Y113.978 E0.52014
G1 X39.760 Y113.843 E0.13105
G1 X39.654 Y113.650 E0.00747
G1 X39.490 Y113.463 E0.00841
G1 X39.274 Y113.298 E0.00919
G1 X38.990 Y113.207 E0.01011
G1 X38.700 Y113.282 E0.01015
G1 X38.478 Y113.444 E0.00928
G1 X38.313 Y113.630 E0.00844
G1 X38.225 Y113.790 E0.00615
G1 X33.770 Y113.634 E0.15091
G1 X33.607 Y113.179 E0.01637
G1 X33.600 Y113.104 E0.00256
G1 X33.607 Y113.028 E0.00256
G1 X33.770 Y112.573 E0.01637
G1 X38.225 Y112.418 E0.15091
G1 X38.313 Y112.577 E0.00615
G1 X38.478 Y112.763 E0.00844
G1 X38.700 Y112.925 E0.00928
G1 X38.990 Y113.000 E0.01015
G1 X39.274 Y112.909 E0.01011
G1 X39.490 Y112.744 E0.00919
G1 X39.654 Y112.557 E0.00841
G1 X39.760 Y112.364 E0.00747
G1 X43.630 Y112.229 E0.13105
G1 X58.993 Y111.916 E0.52014
G1 X63.116 Y111.655 E0.13985
G1 X68.513 Y111.380 E0.18292
G1 X76.699 Y110.997 E0.27738
G1 X79.554 Y110.900 E0.09670
G1 X84.986 Y110.843 E0.18388
G1 X168.500 Y110.259 E2.82690
G1 X168.771 Y110.029 E0.01202
G1 X168.993 Y109.794 E0.01097
G1 X169.765 Y109.100 E0.03513
G1 X170.493 Y108.546 E0.03095
G1 X170.840 Y108.326 E0.01393
G1 X171.181 Y108.146 E0.01306
G1 X171.515 Y108.004 E0.01228
G1 X171.833 Y107.904 E0.01127
G1 X172.155 Y107.841 E0.01112
G1 X172.461 Y107.820 E0.01038
G1 X172.772 Y107.837 E0.01054
G1 X173.062 Y107.892 E0.01000
G1 X173.352 Y107.987 E0.01031
G1 X173.628 Y108.117 E0.01034
G1 X173.911 Y108.295 E0.01131
G1 X174.175 Y108.505 E0.01141
G1 X174.318 Y108.664 E0.00723
G1 X174.429 Y108.756 E0.00489
G1 X174.652 Y109.029 E0.01193
G1 X174.849 Y109.332 E0.01223
G1 X175.020 Y109.681 E0.01315
G1 X175.181 Y110.212 E0.01880
G1 X179.325 Y110.183 E0.14028
G1 X179.331 Y110.983 E0.02708
G1 X180.191 Y110.977 E0.02911
G1 X180.185 Y110.177 E0.02708
G1 X181.196 Y110.170 E0.03420
G1 X181.201 Y110.970 E0.02708
G1 X182.063 Y110.964 E0.02918
G1 X182.058 Y110.164 E0.02708
G1 X183.251 Y110.155 E0.04038
G1 X183.256 Y110.955 E0.02707
G1 X184.118 Y110.949 E0.02918
G1 X184.113 Y110.149 E0.02708
G1 X184.308 Y110.148 E0.00663
G1 X184.314 Y110.948 E0.02708
G1 X185.176 Y110.942 E0.02918
G1 X185.171 Y110.142 E0.02708
G1 X186.407 Y110.133 E0.04184
G1 X186.412 Y110.933 E0.02708
G1 X187.271 Y110.927 E0.02908
G1 X187.265 Y110.127 E0.02708
G1 X187.463 Y110.126 E0.00670
G1 X187.469 Y110.926 E0.02708
G1 X188.688 Y110.917 E0.04126
G1 X188.682 Y110.117 E0.02708
G1 X189.662 Y110.110 E0.03316
G1 X189.667 Y110.910 E0.02708
G1 X190.873 Y110.902 E0.04080
G1 X190.867 Y110.102 E0.02708
G1 X191.079 Y110.100 E0.00715
G1 X191.084 Y110.900 E0.02708
G1 X191.946 Y110.894 E0.02918
G1 X191.941 Y110.094 E0.02708
G1 X192.811 Y110.088 E0.02948
G1 X192.817 Y110.888 E0.02708
G1 X193.128 Y110.886 E0.01052
G1 X193.685 Y110.882 E0.01887
G1 X193.680 Y110.082 E0.02708
G1 X195.115 Y110.072 E0.04859
G1 X195.121 Y110.872 E0.02708
G1 X195.959 Y110.866 E0.02837
G1 X195.953 Y110.066 E0.02708
G1 X196.085 Y110.065 E0.00446
G1 F1800.000
G1 X196.823 Y110.060 E0.03661
G1 F1500.000
G1 X198.171 Y110.051 E0.04563
G1 F1800.000
G1 X198.291 Y110.050 E0.00599
G1 X198.294 Y110.425 E0.01861
G1 F1500.000
G1 X198.296 Y110.850 E0.01439
G1 X198.696 Y110.847 E0.01351
G1 X199.153 Y110.844 E0.01548
G1 X199.150 Y110.419 E0.01438
G1 F1800.000
G1 X199.147 Y110.044 E0.01861
G1 X199.162 Y110.044 E0.00073
G1 F1500.000
G1 X200.426 Y110.035 E0.04280
G1 X200.432 Y110.835 E0.02708
G1 X200.784 Y110.833 E0.01191
G1 X201.562 Y110.827 E0.02635
G1 X201.556 Y110.027 E0.02708
G1 X202.708 Y110.019 E0.03899
G1 X202.714 Y110.819 E0.02708
G1 X203.277 Y110.815 E0.01906
G1 X203.800 Y110.811 E0.01771
G1 X203.794 Y110.012 E0.02708
G1 X234.763 Y109.795 E1.04830
M73 Q70 S32
G1 X234.763 Y116.413 E0.22401
G1 X232.576 Y116.397 E0.07404
G1 X232.581 Y115.597 E0.02708
G1 X231.639 Y115.591 E0.03188
G1 X231.634 Y116.391 E0.02708
G1 X230.455 Y116.382 E0.03992
G1 X230.460 Y115.583 E0.02708
G1 X229.477 Y115.576 E0.03329
G1 X229.471 Y116.376 E0.02708
G1 X228.041 Y116.366 E0.04841
G1 X228.046 Y115.566 E0.02708
G1 X227.077 Y115.559 E0.03280
G1 X227.072 Y116.359 E0.02708
G1 X224.421 Y116.340 E0.08971
G1 X224.427 Y115.540 E0.02708
G1 X223.458 Y115.533 E0.03280
G1 X223.452 Y116.333 E0.02708
G1 X221.660 Y116.321 E0.06067
G1 X221.666 Y115.521 E0.02708
G1 X220.263 Y115.511 E0.04749
G1 X220.260 Y115.936 E0.01439
G1 F1800.000
G1 X220.257 Y116.311 E0.01861
G1 X220.028 Y116.309 E0.01140
G1 F1500.000
G1 X218.365 Y116.298 E0.05628
G1 X218.370 Y115.498 E0.02708
G1 X216.442 Y115.484 E0.06527
G1 X216.437 Y116.284 E0.02708
G1 X214.558 Y116.271 E0.06361
G1 X214.563 Y115.471 E0.02708
G1 X213.606 Y115.465 E0.03240
G1 X213.600 Y116.264 E0.02708
G1 X213.456 Y116.263 E0.00489
G1 X213.461 Y115.464 E0.02708
G1 X212.521 Y115.457 E0.03182
G1 X212.516 Y116.257 E0.02708
G1 X212.000 Y116.253 E0.01746
G1 X212.006 Y115.453 E0.02708
G1 X211.066 Y115.447 E0.03182
G1 X211.060 Y116.247 E0.02708
G1 X210.858 Y116.245 E0.00684
G1 X210.863 Y115.445 E0.02708
G1 X209.664 Y115.437 E0.04058
G1 X209.662 Y115.862 E0.01438
G1 F1800.000
G1 X209.659 Y116.237 E0.01861
G1 X209.390 Y116.235 E0.01334
G1 F1500.000
G1 X208.202 Y116.227 E0.04024
G1 X208.207 Y115.487 E0.02505
M204 S1000
G1 X208.082 Y115.047 F10800.000
G1 X208.935 Y115.621
G1 F2400.000
G1 X208.940 Y114.821 E0.01571
G1 F8640.000
G1 X208.935 Y115.621 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.800 F10800.000
G1 X212.259 Y116.052
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.265 Y115.251 E0.00724
G1 F8640.000
G1 X212.259 Y116.052 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z4.800 F10800.000
G1 X215.093 Y115.368
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.473 Y115.748 E0.01821
M204 S1000
G1 F8640.000
G1 X215.093 Y115.368 E-0.12413
G1 E-0.67587 F2100.00000
G1 Z4.800 F10800.000
G1 X228.760 Y115.760
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.765 Y114.960 E0.01397
G1 F8640.000
G1 X228.760 Y115.760 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z4.800 F10800.000
G1 X132.432 Y115.493
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.438 Y114.693 E0.01286
G1 F8640.000
G1 X132.432 Y115.493 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X136.091 Y115.111
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.096 Y114.479 E0.01392
G1 X136.265 Y114.324 E0.00506
G1 F8640.000
G1 X136.096 Y114.479 E-0.05301
G1 X136.091 Y115.111 E-0.14590
G1 E-0.60109 F2100.00000
G1 Z4.800 F10800.000
G1 X140.206 Y114.747
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.200 Y115.547 E0.01517
G1 F8640.000
G1 X140.206 Y114.747 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.800 F10800.000
G1 X147.810 Y114.475
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.132 Y113.797 E0.03260
G1 X147.423 Y113.510 E0.01391
G1 X148.208 Y114.294 E0.03773
G1 X148.790 Y114.298 E0.01980
G1 X147.715 Y113.223 E0.05174
G1 X148.006 Y112.935 E0.01391
G1 X149.373 Y114.303 E0.06574
G1 X149.955 Y114.307 E0.01980
G1 X148.297 Y112.648 E0.07974
G1 X148.588 Y112.361 E0.01391
G1 X150.538 Y114.311 E0.09375
G1 X151.120 Y114.315 E0.01980
G1 X148.879 Y112.074 E0.10775
G1 X149.049 Y111.906 E0.00811
G1 X149.100 Y111.886 E0.00187
G1 X149.271 Y111.887 E0.00579
G1 X151.702 Y114.319 E0.11694
G1 X152.182 Y114.322 E0.01629
G1 X152.178 Y114.795 E0.01606
G1 X152.508 Y115.124 E0.01586
G1 X153.090 Y115.128 E0.01980
G1 X149.853 Y111.891 E0.15568
G1 X150.435 Y111.895 E0.01980
G1 X153.673 Y115.133 E0.15568
G1 X154.255 Y115.137 E0.01980
G1 X151.018 Y111.899 E0.15568
G1 X151.600 Y111.903 E0.01980
G1 X154.708 Y115.011 E0.14946
G1 X154.712 Y114.437 E0.01953
G1 X152.183 Y111.907 E0.12164
G1 X152.736 Y111.911 E0.01884
G1 X152.785 Y111.932 E0.00181
G1 X154.898 Y114.045 E0.10159
M204 S1000
G1 X154.937 Y114.276 F10800.000
M204 S1250
G1 F4800.000
G1 X158.321 Y117.660 E0.16198
M204 S1000
G1 X157.803 Y117.718 F10800.000
M204 S1250
G1 F4800.000
G1 X156.121 Y116.037 E0.08050
M204 S1000
G1 X156.046 Y115.771 F10800.000
M204 S1250
G1 F4800.000
G1 X155.701 Y115.426 E0.01660
G1 X155.118 Y115.421 E0.01981
G1 X155.920 Y116.223 E0.03852
G1 X155.935 Y116.344 E0.00415
G1 X156.017 Y116.601 E0.00920
G1 X156.134 Y116.834 E0.00887
G1 X156.361 Y117.130 E0.01266
G1 X156.692 Y117.294 E0.01258
G1 X157.070 Y117.429 E0.01365
G1 X157.045 Y117.535 E0.00372
G1 X156.606 Y117.487 E0.01500
G1 X154.896 Y115.777 E0.08224
M204 S1000
G1 F8640.000
G1 X156.606 Y117.487 E-0.55845
G1 X157.045 Y117.535 E-0.10188
G1 X157.070 Y117.429 E-0.02524
G1 X156.767 Y117.321 E-0.07443
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X161.511 Y115.903
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.774 Y116.166 E0.01310
G1 X162.158 Y115.950 E0.01553
G1 X161.991 Y115.783 E0.00832
G1 X162.320 Y115.512 E0.01502
G1 X162.671 Y115.863 E0.01751
M204 S1000
G1 F8640.000
G1 X162.320 Y115.512 E-0.11467
G1 X161.991 Y115.783 E-0.09835
G1 X162.158 Y115.950 E-0.05451
G1 X161.774 Y116.166 E-0.10170
G1 X161.511 Y115.903 E-0.08580
G1 E-0.34498 F2100.00000
G1 Z4.800 F10800.000
G1 X169.115 Y110.431
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.370 Y110.686 E0.01466
G1 X169.479 Y110.685 E0.00441
G1 X169.540 Y110.652 E0.00283
G1 X169.732 Y110.357 E0.01429
G1 X169.590 Y110.215 E0.00814
G1 X169.954 Y109.889 E0.01987
G1 X170.175 Y110.109 E0.01268
M204 S1000
G1 F8640.000
G1 X169.954 Y109.889 E-0.07207
G1 X169.590 Y110.215 E-0.11296
G1 X169.732 Y110.357 E-0.04627
G1 X169.540 Y110.652 E-0.08126
G1 X169.479 Y110.685 E-0.01610
G1 X169.370 Y110.686 E-0.02507
G1 X169.115 Y110.431 E-0.08332
G1 E-0.36296 F2100.00000
G1 Z4.800 F10800.000
G1 X177.507 Y113.753
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X175.696 Y111.941 E0.07950
G1 X175.692 Y111.410 E0.01649
G1 X177.872 Y113.589 E0.09565
G1 X178.396 Y113.586 E0.01626
G1 X175.706 Y110.896 E0.11806
G1 X176.230 Y110.892 E0.01626
G1 X178.920 Y113.582 E0.11806
G1 X179.444 Y113.578 E0.01626
G1 X176.754 Y110.888 E0.11806
G1 X177.278 Y110.885 E0.01626
G1 X179.968 Y113.575 E0.11806
G1 X180.009 Y113.574 E0.00127
G1 X180.251 Y113.329 E0.01068
G1 X177.802 Y110.881 E0.10745
G1 X178.326 Y110.877 E0.01626
G1 X178.645 Y111.196 E0.01400
G1 X178.648 Y111.675 E0.01485
G1 X179.120 Y111.672 E0.01465
G1 X180.513 Y113.064 E0.06109
G1 X180.775 Y112.798 E0.01158
G1 X179.645 Y111.668 E0.04959
G1 X180.169 Y111.664 E0.01626
G1 X181.037 Y112.532 E0.03809
G1 X181.299 Y112.267 E0.01158
G1 X180.693 Y111.660 E0.02660
G1 X181.217 Y111.657 E0.01626
G1 X181.674 Y112.114 E0.02008
M204 S1000
G1 F8640.000
G1 X181.217 Y111.657 E-0.14944
G1 X180.693 Y111.660 E-0.12102
G1 X181.299 Y112.267 E-0.19791
G1 X181.037 Y112.532 E-0.08617
G1 X180.407 Y111.903 E-0.20546
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X194.402 Y110.688
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.407 Y111.488 E0.01426
G1 F8640.000
G1 X194.402 Y110.688 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.800 F10800.000
G1 X196.492 Y111.223
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X197.768 Y111.223 E0.06358
G1 F8640.000
G1 X196.492 Y111.223 E-0.29462
G1 E-0.50538 F2100.00000
G1 Z4.800 F10800.000
G1 X198.890 Y112.986
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X194.888 Y112.986 E0.19940
G1 X194.441 Y112.545 E0.03127
G1 X199.046 Y112.545 E0.22946
G1 X199.481 Y112.105 E0.03083
G1 X193.994 Y112.105 E0.27338
G1 X193.694 Y111.809 E0.02098
G1 X193.693 Y111.664 E0.00723
G1 X200.012 Y111.664 E0.31485
G1 X199.797 Y111.450 F10800.000
G1 F2400.000
G1 X199.791 Y110.650 E0.00384
G1 F8640.000
G1 X199.797 Y111.450 E-0.18466
G1 E-0.61534 F2100.00000
G1 Z4.800 F10800.000
G1 X204.878 Y111.419
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.514 Y111.055 E0.02089
G1 X204.511 Y110.719 E0.01366
G1 X204.866 Y110.716 E0.01440
G1 X205.061 Y110.911 E0.01117
M204 S1000
G1 F8640.000
G1 X204.866 Y110.716 E-0.06350
G1 X204.511 Y110.719 E-0.08188
G1 X204.514 Y111.055 E-0.07763
G1 X204.878 Y111.419 E-0.11876
G1 E-0.45822 F2100.00000
G1 Z4.800 F10800.000
G1 X202.081 Y115.980
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.087 Y115.180 E0.02198
G1 X201.903 Y114.853 F10800.000
M204 S1250
G1 F4800.000
G1 X201.227 Y114.177 E0.03239
G1 X201.517 Y113.891 E0.01380
G1 X202.299 Y114.673 E0.03745
G1 X202.879 Y114.677 E0.01965
G1 X201.807 Y113.605 E0.05135
G1 X202.098 Y113.319 E0.01380
G1 X203.644 Y114.866 E0.07409
M204 S1000
G1 X203.947 Y115.169 F10800.000
M204 S1250
G1 F4800.000
G1 X204.265 Y115.487 E0.01524
G1 X204.450 Y115.488 E0.00627
G1 X204.453 Y115.098 E0.01320
G1 X202.388 Y113.033 E0.09894
G1 X202.678 Y112.747 E0.01380
G1 X204.620 Y114.689 E0.09304
G1 X205.200 Y114.693 E0.01966
G1 X202.968 Y112.461 E0.10694
G1 X203.146 Y112.285 E0.00846
G1 X203.197 Y112.265 E0.00186
G1 X203.349 Y112.266 E0.00515
G1 X205.780 Y114.697 E0.11648
G1 X206.361 Y114.701 E0.01966
G1 X203.929 Y112.270 E0.11649
G1 X204.509 Y112.274 E0.01965
G1 X206.941 Y114.705 E0.11649
G1 X207.521 Y114.709 E0.01965
G1 X205.089 Y112.278 E0.11650
G1 X205.669 Y112.282 E0.01965
G1 X208.101 Y114.713 E0.11650
G1 X208.496 Y114.716 E0.01338
G1 X208.497 Y114.534 E0.00619
G1 X206.762 Y112.798 E0.08315
G1 X207.052 Y112.512 E0.01380
G1 X209.057 Y114.517 E0.09605
G1 X209.387 Y114.519 E0.01119
G1 X209.386 Y114.723 E0.00689
G1 X209.842 Y114.726 E0.01545
G1 X207.410 Y112.294 E0.11650
G1 X207.990 Y112.298 E0.01965
G1 X210.422 Y114.730 E0.11650
G1 X211.002 Y114.734 E0.01965
G1 X208.570 Y112.302 E0.11650
G1 X209.150 Y112.306 E0.01965
G1 X211.582 Y114.738 E0.11650
G1 X212.162 Y114.742 E0.01965
G1 X209.731 Y112.310 E0.11649
G1 X210.195 Y112.314 E0.01574
G1 X210.246 Y112.335 E0.00186
G1 X212.268 Y114.386 E0.09756
G1 X212.326 Y114.329 E0.00273
G1 X212.743 Y114.746 E0.01998
G1 X213.323 Y114.750 E0.01965
G1 X212.616 Y114.043 E0.03388
G1 X212.906 Y113.757 E0.01380
G1 X213.903 Y114.754 E0.04778
G1 X214.483 Y114.758 E0.01965
G1 X213.196 Y113.471 E0.06168
G1 X213.486 Y113.185 E0.01380
G1 X215.730 Y115.429 E0.10753
G1 X215.734 Y114.857 E0.01938
G1 X213.776 Y112.899 E0.09382
G1 X214.066 Y112.613 E0.01380
G1 X216.224 Y114.770 E0.10337
G1 X216.804 Y114.775 E0.01965
G1 X214.372 Y112.343 E0.11649
G1 X214.952 Y112.347 E0.01965
G1 X217.384 Y114.779 E0.11649
G1 X217.964 Y114.783 E0.01965
G1 X215.533 Y112.351 E0.11649
G1 X216.113 Y112.355 E0.01965
G1 X218.545 Y114.787 E0.11650
G1 X219.088 Y114.790 E0.01840
G1 X219.084 Y115.326 E0.01815
G1 X219.350 Y115.592 E0.01275
G1 X219.550 Y115.594 E0.00676
G1 X219.552 Y115.218 E0.01272
G1 X216.693 Y112.359 E0.13698
G1 X217.273 Y112.363 E0.01965
G1 X219.705 Y114.795 E0.11651
G1 X220.285 Y114.799 E0.01965
G1 X217.853 Y112.367 E0.11651
G1 X218.433 Y112.371 E0.01966
G1 X220.865 Y114.803 E0.11650
G1 X221.445 Y114.807 E0.01965
G1 X219.014 Y112.375 E0.11650
G1 X219.594 Y112.379 E0.01966
G1 X222.746 Y115.531 E0.15098
G1 X222.750 Y114.959 E0.01938
G1 X220.174 Y112.383 E0.12339
G1 X220.754 Y112.387 E0.01965
G1 X223.186 Y114.819 E0.11651
G1 X223.766 Y114.823 E0.01965
G1 X222.449 Y113.506 E0.06310
G1 X222.739 Y113.220 E0.01380
G1 X224.531 Y115.012 E0.08583
M204 S1000
G1 X224.957 Y115.438 F10800.000
M204 S1250
G1 F4800.000
G1 X225.152 Y115.633 E0.00935
G1 X225.732 Y115.637 E0.01965
G1 X223.029 Y112.934 E0.12949
G1 X223.319 Y112.648 E0.01380
G1 X226.312 Y115.641 E0.14339
G1 X226.364 Y115.641 E0.00174
G1 X226.367 Y115.119 E0.01768
G1 X223.655 Y112.408 E0.12991
G1 X224.235 Y112.412 E0.01965
G1 X226.667 Y114.843 E0.11649
G1 X227.247 Y114.848 E0.01966
G1 X224.816 Y112.416 E0.11650
G1 X225.396 Y112.420 E0.01965
G1 X227.828 Y114.852 E0.11650
G1 X228.334 Y114.855 E0.01716
G1 X228.335 Y114.783 E0.00246
G1 X225.976 Y112.424 E0.11300
G1 X226.556 Y112.428 E0.01965
G1 X228.783 Y114.655 E0.10668
G1 X229.199 Y114.658 E0.01410
G1 X229.198 Y114.861 E0.00690
G1 X229.568 Y114.864 E0.01255
G1 X227.136 Y112.432 E0.11650
G1 X227.717 Y112.436 E0.01965
G1 X230.148 Y114.868 E0.11650
G1 X230.729 Y114.872 E0.01965
G1 X230.008 Y114.151 E0.03454
G1 X230.298 Y113.865 E0.01380
G1 X231.309 Y114.876 E0.04844
G1 X231.889 Y114.880 E0.01965
G1 X230.588 Y113.579 E0.06234
G1 X230.878 Y113.293 E0.01380
G1 X232.654 Y115.069 E0.08508
M204 S1000
G1 F8640.000
G1 X230.878 Y113.293 E-0.57994
G1 X230.588 Y113.579 E-0.09407
G1 X230.851 Y113.842 E-0.08599
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.039 Y115.878
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.168 Y113.006 E0.13758
G1 X231.458 Y112.720 E0.01380
G1 X234.051 Y115.313 E0.12423
G1 X234.051 Y114.737 E0.01952
G1 X231.778 Y112.465 E0.10888
G1 X232.358 Y112.469 E0.01965
G1 X234.051 Y114.161 E0.08108
G1 X234.051 Y113.585 E0.01952
G1 X232.938 Y112.473 E0.05329
G1 X233.518 Y112.477 E0.01965
G1 X234.234 Y113.192 E0.03427
M204 S1000
G1 F8640.000
G1 X233.518 Y112.477 E-0.23361
G1 X232.938 Y112.473 E-0.13397
G1 X234.051 Y113.585 E-0.36325
G1 X234.051 Y113.711 E-0.02918
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.234 Y111.151
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.598 Y110.515 E0.03045
G1 X233.025 Y110.519 E0.01937
G1 X234.051 Y111.545 E0.04908
G1 X234.051 Y112.073 E0.01790
G1 X234.003 Y112.073 E0.00162
G1 X232.453 Y110.523 E0.07418
G1 X231.881 Y110.527 E0.01937
G1 X233.422 Y112.069 E0.07380
G1 X232.842 Y112.065 E0.01965
G1 X231.308 Y110.531 E0.07341
G1 X230.736 Y110.535 E0.01937
G1 X232.261 Y112.061 E0.07303
G1 X231.681 Y112.057 E0.01965
G1 X230.163 Y110.539 E0.07264
G1 X229.591 Y110.543 E0.01937
G1 X231.326 Y112.278 E0.08305
G1 X231.036 Y112.564 E0.01380
G1 X229.019 Y110.547 E0.09656
G1 X228.446 Y110.551 E0.01937
G1 X230.746 Y112.851 E0.11007
G1 X230.456 Y113.137 E0.01380
G1 X227.874 Y110.555 E0.12358
G1 X227.302 Y110.559 E0.01937
G1 X230.166 Y113.423 E0.13709
G1 X229.875 Y113.710 E0.01380
G1 X226.729 Y110.563 E0.15061
G1 X226.157 Y110.567 E0.01937
G1 X227.618 Y112.028 E0.06993
G1 X227.037 Y112.024 E0.01965
G1 X225.585 Y110.571 E0.06955
G1 X225.012 Y110.575 E0.01937
G1 X226.457 Y112.020 E0.06916
G1 X225.877 Y112.016 E0.01965
G1 X224.440 Y110.579 E0.06877
G1 X223.867 Y110.583 E0.01937
G1 X225.296 Y112.012 E0.06839
G1 X224.716 Y112.008 E0.01965
G1 X223.295 Y110.587 E0.06800
G1 X222.723 Y110.591 E0.01937
G1 X224.135 Y112.004 E0.06762
G1 X223.555 Y112.000 E0.01965
G1 X222.150 Y110.595 E0.06723
G1 X221.578 Y110.599 E0.01937
G1 X223.186 Y112.208 E0.07698
G1 X222.896 Y112.494 E0.01380
G1 X221.006 Y110.603 E0.09049
G1 X220.433 Y110.607 E0.01937
G1 X222.606 Y112.780 E0.10400
G1 X222.316 Y113.066 E0.01380
G1 X219.861 Y110.611 E0.11750
G1 X219.289 Y110.615 E0.01937
G1 X220.652 Y111.979 E0.06529
G1 X220.072 Y111.975 E0.01964
G1 X218.716 Y110.619 E0.06491
G1 X218.144 Y110.623 E0.01937
G1 X219.492 Y111.971 E0.06453
G1 X218.911 Y111.967 E0.01965
G1 X217.571 Y110.627 E0.06414
G1 X216.999 Y110.631 E0.01937
G1 X218.331 Y111.963 E0.06375
G1 X217.753 Y111.962 E0.01956
G1 X216.427 Y110.635 E0.06349
G1 X215.854 Y110.639 E0.01937
G1 X217.170 Y111.955 E0.06297
G1 X216.589 Y111.951 E0.01964
G1 X215.282 Y110.643 E0.06259
G1 X214.710 Y110.647 E0.01937
G1 X216.009 Y111.947 E0.06221
G1 X215.429 Y111.943 E0.01965
G1 X214.137 Y110.652 E0.06183
G1 X213.565 Y110.656 E0.01937
G1 X214.848 Y111.939 E0.06144
G1 X214.275 Y111.942 E0.01941
G1 X212.992 Y110.660 E0.06139
G1 X212.420 Y110.664 E0.01937
G1 X213.931 Y112.174 E0.07231
G1 X213.641 Y112.460 E0.01380
G1 X211.848 Y110.668 E0.08582
G1 X211.275 Y110.672 E0.01937
G1 X213.350 Y112.747 E0.09933
G1 X213.060 Y113.033 E0.01380
G1 X210.703 Y110.676 E0.11284
G1 X210.131 Y110.680 E0.01937
G1 X212.770 Y113.319 E0.12634
G1 X212.480 Y113.605 E0.01380
G1 X209.558 Y110.684 E0.13985
G1 X208.986 Y110.688 E0.01937
G1 X210.205 Y111.906 E0.05835
G1 X209.624 Y111.902 E0.01965
G1 X208.414 Y110.692 E0.05796
G1 X207.841 Y110.696 E0.01937
G1 X209.044 Y111.898 E0.05758
G1 X208.463 Y111.894 E0.01965
G1 X207.269 Y110.700 E0.05719
G1 X206.696 Y110.704 E0.01937
G1 X207.883 Y111.890 E0.05680
G1 X207.303 Y111.886 E0.01965
G1 X206.124 Y110.708 E0.05641
G1 X205.552 Y110.712 E0.01937
G1 X206.915 Y112.075 E0.06526
G1 X206.685 Y112.301 E0.01092
G1 X206.351 Y111.962 E0.01612
G1 X206.142 Y111.878 E0.00764
G1 X205.285 Y111.021 E0.04099
G1 X205.287 Y111.322 E0.01018
G1 X205.149 Y111.462 E0.00665
G1 X205.561 Y111.874 E0.01971
G1 X204.981 Y111.870 E0.01965
G1 X204.756 Y111.645 E0.01074
G1 X204.302 Y111.649 E0.01537
G1 X204.173 Y111.521 E0.00614
G1 X204.057 Y111.522 E0.00394
G1 X204.400 Y111.866 E0.01646
G1 X203.820 Y111.862 E0.01965
G1 X203.484 Y111.526 E0.01607
G1 X202.912 Y111.530 E0.01937
G1 X203.240 Y111.858 E0.01569
G1 X203.118 Y111.857 E0.00410
G1 X202.917 Y111.939 E0.00734
G1 X202.830 Y112.025 E0.00415
G1 X202.339 Y111.534 E0.02349
G1 X201.767 Y111.538 E0.01937
G1 X202.540 Y112.311 E0.03700
G1 X202.250 Y112.597 E0.01380
G1 X201.195 Y111.542 E0.05050
G1 X200.622 Y111.546 E0.01937
G1 X201.960 Y112.883 E0.06401
G1 X201.669 Y113.169 E0.01380
G1 X200.238 Y111.738 E0.06852
G1 X200.239 Y111.938 E0.00677
G1 X200.052 Y112.128 E0.00904
G1 X201.379 Y113.456 E0.06354
G1 X201.089 Y113.742 E0.01380
G1 X199.766 Y112.419 E0.06334
G1 X199.480 Y112.709 E0.01380
G1 X200.827 Y114.056 E0.06450
G1 X200.783 Y114.160 E0.00382
G1 X200.780 Y114.586 E0.01440
G1 X199.194 Y112.999 E0.07595
G1 X198.907 Y113.289 E0.01380
G1 X200.277 Y114.659 E0.06556
G1 X199.696 Y114.655 E0.01965
G1 X198.621 Y113.580 E0.05147
G1 X198.377 Y113.828 E0.01180
G1 X198.294 Y113.828 E0.00280
G1 X199.116 Y114.651 E0.03936
G1 X198.536 Y114.647 E0.01965
G1 X197.721 Y113.832 E0.03897
G1 X197.149 Y113.837 E0.01937
G1 X197.955 Y114.642 E0.03858
G1 X197.375 Y114.638 E0.01965
G1 X196.577 Y113.841 E0.03819
G1 X196.005 Y113.845 E0.01937
G1 X196.794 Y114.634 E0.03779
G1 X196.214 Y114.630 E0.01965
G1 X195.432 Y113.849 E0.03740
G1 X195.162 Y113.851 E0.00915
G1 X193.272 Y111.987 E0.08985
G1 X193.270 Y111.686 E0.01020
G1 X193.182 Y111.598 E0.00421
G1 X192.609 Y111.602 E0.01937
G1 X195.633 Y114.626 E0.14475
G1 X195.053 Y114.622 E0.01965
G1 X192.037 Y111.606 E0.14436
G1 X191.465 Y111.610 E0.01937
G1 X194.473 Y114.618 E0.14398
G1 X193.892 Y114.614 E0.01965
G1 X190.892 Y111.614 E0.14360
G1 X190.320 Y111.618 E0.01938
G1 X193.312 Y114.610 E0.14321
G1 X192.731 Y114.606 E0.01965
G1 X189.748 Y111.622 E0.14283
G1 X189.175 Y111.626 E0.01938
G1 X192.601 Y115.052 E0.16399
G1 X192.598 Y115.405 E0.01195
G1 X192.376 Y115.403 E0.00753
G1 X188.603 Y111.630 E0.18062
G1 X188.030 Y111.634 E0.01938
G1 X191.796 Y115.399 E0.18024
G1 X191.215 Y115.395 E0.01965
G1 X187.458 Y111.638 E0.17985
G1 X186.886 Y111.642 E0.01938
G1 X190.635 Y115.391 E0.17946
G1 X190.054 Y115.387 E0.01965
G1 X186.313 Y111.646 E0.17908
G1 X185.741 Y111.650 E0.01938
G1 X189.474 Y115.383 E0.17869
G1 X188.893 Y115.379 E0.01965
G1 X185.168 Y111.654 E0.17831
G1 X184.596 Y111.658 E0.01937
G1 X188.313 Y115.375 E0.17792
G1 X187.732 Y115.371 E0.01965
G1 X184.024 Y111.662 E0.17754
G1 X183.451 Y111.666 E0.01937
G1 X187.152 Y115.367 E0.17715
G1 X186.572 Y115.363 E0.01965
G1 X182.879 Y111.670 E0.17676
G1 X182.307 Y111.674 E0.01937
G1 X185.991 Y115.359 E0.17638
G1 X185.411 Y115.355 E0.01965
G1 X182.033 Y111.977 E0.16170
G1 X182.033 Y112.066 E0.00301
G1 X181.791 Y112.311 E0.01168
G1 X184.830 Y115.351 E0.14548
G1 X184.250 Y115.347 E0.01965
G1 X181.505 Y112.602 E0.13140
G1 X181.219 Y112.892 E0.01380
G1 X183.669 Y115.343 E0.11731
G1 X183.089 Y115.338 E0.01965
G1 X180.933 Y113.182 E0.10323
G1 X180.646 Y113.472 E0.01380
G1 X182.509 Y115.334 E0.08914
G1 X181.928 Y115.330 E0.01965
G1 X180.360 Y113.762 E0.07505
G1 X180.170 Y113.955 E0.00917
G1 X179.978 Y113.957 E0.00649
G1 X181.348 Y115.326 E0.06556
G1 X180.767 Y115.322 E0.01965
G1 X179.406 Y113.961 E0.06517
G1 X178.833 Y113.965 E0.01937
G1 X180.187 Y115.318 E0.06478
G1 X179.606 Y115.314 E0.01965
G1 X178.261 Y113.969 E0.06440
G1 X177.689 Y113.973 E0.01937
G1 X179.026 Y115.310 E0.06401
G1 X178.445 Y115.306 E0.01965
G1 X174.199 Y111.059 E0.20329
G1 X174.771 Y111.055 E0.01937
G1 X175.311 Y111.595 E0.02585
G1 X175.307 Y111.015 E0.01965
G1 X175.034 Y110.742 E0.01306
M204 S1000
G1 F8640.000
G1 X175.307 Y111.015 E-0.08908
G1 X175.311 Y111.595 E-0.13403
G1 X174.771 Y111.055 E-0.17634
G1 X174.199 Y111.059 E-0.13216
G1 X174.898 Y111.759 E-0.22839
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X174.515 Y109.858
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.694 Y109.036 E0.04006
G1 X173.501 Y108.883 E0.00851
G1 X173.274 Y108.738 E0.00929
G1 X173.089 Y108.650 E0.00706
G1 X172.885 Y108.584 E0.00740
G1 X172.619 Y108.548 E0.00924
G1 X174.504 Y110.433 E0.09194
G1 X174.570 Y110.650 E0.00781
G1 X174.137 Y110.653 E0.01494
G1 X173.517 Y110.032 E0.03025
G1 X173.471 Y110.567 E0.01850
G1 X173.736 Y110.839 E0.01310
M204 S1000
G1 X173.282 Y110.143 F10800.000
M204 S1250
G1 F4800.000
G1 X171.800 Y108.661 E0.07094
G1 X171.399 Y108.836 E0.01481
G1 X177.865 Y115.302 E0.30950
G1 X177.285 Y115.298 E0.01965
G1 X171.034 Y109.047 E0.29924
G1 X170.697 Y109.286 E0.01399
G1 X176.704 Y115.294 E0.28757
G1 X176.124 Y115.290 E0.01965
G1 X170.370 Y109.536 E0.27545
G1 X170.283 Y109.602 E0.00369
G1 X170.608 Y109.897 E0.01488
G1 X170.416 Y110.159 E0.01099
G1 X175.543 Y115.286 E0.24542
G1 X174.963 Y115.282 E0.01965
G1 X170.160 Y110.479 E0.22991
G1 X170.091 Y110.551 E0.00336
G1 X169.920 Y110.815 E0.01066
G1 X174.382 Y115.277 E0.21363
G1 X173.802 Y115.273 E0.01965
G1 X169.607 Y111.079 E0.20079
G1 X169.048 Y111.095 E0.01896
G1 X173.222 Y115.269 E0.19981
G1 X172.641 Y115.265 E0.01965
G1 X168.348 Y110.972 E0.20552
G1 X167.775 Y110.976 E0.01937
G1 X172.061 Y115.261 E0.20513
G1 X171.480 Y115.257 E0.01965
G1 X167.203 Y110.980 E0.20474
G1 X166.631 Y110.984 E0.01937
G1 X170.900 Y115.253 E0.20436
G1 X170.319 Y115.249 E0.01965
G1 X166.058 Y110.988 E0.20397
G1 X165.486 Y110.992 E0.01937
G1 X169.739 Y115.245 E0.20359
G1 X169.158 Y115.241 E0.01965
G1 X164.914 Y110.996 E0.20320
G1 X164.341 Y111.000 E0.01937
G1 X168.578 Y115.237 E0.20281
G1 X167.998 Y115.233 E0.01965
G1 X163.769 Y111.004 E0.20243
G1 X163.197 Y111.008 E0.01937
G1 X167.417 Y115.229 E0.20204
G1 X166.837 Y115.225 E0.01965
G1 X162.624 Y111.012 E0.20165
G1 X162.052 Y111.016 E0.01937
G1 X166.256 Y115.221 E0.20127
G1 X165.676 Y115.217 E0.01965
G1 X161.479 Y111.020 E0.20088
G1 X160.907 Y111.024 E0.01937
G1 X165.095 Y115.212 E0.20050
G1 X164.515 Y115.208 E0.01965
G1 X160.335 Y111.028 E0.20011
G1 X159.762 Y111.032 E0.01937
G1 X163.935 Y115.204 E0.19972
G1 X163.444 Y115.201 E0.01660
G1 X163.388 Y115.234 E0.00221
G1 X159.190 Y111.036 E0.20094
G1 X158.618 Y111.040 E0.01937
G1 X162.644 Y115.067 E0.19277
G1 X162.322 Y115.065 E0.01093
G1 X162.135 Y115.134 E0.00674
G1 X158.045 Y111.044 E0.19577
G1 X157.473 Y111.048 E0.01937
G1 X161.826 Y115.401 E0.20837
G1 X161.487 Y115.638 E0.01401
G1 X156.900 Y111.052 E0.21953
G1 X156.328 Y111.056 E0.01937
G1 X161.153 Y115.881 E0.23095
G1 X160.805 Y116.110 E0.01408
G1 X155.756 Y111.060 E0.24173
G1 X155.183 Y111.064 E0.01937
G1 X160.789 Y116.669 E0.26832
G1 X160.389 Y116.847 E0.01478
G1 X154.611 Y111.068 E0.27661
G1 X154.039 Y111.072 E0.01937
G1 X159.979 Y117.012 E0.28435
G1 X159.555 Y117.165 E0.01525
G1 X153.466 Y111.076 E0.29146
G1 X152.894 Y111.080 E0.01937
G1 X159.114 Y117.300 E0.29774
G1 X158.650 Y117.412 E0.01616
G1 X152.322 Y111.084 E0.30293
G1 X151.749 Y111.088 E0.01937
G1 X152.161 Y111.500 E0.01971
G1 X151.581 Y111.496 E0.01965
G1 X151.177 Y111.092 E0.01933
G1 X150.604 Y111.096 E0.01937
G1 X151.000 Y111.492 E0.01894
G1 X150.420 Y111.488 E0.01965
G1 X150.032 Y111.100 E0.01856
G1 X149.460 Y111.104 E0.01937
G1 X149.839 Y111.484 E0.01817
G1 X149.259 Y111.480 E0.01965
G1 X148.887 Y111.108 E0.01778
G1 X148.315 Y111.112 E0.01937
G1 X148.792 Y111.589 E0.02281
G1 X148.501 Y111.875 E0.01380
G1 X147.743 Y111.116 E0.03632
G1 X147.170 Y111.120 E0.01937
G1 X148.211 Y112.161 E0.04983
G1 X147.921 Y112.447 E0.01380
G1 X146.598 Y111.124 E0.06334
G1 X146.025 Y111.128 E0.01937
G1 X147.631 Y112.734 E0.07684
G1 X147.341 Y113.020 E0.01380
G1 X145.453 Y111.132 E0.09035
G1 X144.881 Y111.136 E0.01937
G1 X147.050 Y113.306 E0.10386
G1 X146.765 Y113.596 E0.01380
G1 X144.308 Y111.140 E0.11757
G1 X143.736 Y111.144 E0.01937
G1 X146.684 Y114.093 E0.14113
G1 X146.683 Y114.284 E0.00647
G1 X146.296 Y114.281 E0.01309
G1 X143.164 Y111.148 E0.14996
G1 X142.591 Y111.152 E0.01937
G1 X145.716 Y114.277 E0.14957
G1 X145.135 Y114.273 E0.01965
G1 X142.019 Y111.156 E0.14919
G1 X141.447 Y111.160 E0.01937
G1 X144.555 Y114.269 E0.14880
G1 X143.975 Y114.265 E0.01965
G1 X140.874 Y111.164 E0.14841
G1 X140.302 Y111.168 E0.01937
G1 X143.394 Y114.261 E0.14803
G1 X142.814 Y114.257 E0.01965
M73 P70 R32
G1 X139.729 Y111.172 E0.14764
G1 X139.157 Y111.176 E0.01937
G1 X142.233 Y114.253 E0.14725
G1 X141.653 Y114.248 E0.01965
G1 X138.585 Y111.180 E0.14687
G1 X138.012 Y111.184 E0.01937
G1 X141.072 Y114.244 E0.14648
G1 X140.492 Y114.240 E0.01965
G1 X137.440 Y111.188 E0.14610
G1 X136.868 Y111.192 E0.01937
G1 X139.911 Y114.236 E0.14571
G1 X139.331 Y114.232 E0.01965
G1 X136.295 Y111.196 E0.14532
G1 X135.723 Y111.200 E0.01937
G1 X138.751 Y114.228 E0.14494
G1 X138.170 Y114.224 E0.01965
G1 X135.150 Y111.204 E0.14455
G1 X134.578 Y111.208 E0.01937
G1 X137.590 Y114.220 E0.14416
G1 X137.009 Y114.216 E0.01965
G1 X134.006 Y111.212 E0.14378
G1 X133.433 Y111.216 E0.01937
G1 X136.085 Y113.868 E0.12693
G1 X135.783 Y114.143 E0.01381
G1 X132.861 Y111.220 E0.13988
G1 X132.289 Y111.224 E0.01937
G1 X135.268 Y114.204 E0.14262
G1 X134.687 Y114.200 E0.01965
G1 X131.716 Y111.228 E0.14223
G1 X131.144 Y111.232 E0.01937
G1 X134.107 Y114.196 E0.14184
G1 X133.527 Y114.192 E0.01965
G1 X130.572 Y111.236 E0.14146
G1 X129.999 Y111.240 E0.01937
G1 X132.946 Y114.187 E0.14107
G1 X132.366 Y114.183 E0.01965
G1 X129.427 Y111.244 E0.14068
G1 X128.854 Y111.248 E0.01937
G1 X131.785 Y114.179 E0.14030
G1 X131.205 Y114.175 E0.01965
G1 X128.282 Y111.252 E0.13991
G1 X127.710 Y111.256 E0.01937
G1 X130.624 Y114.171 E0.13952
G1 X130.044 Y114.167 E0.01965
G1 X127.137 Y111.260 E0.13914
G1 X126.565 Y111.264 E0.01937
G1 X129.464 Y114.163 E0.13875
G1 X128.883 Y114.159 E0.01965
G1 X125.993 Y111.269 E0.13837
G1 X125.420 Y111.273 E0.01937
G1 X128.303 Y114.155 E0.13798
G1 X127.722 Y114.151 E0.01965
G1 X124.848 Y111.277 E0.13760
G1 X124.276 Y111.281 E0.01937
G1 X127.142 Y114.147 E0.13721
G1 X126.561 Y114.143 E0.01965
G1 X123.703 Y111.285 E0.13682
G1 X123.131 Y111.289 E0.01937
G1 X125.981 Y114.139 E0.13644
G1 X125.400 Y114.135 E0.01965
G1 X122.558 Y111.293 E0.13605
G1 X121.986 Y111.297 E0.01937
G1 X124.820 Y114.131 E0.13566
G1 X124.240 Y114.126 E0.01965
G1 X121.414 Y111.301 E0.13527
G1 X120.841 Y111.305 E0.01937
G1 X124.168 Y114.632 E0.15927
G1 X124.166 Y114.926 E0.00996
G1 X123.884 Y114.924 E0.00954
G1 X120.269 Y111.309 E0.17307
G1 X119.697 Y111.313 E0.01937
G1 X123.304 Y114.920 E0.17268
G1 X122.724 Y114.916 E0.01965
G1 X119.124 Y111.317 E0.17230
G1 X118.552 Y111.321 E0.01937
G1 X122.143 Y114.912 E0.17191
G1 X121.563 Y114.908 E0.01965
G1 X117.979 Y111.325 E0.17153
G1 X117.407 Y111.329 E0.01937
G1 X120.982 Y114.904 E0.17114
G1 X120.402 Y114.900 E0.01965
G1 X116.835 Y111.333 E0.17075
G1 X116.262 Y111.337 E0.01937
G1 X119.821 Y114.896 E0.17037
G1 X119.241 Y114.892 E0.01965
G1 X115.690 Y111.341 E0.16998
G1 X115.118 Y111.345 E0.01937
G1 X118.660 Y114.887 E0.16959
G1 X118.080 Y114.883 E0.01965
G1 X114.545 Y111.349 E0.16921
G1 X113.973 Y111.353 E0.01937
G1 X117.500 Y114.879 E0.16882
G1 X116.919 Y114.875 E0.01965
G1 X113.401 Y111.357 E0.16843
G1 X112.828 Y111.361 E0.01937
G1 X116.339 Y114.871 E0.16805
G1 X115.758 Y114.867 E0.01965
G1 X112.256 Y111.365 E0.16766
G1 X111.683 Y111.369 E0.01937
G1 X115.178 Y114.863 E0.16728
G1 X114.597 Y114.859 E0.01965
G1 X111.111 Y111.373 E0.16689
G1 X110.539 Y111.377 E0.01937
G1 X114.017 Y114.855 E0.16650
G1 X113.437 Y114.851 E0.01965
G1 X109.966 Y111.381 E0.16612
G1 X109.394 Y111.385 E0.01937
G1 X112.856 Y114.847 E0.16573
G1 X112.276 Y114.843 E0.01965
G1 X108.822 Y111.389 E0.16534
G1 X108.249 Y111.393 E0.01937
G1 X111.695 Y114.839 E0.16496
G1 X111.115 Y114.835 E0.01965
G1 X107.677 Y111.397 E0.16457
G1 X107.104 Y111.401 E0.01937
G1 X110.534 Y114.831 E0.16419
G1 X109.954 Y114.827 E0.01965
G1 X106.532 Y111.405 E0.16380
G1 X105.960 Y111.409 E0.01937
G1 X109.373 Y114.822 E0.16341
G1 X108.793 Y114.818 E0.01965
G1 X105.387 Y111.413 E0.16303
G1 X104.815 Y111.417 E0.01937
G1 X108.213 Y114.814 E0.16264
G1 X107.632 Y114.810 E0.01965
G1 X104.243 Y111.421 E0.16225
G1 X103.670 Y111.425 E0.01937
G1 X107.052 Y114.806 E0.16187
G1 X106.471 Y114.802 E0.01965
G1 X103.098 Y111.429 E0.16148
G1 X102.526 Y111.433 E0.01937
G1 X105.891 Y114.798 E0.16110
G1 X105.310 Y114.794 E0.01965
G1 X101.953 Y111.437 E0.16071
G1 X101.381 Y111.441 E0.01937
G1 X104.730 Y114.790 E0.16032
G1 X104.150 Y114.786 E0.01965
G1 X100.808 Y111.445 E0.15994
G1 X100.236 Y111.449 E0.01937
G1 X103.569 Y114.782 E0.15955
G1 X102.989 Y114.778 E0.01965
G1 X99.664 Y111.453 E0.15916
G1 X99.091 Y111.457 E0.01937
G1 X102.408 Y114.774 E0.15878
G1 X101.828 Y114.770 E0.01965
G1 X98.519 Y111.461 E0.15839
G1 X97.957 Y111.475 E0.01904
G1 X101.247 Y114.766 E0.15752
G1 X100.667 Y114.762 E0.01965
G1 X97.957 Y112.051 E0.12974
G1 X97.957 Y112.628 E0.01951
G1 X100.086 Y114.757 E0.10196
G1 X99.506 Y114.753 E0.01965
G1 X97.957 Y113.204 E0.07417
G1 X97.957 Y113.780 E0.01951
G1 X98.926 Y114.749 E0.04639
G1 X98.345 Y114.745 E0.01965
G1 X97.773 Y114.173 E0.02737
M204 S1000
G1 F8640.000
G1 X98.345 Y114.745 E-0.18671
G1 X98.926 Y114.749 E-0.13403
G1 X97.957 Y113.780 E-0.31643
G1 X97.957 Y113.248 E-0.12283
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.733 Y112.186
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.018 Y111.471 E0.03448
G1 X96.442 Y111.475 E0.01965
G1 X97.549 Y112.583 E0.05343
G1 X97.549 Y113.163 E0.01978
G1 X95.866 Y111.479 E0.08121
G1 X95.290 Y111.483 E0.01965
G1 X97.549 Y113.743 E0.10900
G1 X97.549 Y114.323 E0.01978
G1 X94.714 Y111.487 E0.13678
G1 X94.138 Y111.491 E0.01965
G1 X97.385 Y114.739 E0.15662
G1 X96.800 Y114.734 E0.01992
G1 X93.562 Y111.496 E0.15623
G1 X92.986 Y111.500 E0.01965
G1 X96.216 Y114.730 E0.15583
G1 X95.632 Y114.726 E0.01992
G1 X92.409 Y111.504 E0.15544
G1 X91.833 Y111.508 E0.01965
G1 X95.048 Y114.722 E0.15505
G1 X94.464 Y114.718 E0.01992
G1 X91.257 Y111.512 E0.15466
G1 X90.681 Y111.516 E0.01965
G1 X93.880 Y114.714 E0.15427
G1 X93.295 Y114.710 E0.01992
G1 X90.105 Y111.520 E0.15388
G1 X89.529 Y111.524 E0.01965
G1 X92.711 Y114.706 E0.15348
G1 X92.127 Y114.702 E0.01992
G1 X88.953 Y111.528 E0.15309
G1 X88.377 Y111.532 E0.01965
G1 X91.543 Y114.698 E0.15270
G1 X90.959 Y114.694 E0.01992
G1 X87.801 Y111.536 E0.15231
G1 X87.225 Y111.540 E0.01965
G1 X90.375 Y114.689 E0.15192
G1 X89.790 Y114.685 E0.01992
G1 X86.649 Y111.544 E0.15152
G1 X86.073 Y111.548 E0.01965
G1 X89.206 Y114.681 E0.15113
G1 X88.622 Y114.677 E0.01992
G1 X85.497 Y111.552 E0.15074
G1 X84.921 Y111.556 E0.01964
G1 X88.038 Y114.673 E0.15034
G1 X87.454 Y114.669 E0.01992
G1 X84.347 Y111.562 E0.14985
G1 X83.773 Y111.568 E0.01958
G1 X86.870 Y114.665 E0.14937
G1 X86.285 Y114.661 E0.01992
G1 X83.199 Y111.574 E0.14888
G1 X82.625 Y111.580 E0.01958
G1 X85.701 Y114.657 E0.14840
G1 X85.117 Y114.653 E0.01992
G1 X82.051 Y111.586 E0.14791
G1 X81.476 Y111.592 E0.01958
G1 X84.531 Y114.647 E0.14735
G1 X83.945 Y114.641 E0.01999
G1 X80.902 Y111.598 E0.14677
G1 X80.328 Y111.604 E0.01958
G1 X83.359 Y114.635 E0.14619
G1 X82.773 Y114.629 E0.01999
G1 X79.754 Y111.610 E0.14561
G1 X79.189 Y111.625 E0.01928
G1 X82.187 Y114.623 E0.14460
G1 X81.601 Y114.617 E0.01999
G1 X78.628 Y111.644 E0.14338
G1 X78.067 Y111.663 E0.01914
G1 X81.014 Y114.610 E0.14217
G1 X80.428 Y114.604 E0.01999
G1 X77.506 Y111.682 E0.14095
G1 X76.945 Y111.701 E0.01914
G1 X79.842 Y114.598 E0.13974
G1 X79.248 Y114.584 E0.02026
G1 X76.388 Y111.724 E0.13795
G1 X75.834 Y111.750 E0.01892
G1 X78.648 Y114.564 E0.13571
G1 X78.047 Y114.544 E0.02049
G1 X75.280 Y111.776 E0.13348
M73 Q71 S31
G1 X74.726 Y111.802 E0.01892
G1 X77.447 Y114.523 E0.13124
G1 X76.846 Y114.503 E0.02049
G1 X74.172 Y111.828 E0.12900
G1 X73.618 Y111.854 E0.01892
G1 X76.239 Y114.476 E0.12645
G1 X75.631 Y114.447 E0.02078
G1 X73.063 Y111.880 E0.12382
G1 X72.509 Y111.906 E0.01892
G1 X75.022 Y114.419 E0.12120
G1 X74.413 Y114.390 E0.02078
G1 X71.955 Y111.932 E0.11857
G1 X71.401 Y111.958 E0.01892
G1 X73.805 Y114.362 E0.11594
G1 X73.196 Y114.333 E0.02078
G1 X70.847 Y111.984 E0.11331
G1 X70.293 Y112.010 E0.01892
G1 X72.588 Y114.305 E0.11069
G1 X71.979 Y114.276 E0.02078
G1 X69.739 Y112.036 E0.10806
G1 X69.185 Y112.062 E0.01892
G1 X71.370 Y114.248 E0.10543
G1 X70.762 Y114.219 E0.02078
G1 X68.630 Y112.088 E0.10280
G1 X68.078 Y112.116 E0.01886
G1 X70.153 Y114.191 E0.10009
G1 X69.545 Y114.162 E0.02078
G1 X67.526 Y112.144 E0.09736
G1 X66.974 Y112.172 E0.01885
G1 X68.936 Y114.134 E0.09463
G1 X68.327 Y114.104 E0.02081
G1 X66.422 Y112.200 E0.09185
G1 X65.870 Y112.228 E0.01885
G1 X67.715 Y114.073 E0.08899
G1 X67.104 Y114.042 E0.02087
G1 X65.318 Y112.256 E0.08614
G1 X64.766 Y112.284 E0.01885
G1 X66.493 Y114.011 E0.08328
G1 X65.882 Y113.980 E0.02087
G1 X64.214 Y112.312 E0.08042
G1 X63.662 Y112.341 E0.01885
G1 X65.271 Y113.949 E0.07757
G1 X64.659 Y113.918 E0.02087
G1 X63.111 Y112.369 E0.07468
G1 X62.565 Y112.404 E0.01865
G1 X64.048 Y113.886 E0.07152
G1 X63.437 Y113.855 E0.02087
G1 X62.020 Y112.438 E0.06835
G1 X61.474 Y112.473 E0.01865
G1 X62.821 Y113.820 E0.06498
G1 X62.202 Y113.781 E0.02116
G1 X60.929 Y112.507 E0.06143
G1 X60.383 Y112.542 E0.01865
G1 X61.583 Y113.742 E0.05788
G1 X60.964 Y113.702 E0.02116
G1 X59.837 Y112.576 E0.05433
G1 X59.292 Y112.610 E0.01865
G1 X60.345 Y113.663 E0.05078
G1 X59.725 Y113.624 E0.02116
G1 X58.735 Y112.633 E0.04779
G1 X58.166 Y112.645 E0.01939
G1 X59.106 Y113.585 E0.04535
G1 X58.510 Y113.569 E0.02033
G1 X57.598 Y112.657 E0.04403
G1 X57.029 Y112.668 E0.01939
G1 X57.918 Y113.557 E0.04288
G1 X57.326 Y113.545 E0.02020
G1 X56.461 Y112.680 E0.04174
G1 X55.892 Y112.691 E0.01939
G1 X56.734 Y113.533 E0.04060
G1 X56.142 Y113.521 E0.02020
G1 X55.324 Y112.703 E0.03945
G1 X54.755 Y112.715 E0.01939
G1 X55.550 Y113.509 E0.03831
G1 X54.957 Y113.497 E0.02020
G1 X54.187 Y112.726 E0.03717
G1 X53.618 Y112.738 E0.01939
G1 X54.365 Y113.485 E0.03603
G1 X53.773 Y113.473 E0.02020
G1 X53.050 Y112.749 E0.03488
G1 X52.481 Y112.761 E0.01939
G1 X53.181 Y113.461 E0.03374
G1 X52.589 Y113.448 E0.02020
G1 X51.913 Y112.773 E0.03260
G1 X51.344 Y112.784 E0.01939
G1 X51.997 Y113.436 E0.03145
G1 X51.404 Y113.424 E0.02020
G1 X50.776 Y112.796 E0.03031
G1 X50.208 Y112.807 E0.01939
G1 X50.812 Y113.412 E0.02917
G1 X50.220 Y113.400 E0.02020
G1 X49.639 Y112.819 E0.02802
G1 X49.071 Y112.831 E0.01939
G1 X49.628 Y113.388 E0.02688
G1 X49.036 Y113.376 E0.02020
G1 X48.502 Y112.842 E0.02574
G1 X47.934 Y112.854 E0.01939
G1 X48.444 Y113.364 E0.02459
G1 X47.851 Y113.352 E0.02020
G1 X47.365 Y112.865 E0.02345
G1 X46.797 Y112.877 E0.01939
G1 X47.259 Y113.340 E0.02231
G1 X46.667 Y113.328 E0.02020
G1 X46.228 Y112.889 E0.02117
G1 X45.660 Y112.900 E0.01939
G1 X46.075 Y113.315 E0.02002
G1 X45.483 Y113.303 E0.02020
G1 X45.091 Y112.912 E0.01888
G1 X44.523 Y112.924 E0.01939
G1 X44.891 Y113.291 E0.01774
G1 X44.298 Y113.279 E0.02020
G1 X43.954 Y112.935 E0.01659
G1 X43.390 Y112.950 E0.01927
G1 X43.706 Y113.267 E0.01527
G1 X43.106 Y113.247 E0.02048
G1 X42.829 Y112.970 E0.01336
G1 X42.268 Y112.990 E0.01913
G1 X42.695 Y113.416 E0.02057
M204 S1000
G1 F8640.000
G1 X42.268 Y112.990 E-0.13924
G1 X42.829 Y112.970 E-0.12951
G1 X43.106 Y113.247 E-0.09045
G1 X43.706 Y113.267 E-0.13866
G1 X43.390 Y112.950 E-0.10340
G1 X43.954 Y112.935 E-0.13046
G1 X44.041 Y113.022 E-0.02829
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.713 Y113.104
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.945 Y113.104 E0.02423
G1 X40.177 Y113.104 E0.02124
G1 X40.040 Y113.044 E0.00357
G1 F8640.000
G1 X40.177 Y113.104 E-0.03463
G1 E-0.76537 F2100.00000
G1 Z4.800 F10800.000
G1 X37.938 Y113.075
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.880 Y113.104 E0.00068
G1 X37.351 Y113.104 E0.00552
G1 X36.823 Y113.104 E0.00395
G1 F8640.000
G1 X37.351 Y113.104 E-0.12198
G1 E-0.67802 F2100.00000
G1 Z4.800 F10800.000
G1 X187.389 Y94.533
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.206 Y94.493 E0.19693
G1 X193.212 Y95.293 E0.02708
G1 X195.563 Y95.276 E0.07958
G1 X195.557 Y94.476 E0.02708
G1 X195.863 Y94.474 E0.01036
G1 X195.869 Y95.274 E0.02708
G1 X218.596 Y95.115 E0.76930
G1 X222.357 Y95.089 E0.12731
G1 X222.351 Y94.289 E0.02708
G1 X223.353 Y94.282 E0.03391
G1 X223.358 Y95.082 E0.02708
G1 X225.142 Y95.069 E0.06036
G1 X225.136 Y94.269 E0.02708
G1 X227.956 Y94.249 E0.09545
G1 X227.961 Y95.049 E0.02708
G1 X229.742 Y95.037 E0.06029
G1 X229.737 Y94.237 E0.02708
G1 X231.229 Y94.227 E0.05052
G1 X231.235 Y95.026 E0.02708
G1 X232.990 Y95.014 E0.05941
G1 X232.985 Y94.214 E0.02708
G1 X234.356 Y94.205 E0.04640
G1 X234.356 Y100.003 E0.19626
G1 X232.730 Y99.991 E0.05503
G1 X232.735 Y99.191 E0.02708
G1 X230.837 Y99.178 E0.06427
G1 X230.831 Y99.978 E0.02708
G1 X229.687 Y99.970 E0.03873
G1 X229.693 Y99.170 E0.02708
G1 X224.435 Y99.133 E0.17798
G1 X222.684 Y99.121 E0.05928
G1 X222.678 Y99.921 E0.02708
G1 X195.824 Y99.733 E0.90900
G1 X195.469 Y100.419 E0.02616
G1 X195.246 Y100.707 E0.01233
G1 X194.960 Y100.989 E0.01359
G1 X194.628 Y101.249 E0.01428
G1 X194.264 Y101.483 E0.01463
G1 X193.877 Y101.683 E0.01478
G1 X193.471 Y101.850 E0.01484
G1 X193.051 Y101.980 E0.01488
G1 X192.620 Y102.072 E0.01492
G1 X192.178 Y102.127 E0.01506
G1 X191.727 Y102.143 E0.01528
G1 X191.225 Y102.113 E0.01703
G1 X191.132 Y102.025 E0.00433
G1 X190.895 Y101.671 E0.01442
G1 X190.777 Y101.447 E0.00857
G1 X190.502 Y100.839 E0.02259
G1 X190.056 Y99.693 E0.04165
G1 X162.757 Y99.501 E0.92405
G1 X159.597 Y99.871 E0.10770
G1 X155.354 Y100.330 E0.14446
G1 X155.354 Y100.596 E0.00900
G1 X154.856 Y100.913 E0.01997
G1 X154.429 Y101.156 E0.01665
G1 X154.017 Y101.361 E0.01556
G1 X153.621 Y101.526 E0.01451
G1 X153.240 Y101.652 E0.01360
G1 X152.873 Y101.741 E0.01277
G1 X152.520 Y101.792 E0.01208
G1 X152.178 Y101.807 E0.01158
G1 X151.848 Y101.787 E0.01120
G1 X151.526 Y101.732 E0.01106
G1 X151.213 Y101.643 E0.01102
G1 X150.909 Y101.520 E0.01109
G1 X150.615 Y101.363 E0.01127
G1 X150.335 Y101.174 E0.01146
G1 X150.073 Y100.954 E0.01155
G1 X149.839 Y100.708 E0.01151
G1 X149.641 Y100.443 E0.01121
G1 X149.496 Y100.174 E0.01035
G1 X149.264 Y99.407 E0.02711
G1 X84.990 Y98.957 E2.17564
G1 X79.563 Y98.901 E0.18369
G1 X76.715 Y98.804 E0.09645
G1 X68.533 Y98.420 E0.27726
G1 X63.140 Y98.146 E0.18281
G1 X59.010 Y97.885 E0.14006
G1 X43.641 Y97.571 E0.52034
G1 X40.006 Y97.444 E0.12313
G1 X39.770 Y97.164 E0.01241
G1 X39.690 Y97.104 E0.00337
G1 X39.770 Y97.043 E0.00337
G1 X40.006 Y96.763 E0.01240
G1 X43.641 Y96.636 E0.12313
G1 X59.010 Y96.322 E0.52034
G1 X63.140 Y96.061 E0.14006
G1 X68.533 Y95.787 E0.18281
G1 X76.715 Y95.403 E0.27726
G1 X79.566 Y95.306 E0.09653
G1 X80.919 Y95.283 E0.04583
G1 X137.880 Y94.880 E1.92811
G1 X137.886 Y95.680 E0.02708
G1 X139.670 Y95.667 E0.06041
G1 X139.665 Y94.867 E0.02708
G1 X139.980 Y94.865 E0.01068
G1 X139.986 Y95.665 E0.02708
G1 X149.219 Y95.601 E0.31253
G1 X149.213 Y94.801 E0.02708
G1 X149.698 Y94.797 E0.01639
G1 X149.703 Y95.597 E0.02708
G1 X153.005 Y95.574 E0.11178
G1 X153.000 Y94.774 E0.02708
G1 X153.228 Y94.773 E0.00774
G1 X153.234 Y95.573 E0.02708
G1 X154.841 Y95.561 E0.05440
G1 X154.836 Y94.761 E0.02708
G1 X161.252 Y94.716 E0.21719
G1 X161.258 Y95.516 E0.02708
G1 X162.865 Y95.505 E0.05440
G1 X162.859 Y94.705 E0.02708
G1 X163.151 Y94.703 E0.00989
G1 X163.157 Y95.503 E0.02708
G1 X164.764 Y95.492 E0.05440
G1 X164.758 Y94.692 E0.02708
G1 X167.358 Y94.674 E0.08800
G1 X168.267 Y93.328 E0.05498
G1 X168.691 Y92.804 E0.02279
G1 X168.874 Y92.617 E0.00887
G1 X169.201 Y92.363 E0.01400
G1 X169.329 Y92.298 E0.00486
G1 X169.510 Y92.257 E0.00631
G1 X169.626 Y92.278 E0.00399
G1 X169.769 Y92.377 E0.00588
G1 X186.160 Y92.217 E0.55483
G1 X186.260 Y92.159 E0.00390
G1 X186.415 Y92.353 E0.00839
G1 X186.668 Y92.793 E0.01719
G1 X186.793 Y93.057 E0.00988
G1 X187.366 Y94.478 E0.05186
M204 S1000
G1 F8640.000
G1 X190.658 Y94.486 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.254 Y97.104
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.996 Y97.374 E0.01266
G1 X34.060 Y97.237 E0.13330
G1 X34.012 Y97.104 E0.00480
G1 X34.060 Y96.970 E0.00480
G1 X37.996 Y96.833 E0.13330
G1 X38.205 Y97.068 E0.01067
M204 S1000
G1 F8640.000
G1 X37.996 Y97.374 E-0.08565
G1 X35.077 Y97.272 E-0.67435
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X187.663 Y94.124
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X193.611 Y94.083 E0.20134
G1 X193.616 Y94.883 E0.02708
G1 X194.523 Y94.876 E0.03071
G1 X195.153 Y94.872 E0.02131
G1 X195.147 Y94.072 E0.02708
G1 X196.267 Y94.064 E0.03792
G1 X196.273 Y94.864 E0.02708
G1 X197.163 Y94.858 E0.03013
G1 X197.790 Y94.853 E0.02123
G1 X197.785 Y94.054 E0.02708
G1 X198.345 Y94.050 E0.01897
G1 X198.351 Y94.850 E0.02708
G1 X199.339 Y94.843 E0.03348
G1 X200.514 Y94.834 E0.03976
G1 X200.509 Y94.034 E0.02708
G1 X201.068 Y94.031 E0.01895
G1 X201.074 Y94.831 E0.02708
G1 X202.908 Y94.818 E0.06209
G1 X202.903 Y94.018 E0.02708
G1 X203.174 Y94.016 E0.00918
G1 X203.180 Y94.816 E0.02708
G1 X205.273 Y94.801 E0.07086
G1 X205.267 Y94.001 E0.02708
G1 X205.888 Y93.997 E0.02101
G1 X205.893 Y94.797 E0.02708
G1 X208.147 Y94.781 E0.07629
G1 X208.141 Y93.981 E0.02708
G1 X208.670 Y93.977 E0.01789
G1 X208.675 Y94.777 E0.02708
G1 X210.383 Y94.765 E0.05779
G1 X213.766 Y94.742 E0.11453
G1 X213.761 Y93.942 E0.02708
G1 X214.249 Y93.938 E0.01653
G1 X214.254 Y94.738 E0.02708
G1 X216.507 Y94.722 E0.07625
G1 X216.501 Y93.923 E0.02708
G1 X216.741 Y93.921 E0.00813
G1 X216.747 Y94.721 E0.02708
G1 X217.687 Y94.714 E0.03182
G1 X217.681 Y93.914 E0.02708
G1 X218.228 Y93.910 E0.01849
G1 X218.233 Y94.710 E0.02708
G1 X219.240 Y94.703 E0.03410
G1 X219.235 Y93.903 E0.02708
G1 X219.470 Y93.902 E0.00797
G1 X219.476 Y94.702 E0.02708
G1 X220.613 Y94.694 E0.03850
G1 X220.608 Y93.894 E0.02708
G1 X220.784 Y93.893 E0.00594
G1 X220.789 Y94.692 E0.02708
G1 X221.488 Y94.688 E0.02365
G1 X221.947 Y94.684 E0.01552
G1 X221.941 Y93.884 E0.02708
G1 X223.757 Y93.872 E0.06147
G1 X223.763 Y94.672 E0.02708
G1 X224.732 Y94.665 E0.03280
G1 X224.726 Y93.865 E0.02708
G1 X228.360 Y93.840 E0.12302
G1 X228.366 Y94.639 E0.02708
G1 X229.333 Y94.633 E0.03273
G1 X229.327 Y93.833 E0.02708
G1 X231.634 Y93.817 E0.07807
G1 X231.639 Y94.617 E0.02708
G1 X232.581 Y94.610 E0.03186
G1 X232.576 Y93.810 E0.02708
G1 X234.763 Y93.795 E0.07404
G1 X234.763 Y100.413 E0.22401
G1 X232.321 Y100.395 E0.08268
G1 X232.326 Y99.596 E0.02708
G1 X231.660 Y99.591 E0.02252
G1 X231.241 Y99.588 E0.01420
G1 X231.236 Y100.388 E0.02708
G1 X229.277 Y100.374 E0.06629
G1 X229.283 Y99.574 E0.02708
G1 X228.814 Y99.571 E0.01587
G1 X228.201 Y99.567 E0.02077
G1 X228.195 Y100.367 E0.02708
G1 X227.418 Y100.361 E0.02631
G1 X227.423 Y99.561 E0.02708
G1 X226.490 Y99.555 E0.03160
G1 X226.484 Y100.355 E0.02708
G1 X225.719 Y100.349 E0.02589
G1 X225.725 Y99.549 E0.02708
G1 X225.376 Y99.547 E0.01181
G1 X224.791 Y99.543 E0.01981
G1 X224.785 Y100.343 E0.02708
G1 X224.020 Y100.337 E0.02589
G1 X224.025 Y99.537 E0.02708
G1 X223.088 Y99.531 E0.03172
G1 X223.082 Y100.331 E0.02708
G1 X196.071 Y100.142 E0.91432
G1 X195.814 Y100.640 E0.01897
G1 X195.551 Y100.978 E0.01451
G1 X195.229 Y101.295 E0.01527
G1 X194.865 Y101.581 E0.01571
G1 X194.468 Y101.835 E0.01593
G1 X194.048 Y102.053 E0.01603
G1 X193.608 Y102.233 E0.01607
G1 X193.154 Y102.374 E0.01610
G1 X192.688 Y102.474 E0.01615
G1 X192.210 Y102.533 E0.01627
G1 X191.724 Y102.550 E0.01647
G1 X191.072 Y102.502 E0.02215
G1 X190.920 Y102.397 E0.00625
G1 X190.810 Y102.277 E0.00551
G1 X190.545 Y101.880 E0.01616
G1 X190.411 Y101.626 E0.00970
G1 X190.127 Y100.997 E0.02338
G1 X189.777 Y100.098 E0.03266
G1 X162.779 Y99.909 E0.91385
G1 X159.642 Y100.276 E0.10691
G1 X155.761 Y100.696 E0.13215
G1 X155.761 Y100.808 E0.00379
G1 X155.524 Y100.974 E0.00980
G1 X154.620 Y101.516 E0.03568
G1 X154.186 Y101.731 E0.01639
G1 X153.764 Y101.908 E0.01549
G1 X153.352 Y102.044 E0.01469
G1 X152.950 Y102.141 E0.01400
G1 X152.558 Y102.197 E0.01341
G1 X152.175 Y102.215 E0.01299
G1 X151.801 Y102.192 E0.01268
G1 X151.436 Y102.129 E0.01253
G1 X151.080 Y102.029 E0.01250
G1 X150.736 Y101.890 E0.01257
G1 X150.405 Y101.713 E0.01272
G1 X150.089 Y101.499 E0.01290
G1 X149.794 Y101.251 E0.01304
G1 X149.527 Y100.971 E0.01311
G1 X149.297 Y100.662 E0.01304
G1 X149.118 Y100.331 E0.01274
G1 X148.961 Y99.812 E0.01835
G1 X84.986 Y99.364 E2.16552
G1 X79.554 Y99.308 E0.18388
G1 X76.699 Y99.211 E0.09670
G1 X68.513 Y98.827 E0.27738
G1 X63.116 Y98.552 E0.18292
G1 X58.993 Y98.292 E0.13985
G1 X43.630 Y97.978 E0.52014
G1 X39.760 Y97.843 E0.13105
G1 X39.654 Y97.650 E0.00747
G1 X39.490 Y97.463 E0.00841
G1 X39.274 Y97.298 E0.00919
G1 X38.990 Y97.207 E0.01011
G1 X38.700 Y97.282 E0.01015
G1 X38.478 Y97.444 E0.00928
G1 X38.313 Y97.630 E0.00844
G1 X38.225 Y97.790 E0.00615
G1 X33.770 Y97.634 E0.15091
G1 X33.607 Y97.179 E0.01637
G1 X33.600 Y97.104 E0.00256
G1 X33.607 Y97.028 E0.00256
G1 X33.770 Y96.573 E0.01637
G1 X38.225 Y96.418 E0.15091
G1 X38.313 Y96.577 E0.00615
G1 X38.478 Y96.763 E0.00844
G1 X38.700 Y96.925 E0.00928
G1 X38.990 Y97.000 E0.01015
G1 X39.274 Y96.909 E0.01011
G1 X39.490 Y96.744 E0.00919
G1 X39.654 Y96.557 E0.00841
G1 X39.760 Y96.364 E0.00747
G1 X43.630 Y96.229 E0.13105
G1 X58.993 Y95.916 E0.52014
G1 X63.116 Y95.655 E0.13985
G1 X68.513 Y95.380 E0.18292
G1 X76.699 Y94.997 E0.27738
G1 X79.555 Y94.900 E0.09673
G1 X80.914 Y94.876 E0.04601
G1 X138.284 Y94.470 E1.94196
G1 X138.290 Y95.270 E0.02708
G1 X139.260 Y95.263 E0.03285
G1 X139.255 Y94.463 E0.02708
G1 X140.385 Y94.455 E0.03824
G1 X140.390 Y95.255 E0.02708
G1 X141.352 Y95.249 E0.03256
G1 X141.346 Y94.449 E0.02708
G1 X141.488 Y94.448 E0.00481
G1 X141.494 Y95.248 E0.02708
G1 X142.308 Y95.242 E0.02755
G1 X142.302 Y94.442 E0.02708
G1 X142.503 Y94.441 E0.00680
G1 X142.509 Y95.240 E0.02708
G1 X144.588 Y95.226 E0.07037
G1 X144.582 Y94.426 E0.02708
G1 X145.246 Y94.421 E0.02249
G1 X145.252 Y95.221 E0.02708
G1 X147.375 Y95.206 E0.07187
G1 X147.369 Y94.406 E0.02708
G1 X147.989 Y94.402 E0.02099
G1 X147.995 Y95.202 E0.02708
G1 X148.809 Y95.196 E0.02755
G1 X148.803 Y94.396 E0.02708
G1 X150.102 Y94.387 E0.04395
G1 X150.107 Y95.187 E0.02708
G1 X152.595 Y95.170 E0.08422
G1 X152.590 Y94.370 E0.02708
G1 X153.633 Y94.363 E0.03530
G1 X153.638 Y95.163 E0.02708
G1 X154.431 Y95.157 E0.02684
G1 X154.426 Y94.357 E0.02708
G1 X161.656 Y94.306 E0.24475
G1 X161.662 Y95.106 E0.02708
G1 X162.455 Y95.101 E0.02684
G1 X162.449 Y94.301 E0.02708
G1 X163.556 Y94.293 E0.03745
G1 X163.561 Y95.093 E0.02708
G1 X164.354 Y95.088 E0.02684
G1 X164.349 Y94.288 E0.02708
G1 X167.141 Y94.268 E0.09452
G1 X167.940 Y93.085 E0.04831
G1 X168.387 Y92.533 E0.02404
G1 X168.596 Y92.320 E0.01011
G1 X168.799 Y92.145 E0.00907
G1 X168.992 Y92.012 E0.00796
G1 X169.175 Y91.920 E0.00693
G1 X169.346 Y91.866 E0.00607
G1 X169.508 Y91.848 E0.00550
G1 X169.663 Y91.863 E0.00530
G1 X169.807 Y91.908 E0.00509
G1 X169.894 Y91.969 E0.00360
G1 X186.049 Y91.811 E0.54685
G1 X186.204 Y91.722 E0.00603
G1 X186.335 Y91.719 E0.00444
G1 X186.516 Y91.837 E0.00732
G1 X186.633 Y91.962 E0.00578
G1 X186.757 Y92.130 E0.00706
G1 X187.029 Y92.605 E0.01851
G1 X187.166 Y92.893 E0.01082
G1 X187.640 Y94.069 E0.04290
M204 S1000
G1 X187.717 Y94.521 F10800.000
G1 X187.114 Y94.179
M204 S1250
G1 F4800.000
G1 X186.095 Y93.161 E0.04876
G1 X185.527 Y93.169 E0.01924
G1 X193.093 Y100.734 E0.36216
G1 X193.075 Y100.754 E0.00089
G1 X192.768 Y100.986 E0.01304
G1 X184.959 Y93.177 E0.37381
G1 X184.390 Y93.185 E0.01924
G1 X192.394 Y101.189 E0.38314
G1 X191.977 Y101.349 E0.01511
G1 X183.822 Y93.193 E0.39039
G1 X183.254 Y93.201 E0.01924
G1 X189.435 Y99.383 E0.29590
M73 P71 R31
G1 X188.855 Y99.379 E0.01965
G1 X182.686 Y93.210 E0.29532
G1 X182.117 Y93.218 E0.01924
G1 X188.274 Y99.375 E0.29473
G1 X187.694 Y99.371 E0.01965
G1 X181.549 Y93.226 E0.29415
G1 X180.981 Y93.234 E0.01924
G1 X187.113 Y99.367 E0.29356
G1 X186.532 Y99.363 E0.01965
G1 X180.412 Y93.242 E0.29297
G1 X179.844 Y93.250 E0.01924
G1 X185.952 Y99.358 E0.29239
G1 X185.371 Y99.354 E0.01965
G1 X179.276 Y93.259 E0.29180
G1 X178.707 Y93.267 E0.01924
G1 X184.791 Y99.350 E0.29122
G1 X184.210 Y99.346 E0.01965
G1 X178.139 Y93.275 E0.29063
G1 X177.571 Y93.283 E0.01924
G1 X183.630 Y99.342 E0.29005
G1 X183.049 Y99.338 E0.01965
G1 X177.002 Y93.291 E0.28946
G1 X176.434 Y93.299 E0.01924
G1 X182.469 Y99.334 E0.28888
G1 X181.888 Y99.330 E0.01965
G1 X175.866 Y93.308 E0.28829
G1 X175.297 Y93.316 E0.01924
G1 X181.308 Y99.326 E0.28771
G1 X180.727 Y99.322 E0.01965
G1 X174.729 Y93.324 E0.28712
G1 X174.161 Y93.332 E0.01924
G1 X180.146 Y99.318 E0.28654
G1 X179.566 Y99.314 E0.01965
G1 X173.592 Y93.340 E0.28595
G1 X173.024 Y93.348 E0.01924
G1 X178.985 Y99.310 E0.28537
G1 X178.405 Y99.306 E0.01965
G1 X172.456 Y93.357 E0.28478
G1 X171.887 Y93.365 E0.01924
G1 X177.824 Y99.302 E0.28420
G1 X177.244 Y99.298 E0.01965
G1 X171.319 Y93.373 E0.28361
G1 X170.751 Y93.381 E0.01924
G1 X176.663 Y99.293 E0.28302
G1 X176.083 Y99.289 E0.01965
G1 X170.182 Y93.389 E0.28244
G1 X169.673 Y93.396 E0.01725
G1 X169.673 Y93.457 E0.00203
G1 X175.502 Y99.285 E0.27902
G1 X174.921 Y99.281 E0.01965
G1 X169.677 Y94.037 E0.25103
G1 X169.682 Y94.618 E0.01965
G1 X174.341 Y99.277 E0.22304
G1 X173.760 Y99.273 E0.01965
G1 X169.686 Y95.198 E0.19505
G1 X169.690 Y95.779 E0.01965
G1 X173.180 Y99.269 E0.16706
G1 X172.599 Y99.265 E0.01965
G1 X169.666 Y96.332 E0.14041
G1 X169.640 Y96.395 E0.00232
G1 X170.977 Y97.751 E0.06444
G1 X171.059 Y97.952 E0.00735
G1 X171.056 Y98.298 E0.01172
G1 X172.019 Y99.261 E0.04608
G1 X171.438 Y99.257 E0.01965
G1 X170.870 Y98.689 E0.02719
M204 S1000
G1 F8640.000
G1 X171.438 Y99.257 E-0.18549
G1 X172.019 Y99.261 E-0.13405
G1 X171.056 Y98.298 E-0.31434
G1 X171.059 Y97.952 E-0.07994
G1 X170.983 Y97.767 E-0.04617
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X190.469 Y100.416
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.061 Y102.009 E0.07621
M204 S1000
G1 X192.873 Y101.893 F10800.000
M204 S1250
G1 F4800.000
G1 X192.547 Y101.567 E0.01634
G1 X192.757 Y101.470 E0.00820
G1 X192.941 Y101.357 E0.00763
G1 X193.198 Y101.615 E0.01289
G1 X193.638 Y101.451 E0.01663
G1 X193.290 Y101.104 E0.01744
G1 X193.469 Y100.928 E0.00889
G1 X193.552 Y100.763 E0.00656
G1 X194.043 Y101.254 E0.02461
G1 X194.415 Y101.023 E0.01553
G1 X193.696 Y100.304 E0.03605
G1 X193.777 Y99.974 E0.01204
G1 X193.771 Y99.776 E0.00704
G1 X194.756 Y100.761 E0.04937
G1 X195.054 Y100.456 E0.01511
G1 X194.294 Y99.696 E0.03813
G1 X194.901 Y99.700 E0.02152
G1 X195.430 Y100.229 E0.02654
M204 S1000
G1 F8640.000
G1 X194.901 Y99.700 E-0.17287
G1 X194.294 Y99.696 E-0.14020
G1 X195.054 Y100.456 E-0.24838
G1 X194.756 Y100.761 E-0.09844
G1 X194.449 Y100.454 E-0.10010
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.995 Y95.056
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.071 Y94.978 E0.00138
G1 X198.066 Y94.255 E0.00922
G1 F8640.000
G1 X198.071 Y94.978 E-0.16702
G1 X197.995 Y95.056 E-0.02499
G1 E-0.60799 F2100.00000
G1 Z4.800 F10800.000
G1 X200.790 Y94.236
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.795 Y95.036 E0.01015
G1 F8640.000
G1 X200.790 Y94.236 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X205.585 Y95.002
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.579 Y94.203 E0.01420
G1 F8640.000
G1 X205.585 Y95.002 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X208.407 Y94.183
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.413 Y94.983 E0.00807
G1 F8640.000
G1 X208.407 Y94.183 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X221.706 Y95.656
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.847 Y97.777 E0.10478
G1 X223.898 Y97.798 E0.00191
G1 X224.436 Y97.794 E0.01870
G1 X222.038 Y95.396 E0.11791
G1 X222.625 Y95.392 E0.02042
G1 X225.023 Y97.790 E0.11791
G1 X225.610 Y97.786 E0.02042
G1 X222.660 Y94.836 E0.14507
G1 X222.658 Y94.592 E0.00848
G1 X223.005 Y94.589 E0.01206
G1 X223.234 Y94.819 E0.01127
M204 S1000
G1 F8640.000
G1 X223.005 Y94.589 E-0.07485
G1 X222.658 Y94.592 E-0.08007
G1 X222.660 Y94.836 E-0.05631
G1 X224.341 Y96.516 E-0.54877
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.113 Y95.010
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.639 Y94.536 E0.02329
G1 X230.052 Y94.540 E0.02042
G1 X234.051 Y98.539 E0.19662
G1 X234.051 Y97.947 E0.02056
G1 X231.434 Y95.330 E0.12868
G1 X232.021 Y95.326 E0.02042
G1 X234.051 Y97.356 E0.09980
G1 X234.051 Y96.765 E0.02056
G1 X232.608 Y95.322 E0.07093
G1 X233.195 Y95.318 E0.02042
G1 X234.051 Y96.173 E0.04206
G1 X234.051 Y95.582 E0.02056
G1 X233.294 Y94.826 E0.03719
G1 X233.292 Y94.517 E0.01072
G1 X233.575 Y94.515 E0.00984
G1 X234.234 Y95.174 E0.03238
M204 S1000
G1 F8640.000
G1 X233.575 Y94.515 E-0.21501
G1 X233.292 Y94.517 E-0.06533
G1 X233.294 Y94.826 E-0.07120
G1 X234.051 Y95.582 E-0.24695
G1 X234.051 Y96.173 E-0.13654
G1 X233.974 Y96.097 E-0.02496
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.234 Y99.313
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.048 Y95.128 E0.20581
G1 X230.050 Y95.340 E0.00738
G1 X229.672 Y95.343 E0.01313
G1 X234.024 Y99.695 E0.21400
G1 X233.429 Y99.691 E0.02071
G1 X233.040 Y99.302 E0.01912
G1 X233.042 Y98.888 E0.01439
G1 X232.623 Y98.885 E0.01458
G1 X229.085 Y95.347 E0.17398
G1 X228.498 Y95.351 E0.02042
G1 X232.028 Y98.881 E0.17358
G1 X231.432 Y98.877 E0.02071
G1 X227.116 Y94.561 E0.21223
G1 X226.529 Y94.565 E0.02042
G1 X230.837 Y98.873 E0.21182
G1 X230.533 Y98.871 E0.01054
G1 X230.531 Y99.159 E0.01002
G1 X225.941 Y94.569 E0.22569
G1 X225.443 Y94.572 E0.01731
G1 X225.444 Y94.663 E0.00315
G1 X230.636 Y99.854 E0.25527
M204 S1000
G1 F8640.000
G1 X228.308 Y97.527 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X227.808 Y100.160
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.812 Y99.546 E0.01708
G1 X227.955 Y99.361 E0.00648
G1 F8640.000
G1 X227.812 Y99.546 E-0.05385
G1 X227.808 Y100.160 E-0.14193
G1 E-0.60422 F2100.00000
G1 Z4.800 F10800.000
G1 X229.235 Y99.045
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.448 Y95.258 E0.18617
G1 X225.449 Y95.372 E0.00396
G1 X224.974 Y95.376 E0.01651
G1 X228.455 Y98.856 E0.17113
G1 X227.859 Y98.852 E0.02071
G1 X224.387 Y95.380 E0.17073
G1 X223.800 Y95.384 E0.02042
G1 X227.263 Y98.848 E0.17032
G1 X226.668 Y98.844 E0.02071
G1 X225.951 Y98.126 E0.03527
G1 X225.710 Y98.363 E0.01175
G1 X225.688 Y98.455 E0.00327
G1 X226.257 Y99.024 E0.02797
M204 S1000
G1 X225.930 Y99.347 F10800.000
G1 F2400.000
G1 X226.107 Y99.527 E0.00753
G1 X226.103 Y100.148 E0.01848
G1 F8640.000
G1 X226.107 Y99.527 E-0.14339
G1 X225.930 Y99.347 E-0.05842
G1 E-0.59818 F2100.00000
G1 Z4.800 F10800.000
G1 X224.403 Y100.137
G1 Z4.200
G1 E0.80000 F2100.00000
M73 Q71 S30
G1 F2400.000
G1 X224.408 Y99.516 E0.01850
G1 X224.589 Y99.338 E0.00755
G1 F8640.000
G1 X224.408 Y99.516 E-0.05853
G1 X224.403 Y100.137 E-0.14334
G1 E-0.59814 F2100.00000
G1 Z4.800 F10800.000
G1 X225.464 Y98.516
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.144 Y98.196 E0.01531
G1 X224.571 Y98.200 E0.01938
G1 X225.204 Y98.833 E0.03030
G1 X224.624 Y98.829 E0.01965
G1 X223.999 Y98.204 E0.02991
G1 X223.820 Y98.206 E0.00605
G1 X223.619 Y98.124 E0.00735
G1 X221.569 Y96.102 E0.09747
G1 X221.484 Y95.902 E0.00735
G1 X221.483 Y95.688 E0.00725
G1 X221.197 Y95.402 E0.01370
G1 X220.624 Y95.406 E0.01938
G1 X224.043 Y98.825 E0.16367
G1 X223.463 Y98.821 E0.01965
G1 X220.052 Y95.410 E0.16328
G1 X219.479 Y95.414 E0.01938
G1 X222.882 Y98.817 E0.16290
G1 X222.381 Y98.814 E0.01697
G1 X222.380 Y98.892 E0.00264
G1 X218.907 Y95.418 E0.16627
G1 X218.334 Y95.422 E0.01938
G1 X222.376 Y99.464 E0.19349
G1 X222.375 Y99.613 E0.00506
G1 X221.946 Y99.610 E0.01452
G1 X217.762 Y95.426 E0.20030
G1 X217.298 Y95.429 E0.01569
G1 X217.299 Y95.540 E0.00374
G1 X221.366 Y99.606 E0.19467
G1 X220.785 Y99.602 E0.01965
G1 X217.248 Y96.065 E0.16934
G1 X217.220 Y96.133 E0.00247
G1 X216.981 Y96.375 E0.01152
G1 X220.204 Y99.598 E0.15430
G1 X219.624 Y99.594 E0.01965
G1 X216.695 Y96.665 E0.14021
G1 X216.409 Y96.955 E0.01380
G1 X219.043 Y99.590 E0.12612
G1 X218.463 Y99.586 E0.01965
G1 X216.122 Y97.246 E0.11203
G1 X215.836 Y97.536 E0.01380
G1 X217.882 Y99.582 E0.09794
G1 X217.302 Y99.578 E0.01965
G1 X215.550 Y97.826 E0.08385
G1 X215.264 Y98.116 E0.01380
G1 X216.721 Y99.574 E0.06976
G1 X216.141 Y99.570 E0.01965
G1 X214.839 Y98.268 E0.06230
G1 X214.267 Y98.272 E0.01938
G1 X215.560 Y99.566 E0.06191
G1 X214.979 Y99.562 E0.01965
G1 X213.694 Y98.276 E0.06153
G1 X213.122 Y98.280 E0.01938
G1 X214.399 Y99.558 E0.06114
G1 X213.818 Y99.554 E0.01965
G1 X212.549 Y98.284 E0.06075
G1 X211.977 Y98.288 E0.01938
G1 X213.238 Y99.549 E0.06037
G1 X212.657 Y99.545 E0.01965
G1 X208.602 Y95.490 E0.19412
G1 X209.175 Y95.486 E0.01938
G1 X209.475 Y95.787 E0.01439
M204 S1000
G1 X209.516 Y95.740 F10800.000
M204 S1250
G1 F4800.000
G1 X211.656 Y97.862 E0.10528
G1 X211.707 Y97.883 E0.00192
G1 X212.249 Y97.879 E0.01892
G1 X209.851 Y95.481 E0.11843
G1 X210.441 Y95.477 E0.02060
G1 X212.839 Y97.875 E0.11843
G1 X213.429 Y97.871 E0.02060
G1 X211.031 Y95.473 E0.11843
G1 X211.621 Y95.469 E0.02060
G1 X214.019 Y97.867 E0.11843
G1 X214.608 Y97.863 E0.02060
G1 X212.210 Y95.465 E0.11843
G1 X212.800 Y95.461 E0.02060
G1 X215.071 Y97.732 E0.11217
G1 X215.366 Y97.433 E0.01467
G1 X213.390 Y95.457 E0.09760
G1 X213.980 Y95.453 E0.02060
G1 X215.661 Y97.134 E0.08303
G1 X215.956 Y96.835 E0.01467
G1 X214.570 Y95.448 E0.06846
G1 X215.160 Y95.444 E0.02060
G1 X216.251 Y96.536 E0.05390
G1 X216.546 Y96.236 E0.01467
G1 X215.750 Y95.440 E0.03933
G1 X216.339 Y95.436 E0.02060
G1 X216.970 Y96.067 E0.03116
M204 S1000
G1 F8640.000
G1 X216.339 Y95.436 E-0.20602
G1 X215.750 Y95.440 E-0.13620
G1 X216.546 Y96.236 E-0.26004
G1 X216.251 Y96.536 E-0.09698
G1 X216.065 Y96.350 E-0.06076
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X217.961 Y94.916
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.956 Y94.116 E0.00925
G1 F8640.000
G1 X217.961 Y94.916 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X214.006 Y94.144
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.012 Y94.943 E0.00540
G1 F8640.000
G1 X214.006 Y94.144 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X212.261 Y99.726
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.030 Y95.494 E0.20257
G1 X207.457 Y95.498 E0.01938
G1 X211.496 Y99.537 E0.19335
G1 X210.916 Y99.533 E0.01965
G1 X206.885 Y95.502 E0.19296
G1 X206.312 Y95.506 E0.01938
G1 X210.335 Y99.529 E0.19258
G1 X209.755 Y99.525 E0.01965
G1 X205.740 Y95.510 E0.19219
G1 X205.167 Y95.514 E0.01938
G1 X209.174 Y99.521 E0.19180
G1 X208.593 Y99.517 E0.01965
G1 X204.595 Y95.518 E0.19142
G1 X204.022 Y95.522 E0.01938
G1 X208.013 Y99.513 E0.19103
G1 X207.432 Y99.509 E0.01965
G1 X203.450 Y95.526 E0.19064
G1 X202.877 Y95.530 E0.01938
G1 X206.852 Y99.505 E0.19026
G1 X206.271 Y99.501 E0.01965
G1 X202.305 Y95.534 E0.18987
G1 X201.732 Y95.538 E0.01938
G1 X205.691 Y99.497 E0.18948
G1 X205.110 Y99.493 E0.01965
G1 X201.160 Y95.542 E0.18910
G1 X200.587 Y95.546 E0.01938
G1 X204.530 Y99.489 E0.18871
G1 X203.949 Y99.484 E0.01965
G1 X200.015 Y95.550 E0.18833
G1 X199.442 Y95.554 E0.01938
G1 X203.368 Y99.480 E0.18794
G1 X202.788 Y99.476 E0.01965
G1 X198.870 Y95.558 E0.18755
G1 X198.297 Y95.562 E0.01938
G1 X202.207 Y99.472 E0.18717
G1 X201.627 Y99.468 E0.01965
G1 X197.725 Y95.566 E0.18678
G1 X197.152 Y95.570 E0.01938
G1 X201.046 Y99.464 E0.18639
G1 X200.466 Y99.460 E0.01965
G1 X196.580 Y95.574 E0.18601
G1 X196.008 Y95.578 E0.01938
G1 X199.885 Y99.456 E0.18562
G1 X199.305 Y99.452 E0.01965
G1 X195.435 Y95.582 E0.18523
G1 X194.863 Y95.586 E0.01938
G1 X198.724 Y99.448 E0.18485
G1 X198.144 Y99.444 E0.01965
G1 X194.290 Y95.590 E0.18446
G1 X193.718 Y95.594 E0.01938
G1 X197.563 Y99.440 E0.18408
G1 X196.982 Y99.436 E0.01965
G1 X192.351 Y94.804 E0.22172
G1 X191.778 Y94.808 E0.01938
G1 X196.402 Y99.432 E0.22133
G1 X195.821 Y99.428 E0.01965
G1 X191.206 Y94.812 E0.22094
G1 X190.633 Y94.816 E0.01938
G1 X195.112 Y99.294 E0.21438
G1 X194.531 Y99.290 E0.01965
G1 X190.061 Y94.820 E0.21399
G1 X189.488 Y94.824 E0.01938
G1 X193.951 Y99.286 E0.21361
G1 X193.679 Y99.284 E0.00919
G1 X193.528 Y99.441 E0.00735
G1 X188.916 Y94.828 E0.22080
G1 X188.343 Y94.832 E0.01938
G1 X193.364 Y99.853 E0.24035
G1 X193.368 Y99.934 E0.00274
G1 X193.269 Y100.334 E0.01396
G1 X187.589 Y94.654 E0.27191
M204 S1000
G1 F8640.000
G1 X189.916 Y96.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X186.006 Y92.938
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.596 Y92.528 E0.01996
G1 X185.017 Y92.533 E0.01991
G1 X185.249 Y92.766 E0.01130
G1 X184.672 Y92.774 E0.01982
G1 X184.437 Y92.539 E0.01143
G1 X183.858 Y92.545 E0.01991
G1 X184.096 Y92.782 E0.01156
G1 X183.519 Y92.791 E0.01982
G1 X183.279 Y92.550 E0.01168
G1 X182.700 Y92.556 E0.01991
G1 X182.943 Y92.799 E0.01181
G1 X182.366 Y92.807 E0.01982
G1 X182.121 Y92.562 E0.01194
G1 X181.542 Y92.567 E0.01991
G1 X181.790 Y92.815 E0.01206
G1 X181.213 Y92.824 E0.01982
G1 X180.963 Y92.573 E0.01219
G1 X180.384 Y92.579 E0.01991
G1 X180.637 Y92.832 E0.01232
G1 X180.060 Y92.840 E0.01982
G1 X179.804 Y92.584 E0.01245
G1 X179.225 Y92.590 E0.01991
G1 X179.484 Y92.848 E0.01257
G1 X178.907 Y92.857 E0.01982
G1 X178.646 Y92.596 E0.01270
G1 X178.067 Y92.601 E0.01991
G1 X178.331 Y92.865 E0.01283
G1 X177.754 Y92.873 E0.01982
G1 X177.488 Y92.607 E0.01296
G1 X176.909 Y92.613 E0.01991
G1 X177.178 Y92.882 E0.01308
G1 X176.601 Y92.890 E0.01982
G1 X176.330 Y92.618 E0.01321
G1 X175.751 Y92.624 E0.01991
G1 X176.025 Y92.898 E0.01334
G1 X175.448 Y92.906 E0.01982
G1 X175.171 Y92.630 E0.01346
G1 X174.592 Y92.635 E0.01991
G1 X174.872 Y92.915 E0.01359
G1 X174.295 Y92.923 E0.01982
G1 X174.013 Y92.641 E0.01372
G1 X173.434 Y92.647 E0.01991
G1 X173.719 Y92.931 E0.01385
G1 X173.142 Y92.940 E0.01982
G1 X172.855 Y92.652 E0.01397
G1 X172.276 Y92.658 E0.01991
G1 X172.566 Y92.948 E0.01410
G1 X171.989 Y92.956 E0.01982
G1 X171.697 Y92.663 E0.01423
G1 X171.118 Y92.669 E0.01991
G1 X171.413 Y92.964 E0.01436
G1 X170.836 Y92.973 E0.01982
G1 X170.538 Y92.675 E0.01448
G1 X169.959 Y92.680 E0.01991
G1 X170.440 Y93.162 E0.02339
M204 S1000
G1 F8640.000
G1 X169.959 Y92.680 E-0.15709
G1 X170.538 Y92.675 E-0.13373
G1 X170.836 Y92.973 E-0.09726
G1 X171.413 Y92.964 E-0.13313
G1 X171.118 Y92.669 E-0.09641
G1 X171.697 Y92.663 E-0.13373
G1 X171.723 Y92.690 E-0.00865
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.450 Y93.565
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.908 Y93.022 E0.02658
G1 X168.644 Y93.347 E0.01451
G1 X169.270 Y93.973 E0.03066
G1 X169.274 Y94.567 E0.02055
G1 X168.393 Y93.686 E0.04314
G1 X168.156 Y94.038 E0.01470
G1 X169.278 Y95.160 E0.05498
G1 X169.283 Y95.753 E0.02055
G1 X167.919 Y94.389 E0.06682
G1 X167.681 Y94.741 E0.01470
G1 X169.221 Y96.282 E0.07546
G1 X169.089 Y96.416 E0.00654
G1 X170.630 Y97.979 E0.07604
G1 X170.651 Y98.030 E0.00191
G1 X170.649 Y98.298 E0.00928
G1 X167.330 Y94.979 E0.16259
G1 X166.745 Y94.983 E0.02027
G1 X170.645 Y98.883 E0.19105
G1 X170.642 Y99.251 E0.01275
G1 X170.422 Y99.250 E0.00762
G1 X166.160 Y94.987 E0.20881
G1 X165.575 Y94.991 E0.02027
G1 X169.829 Y99.246 E0.20840
G1 X169.236 Y99.241 E0.02055
G1 X165.066 Y95.072 E0.20424
G1 X165.071 Y95.666 E0.02055
G1 X168.642 Y99.237 E0.17497
G1 X168.049 Y99.233 E0.02055
G1 X164.614 Y95.798 E0.16827
G1 X164.029 Y95.802 E0.02027
G1 X167.456 Y99.229 E0.16787
G1 X166.862 Y99.225 E0.02055
G1 X163.444 Y95.806 E0.16746
G1 X162.859 Y95.810 E0.02027
G1 X166.269 Y99.221 E0.16706
G1 X165.676 Y99.217 E0.02055
G1 X162.274 Y95.815 E0.16666
G1 X161.689 Y95.819 E0.02027
G1 X165.083 Y99.212 E0.16625
G1 X164.489 Y99.208 E0.02055
G1 X160.309 Y95.028 E0.20477
G1 X160.894 Y95.024 E0.02027
G1 X161.134 Y95.263 E0.01172
M204 S1000
G1 F8640.000
G1 X160.894 Y95.024 E-0.07814
G1 X160.309 Y95.028 E-0.13509
G1 X161.984 Y96.703 E-0.54677
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X164.080 Y99.389
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.724 Y95.032 E0.21340
G1 X159.139 Y95.036 E0.02027
G1 X163.303 Y99.200 E0.20396
G1 X162.713 Y99.199 E0.02043
G1 X158.554 Y95.041 E0.20372
G1 X157.969 Y95.045 E0.02027
G1 X162.185 Y99.261 E0.20655
G1 X161.658 Y99.323 E0.01839
G1 X157.384 Y95.049 E0.20937
G1 X156.799 Y95.053 E0.02027
G1 X161.131 Y99.384 E0.21219
G1 X160.603 Y99.446 E0.01839
G1 X156.214 Y95.057 E0.21502
G1 X155.629 Y95.061 E0.02027
G1 X160.076 Y99.508 E0.21784
G1 X159.548 Y99.570 E0.01840
G1 X155.144 Y95.165 E0.21577
G1 X155.148 Y95.758 E0.02055
G1 X159.017 Y99.627 E0.18952
G1 X158.485 Y99.685 E0.01852
G1 X154.668 Y95.868 E0.18698
G1 X154.083 Y95.872 E0.02027
G1 X157.953 Y99.742 E0.18959
G1 X157.422 Y99.800 E0.01852
G1 X156.719 Y99.097 E0.03440
G1 X156.716 Y99.584 E0.01686
G1 X156.628 Y99.595 E0.00307
G1 X156.890 Y99.857 E0.01282
G1 X156.358 Y99.915 E0.01852
G1 X156.106 Y99.662 E0.01235
G1 X155.584 Y99.729 E0.01824
G1 X155.993 Y100.138 E0.02003
M204 S1000
G1 F8640.000
G1 X155.584 Y99.729 E-0.13355
G1 X156.106 Y99.662 E-0.12156
G1 X156.358 Y99.915 E-0.08234
G1 X156.890 Y99.857 E-0.12347
G1 X156.628 Y99.595 E-0.08543
G1 X156.716 Y99.584 E-0.02049
G1 X156.719 Y99.097 E-0.11242
G1 X156.967 Y99.345 E-0.08073
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X154.323 Y98.468
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.743 Y95.888 E0.12638
G1 X152.328 Y95.884 E0.02027
G1 X154.726 Y98.282 E0.11747
G1 X155.311 Y98.278 E0.02027
G1 X152.913 Y95.880 E0.11748
G1 X153.498 Y95.876 E0.02027
G1 X156.078 Y98.456 E0.12639
M204 S1000
G1 X156.494 Y99.312 F10800.000
M204 S1250
G1 F4800.000
G1 X155.864 Y98.681 E0.03017
G1 X155.292 Y98.685 E0.01936
G1 X155.887 Y99.280 E0.02847
G1 X155.377 Y99.346 E0.01742
G1 X154.720 Y98.689 E0.03141
G1 X154.148 Y98.693 E0.01936
G1 X155.020 Y99.565 E0.04173
G1 X154.927 Y99.669 E0.00474
G1 X154.918 Y100.039 E0.01251
G1 X150.774 Y95.895 E0.19835
G1 X150.203 Y95.899 E0.01936
G1 X154.855 Y100.552 E0.22273
G1 X154.495 Y100.767 E0.01421
G1 X149.645 Y95.918 E0.23215
M204 S1000
G1 X149.463 Y95.802 F10800.000
G1 F2400.000
G1 X149.457 Y95.002 E0.00513
G1 F8640.000
G1 X149.463 Y95.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X147.687 Y95.408
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.681 Y94.608 E0.01416
G1 F8640.000
G1 X147.687 Y95.408 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X144.916 Y94.627
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.921 Y95.427 E0.01712
G1 F8640.000
G1 X144.916 Y94.627 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X149.577 Y100.021
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.311 Y100.755 E0.03574
G1 X150.519 Y100.930 E0.00933
G1 X150.773 Y101.102 E0.01056
G1 X151.038 Y101.243 E0.01036
G1 X151.312 Y101.354 E0.01015
G1 X151.568 Y101.426 E0.00916
G1 X149.598 Y99.456 E0.09593
G1 X149.575 Y99.383 E0.00264
G1 X150.113 Y99.386 E0.01853
G1 X151.146 Y100.419 E0.05025
M204 S1000
G1 X151.098 Y99.674 F10800.000
M204 S1250
G1 F4800.000
G1 X153.007 Y101.583 E0.09139
M204 S1000
G1 F8640.000
G1 X151.098 Y99.674 E-0.62341
G1 E-0.17659 F2100.00000
G1 Z4.800 F10800.000
G1 X154.257 Y101.105
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.059 Y95.907 E0.24883
G1 X148.487 Y95.911 E0.01936
G1 X153.727 Y101.151 E0.25084
G1 X153.308 Y101.308 E0.01514
G1 X147.915 Y95.915 E0.25817
G1 X147.343 Y95.919 E0.01936
G1 X150.406 Y98.981 E0.14660
G1 X149.826 Y98.977 E0.01963
G1 X146.772 Y95.923 E0.14621
G1 X146.200 Y95.927 E0.01936
G1 X149.309 Y99.037 E0.14886
G1 X149.261 Y99.102 E0.00275
G1 X148.795 Y99.098 E0.01576
G1 X145.628 Y95.931 E0.15162
G1 X145.056 Y95.935 E0.01936
G1 X148.215 Y99.094 E0.15123
G1 X147.635 Y99.090 E0.01963
G1 X144.484 Y95.939 E0.15085
G1 X143.912 Y95.943 E0.01936
G1 X147.056 Y99.086 E0.15046
G1 X146.476 Y99.082 E0.01963
G1 X143.341 Y95.947 E0.15008
G1 X142.769 Y95.951 E0.01936
G1 X145.896 Y99.078 E0.14969
G1 X145.316 Y99.074 E0.01963
G1 X142.197 Y95.955 E0.14930
G1 X141.625 Y95.959 E0.01936
G1 X144.736 Y99.070 E0.14892
G1 X144.156 Y99.066 E0.01963
G1 X141.053 Y95.963 E0.14853
G1 X140.481 Y95.967 E0.01936
G1 X143.576 Y99.062 E0.14815
G1 X142.996 Y99.058 E0.01963
G1 X139.910 Y95.971 E0.14776
G1 X139.338 Y95.975 E0.01936
G1 X142.416 Y99.054 E0.14737
G1 X141.836 Y99.050 E0.01963
G1 X138.766 Y95.979 E0.14699
G1 X138.194 Y95.983 E0.01936
G1 X141.257 Y99.046 E0.14660
G1 X140.677 Y99.042 E0.01963
G1 X136.828 Y95.193 E0.18424
G1 X137.400 Y95.189 E0.01936
G1 X137.763 Y95.552 E0.01738
M204 S1000
G1 F8640.000
G1 X137.400 Y95.189 E-0.11857
G1 X136.828 Y95.193 E-0.13203
G1 X138.388 Y96.753 E-0.50940
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X140.281 Y99.222
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.256 Y95.197 E0.19268
G1 X135.684 Y95.201 E0.01935
G1 X139.517 Y99.033 E0.18346
G1 X138.937 Y99.029 E0.01963
G1 X135.112 Y95.205 E0.18308
G1 X134.541 Y95.209 E0.01936
G1 X138.357 Y99.025 E0.18269
G1 X137.777 Y99.021 E0.01963
G1 X133.969 Y95.213 E0.18230
G1 X133.397 Y95.217 E0.01936
G1 X137.197 Y99.017 E0.18191
G1 X136.617 Y99.013 E0.01963
G1 X132.825 Y95.221 E0.18152
G1 X132.254 Y95.225 E0.01935
G1 X136.037 Y99.009 E0.18114
G1 X135.458 Y99.005 E0.01963
G1 X131.682 Y95.229 E0.18075
G1 X131.110 Y95.233 E0.01936
G1 X134.878 Y99.001 E0.18036
G1 X134.298 Y98.997 E0.01963
G1 X130.538 Y95.237 E0.17997
G1 X129.966 Y95.241 E0.01936
G1 X133.718 Y98.993 E0.17958
G1 X133.138 Y98.989 E0.01963
G1 X129.395 Y95.245 E0.17920
G1 X128.823 Y95.249 E0.01936
G1 X132.558 Y98.985 E0.17881
G1 X131.978 Y98.981 E0.01963
G1 X128.251 Y95.253 E0.17842
G1 X127.679 Y95.257 E0.01935
G1 X131.398 Y98.977 E0.17803
G1 X130.818 Y98.973 E0.01963
G1 X127.107 Y95.261 E0.17765
G1 X126.536 Y95.266 E0.01936
G1 X130.239 Y98.968 E0.17726
G1 X129.659 Y98.964 E0.01963
G1 X125.964 Y95.270 E0.17687
G1 X125.392 Y95.274 E0.01936
G1 X129.079 Y98.960 E0.17648
G1 X128.499 Y98.956 E0.01963
G1 X124.820 Y95.278 E0.17609
G1 X124.248 Y95.282 E0.01936
G1 X127.919 Y98.952 E0.17571
G1 X127.339 Y98.948 E0.01963
G1 X123.677 Y95.286 E0.17532
G1 X123.105 Y95.290 E0.01936
G1 X126.759 Y98.944 E0.17493
G1 X126.179 Y98.940 E0.01963
G1 X122.533 Y95.294 E0.17454
G1 X121.961 Y95.298 E0.01936
G1 X125.599 Y98.936 E0.17415
G1 X125.019 Y98.932 E0.01963
G1 X121.389 Y95.302 E0.17377
G1 X120.818 Y95.306 E0.01936
G1 X124.440 Y98.928 E0.17338
G1 X123.860 Y98.924 E0.01963
G1 X120.246 Y95.310 E0.17299
G1 X119.674 Y95.314 E0.01935
G1 X123.280 Y98.920 E0.17260
G1 X122.700 Y98.916 E0.01963
G1 X119.102 Y95.318 E0.17222
G1 X118.530 Y95.322 E0.01936
G1 X122.120 Y98.912 E0.17183
G1 X121.540 Y98.908 E0.01963
G1 X117.959 Y95.326 E0.17144
G1 X117.387 Y95.330 E0.01936
G1 X120.960 Y98.904 E0.17105
G1 X120.380 Y98.899 E0.01963
G1 X116.815 Y95.334 E0.17066
G1 X116.243 Y95.338 E0.01936
G1 X119.800 Y98.895 E0.17028
G1 X119.220 Y98.891 E0.01963
G1 X115.671 Y95.342 E0.16989
G1 X115.100 Y95.346 E0.01936
G1 X118.641 Y98.887 E0.16950
G1 X118.061 Y98.883 E0.01963
G1 X114.528 Y95.350 E0.16911
G1 X113.956 Y95.354 E0.01936
G1 X117.481 Y98.879 E0.16873
G1 X116.901 Y98.875 E0.01963
G1 X113.384 Y95.359 E0.16834
G1 X112.813 Y95.363 E0.01936
G1 X116.321 Y98.871 E0.16795
G1 X115.741 Y98.867 E0.01963
G1 X112.241 Y95.367 E0.16756
G1 X111.669 Y95.371 E0.01936
G1 X115.161 Y98.863 E0.16717
G1 X114.581 Y98.859 E0.01963
G1 X111.097 Y95.375 E0.16679
G1 X110.525 Y95.379 E0.01936
G1 X114.001 Y98.855 E0.16640
G1 X113.422 Y98.851 E0.01963
G1 X109.954 Y95.383 E0.16601
G1 X109.382 Y95.387 E0.01936
G1 X112.842 Y98.847 E0.16562
G1 X112.262 Y98.843 E0.01963
G1 X108.810 Y95.391 E0.16523
G1 X108.238 Y95.395 E0.01935
G1 X111.682 Y98.839 E0.16485
G1 X111.102 Y98.835 E0.01963
G1 X107.666 Y95.399 E0.16446
G1 X107.095 Y95.403 E0.01935
G1 X110.522 Y98.830 E0.16407
G1 X109.942 Y98.826 E0.01963
G1 X106.523 Y95.407 E0.16368
G1 X105.951 Y95.411 E0.01936
G1 X109.362 Y98.822 E0.16330
G1 X108.782 Y98.818 E0.01963
G1 X105.379 Y95.415 E0.16291
G1 X104.807 Y95.419 E0.01936
G1 X108.202 Y98.814 E0.16252
G1 X107.623 Y98.810 E0.01963
G1 X104.236 Y95.423 E0.16213
G1 X103.664 Y95.427 E0.01936
G1 X107.043 Y98.806 E0.16174
G1 X106.463 Y98.802 E0.01963
G1 X103.092 Y95.431 E0.16136
G1 X102.520 Y95.435 E0.01936
G1 X105.883 Y98.798 E0.16097
G1 X105.303 Y98.794 E0.01963
G1 X101.948 Y95.439 E0.16058
G1 X101.377 Y95.443 E0.01936
G1 X104.723 Y98.790 E0.16019
G1 X104.143 Y98.786 E0.01963
G1 X100.805 Y95.447 E0.15980
G1 X100.233 Y95.452 E0.01935
G1 X103.563 Y98.782 E0.15942
G1 X102.983 Y98.778 E0.01963
G1 X99.661 Y95.456 E0.15903
G1 X99.089 Y95.460 E0.01936
G1 X102.404 Y98.774 E0.15864
G1 X101.824 Y98.770 E0.01963
G1 X98.518 Y95.464 E0.15825
G1 X97.957 Y95.479 E0.01899
G1 X101.244 Y98.766 E0.15734
G1 X100.664 Y98.761 E0.01963
G1 X97.957 Y96.054 E0.12959
G1 X97.957 Y96.630 E0.01949
G1 X100.084 Y98.757 E0.10183
G1 X99.504 Y98.753 E0.01963
G1 X97.957 Y97.206 E0.07407
G1 X97.957 Y97.782 E0.01949
G1 X98.924 Y98.749 E0.04631
G1 X98.344 Y98.745 E0.01963
G1 X97.773 Y98.174 E0.02732
M204 S1000
G1 F8640.000
G1 X98.344 Y98.745 E-0.18640
G1 X98.924 Y98.749 E-0.13390
G1 X97.957 Y97.782 E-0.31594
G1 X97.957 Y97.246 E-0.12376
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.733 Y96.189
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.018 Y95.474 E0.03447
G1 X96.442 Y95.478 E0.01964
G1 X97.550 Y96.586 E0.05342
G1 X97.550 Y97.166 E0.01978
G1 X95.866 Y95.482 E0.08120
G1 X95.290 Y95.486 E0.01964
G1 X97.550 Y97.746 E0.10898
G1 X97.550 Y98.326 E0.01978
G1 X94.714 Y95.491 E0.13676
G1 X94.138 Y95.495 E0.01964
G1 X97.382 Y98.738 E0.15646
G1 X96.798 Y98.734 E0.01992
G1 X93.562 Y95.499 E0.15606
G1 X92.986 Y95.503 E0.01964
G1 X96.214 Y98.730 E0.15567
G1 X95.630 Y98.726 E0.01992
G1 X92.410 Y95.507 E0.15528
G1 X91.834 Y95.511 E0.01964
G1 X95.045 Y98.722 E0.15488
G1 X94.461 Y98.718 E0.01992
G1 X91.258 Y95.515 E0.15449
G1 X90.682 Y95.519 E0.01964
G1 X93.877 Y98.714 E0.15409
G1 X93.293 Y98.710 E0.01992
G1 X90.106 Y95.523 E0.15370
G1 X89.530 Y95.527 E0.01964
G1 X92.709 Y98.706 E0.15331
G1 X92.125 Y98.702 E0.01992
G1 X88.954 Y95.531 E0.15291
G1 X88.378 Y95.535 E0.01964
G1 X91.541 Y98.698 E0.15252
G1 X90.956 Y98.693 E0.01992
G1 X87.802 Y95.539 E0.15213
G1 X87.226 Y95.543 E0.01964
G1 X90.372 Y98.689 E0.15173
G1 X89.788 Y98.685 E0.01992
G1 X86.650 Y95.548 E0.15134
G1 X86.074 Y95.552 E0.01964
G1 X89.204 Y98.681 E0.15095
G1 X88.620 Y98.677 E0.01992
G1 X85.498 Y95.556 E0.15055
G1 X84.922 Y95.560 E0.01964
G1 X88.036 Y98.673 E0.15016
G1 X87.452 Y98.669 E0.01992
G1 X84.346 Y95.564 E0.14976
G1 X83.770 Y95.568 E0.01964
G1 X86.867 Y98.665 E0.14937
G1 X86.283 Y98.661 E0.01992
G1 X83.194 Y95.572 E0.14898
G1 X82.619 Y95.576 E0.01964
G1 X85.699 Y98.657 E0.14858
G1 X85.115 Y98.653 E0.01992
G1 X82.043 Y95.580 E0.14819
G1 X81.467 Y95.584 E0.01964
G1 X84.529 Y98.647 E0.14772
G1 X83.943 Y98.641 E0.01999
G1 X80.891 Y95.589 E0.14721
G1 X80.321 Y95.599 E0.01944
G1 X83.357 Y98.635 E0.14644
G1 X82.771 Y98.629 E0.01999
G1 X79.751 Y95.609 E0.14566
G1 X79.187 Y95.625 E0.01924
G1 X82.185 Y98.623 E0.14459
G1 X81.599 Y98.617 E0.01999
G1 X78.626 Y95.644 E0.14337
G1 X78.065 Y95.663 E0.01914
G1 X81.012 Y98.610 E0.14216
G1 X80.426 Y98.604 E0.01999
G1 X77.504 Y95.682 E0.14095
G1 X76.943 Y95.701 E0.01914
G1 X79.840 Y98.598 E0.13973
G1 X79.246 Y98.584 E0.02026
G1 X76.386 Y95.724 E0.13794
G1 X75.832 Y95.750 E0.01892
G1 X78.646 Y98.564 E0.13570
G1 X78.045 Y98.544 E0.02049
G1 X75.278 Y95.776 E0.13347
G1 X74.724 Y95.802 E0.01892
G1 X77.445 Y98.523 E0.13123
G1 X76.844 Y98.503 E0.02049
G1 X74.170 Y95.828 E0.12899
G1 X73.616 Y95.854 E0.01892
G1 X76.237 Y98.476 E0.12644
G1 X75.629 Y98.447 E0.02078
G1 X73.062 Y95.880 E0.12381
G1 X72.508 Y95.906 E0.01892
G1 X75.020 Y98.419 E0.12119
G1 X74.412 Y98.390 E0.02078
G1 X71.954 Y95.932 E0.11856
G1 X71.400 Y95.958 E0.01892
G1 X73.803 Y98.362 E0.11593
G1 X73.195 Y98.333 E0.02078
G1 X70.845 Y95.984 E0.11330
G1 X70.291 Y96.010 E0.01892
G1 X72.586 Y98.305 E0.11068
G1 X71.977 Y98.276 E0.02078
G1 X69.737 Y96.036 E0.10805
G1 X69.183 Y96.062 E0.01892
G1 X71.369 Y98.248 E0.10542
G1 X70.760 Y98.219 E0.02078
G1 X68.629 Y96.088 E0.10279
G1 X68.077 Y96.116 E0.01886
G1 X70.152 Y98.191 E0.10008
G1 X69.543 Y98.162 E0.02078
G1 X67.525 Y96.144 E0.09735
G1 X66.973 Y96.172 E0.01885
G1 X68.935 Y98.134 E0.09462
G1 X68.325 Y98.104 E0.02081
G1 X66.421 Y96.200 E0.09184
G1 X65.869 Y96.228 E0.01885
G1 X67.714 Y98.073 E0.08898
G1 X67.103 Y98.042 E0.02087
G1 X65.317 Y96.256 E0.08613
G1 X64.765 Y96.284 E0.01885
G1 X66.492 Y98.011 E0.08327
G1 X65.880 Y97.980 E0.02087
G1 X64.213 Y96.312 E0.08041
G1 X63.661 Y96.341 E0.01885
G1 X65.269 Y97.949 E0.07755
G1 X64.658 Y97.917 E0.02087
G1 X63.110 Y96.369 E0.07467
G1 X62.564 Y96.404 E0.01864
G1 X64.047 Y97.886 E0.07151
G1 X63.436 Y97.855 E0.02087
G1 X62.019 Y96.438 E0.06834
G1 X61.473 Y96.473 E0.01864
G1 X62.820 Y97.820 E0.06497
G1 X62.201 Y97.781 E0.02116
G1 X60.928 Y96.507 E0.06142
G1 X60.382 Y96.542 E0.01864
G1 X61.582 Y97.741 E0.05787
G1 X60.963 Y97.702 E0.02116
G1 X59.836 Y96.576 E0.05432
G1 X59.291 Y96.611 E0.01864
G1 X60.344 Y97.663 E0.05077
M73 P72 R30
G1 X59.724 Y97.624 E0.02116
G1 X58.734 Y96.633 E0.04778
G1 X58.165 Y96.645 E0.01939
G1 X59.105 Y97.585 E0.04534
G1 X58.509 Y97.569 E0.02032
G1 X57.597 Y96.657 E0.04402
G1 X57.028 Y96.668 E0.01939
G1 X57.917 Y97.557 E0.04288
G1 X57.325 Y97.545 E0.02020
G1 X56.460 Y96.680 E0.04174
G1 X55.891 Y96.691 E0.01939
G1 X56.733 Y97.533 E0.04059
G1 X56.141 Y97.521 E0.02020
G1 X55.323 Y96.703 E0.03945
G1 X54.755 Y96.715 E0.01939
G1 X55.549 Y97.509 E0.03831
G1 X54.957 Y97.497 E0.02020
G1 X54.186 Y96.726 E0.03716
G1 X53.618 Y96.738 E0.01939
G1 X54.364 Y97.485 E0.03602
G1 X53.772 Y97.473 E0.02020
G1 X53.049 Y96.749 E0.03488
G1 X52.481 Y96.761 E0.01939
G1 X53.180 Y97.460 E0.03374
G1 X52.588 Y97.448 E0.02020
G1 X51.912 Y96.773 E0.03259
G1 X51.344 Y96.784 E0.01939
G1 X51.996 Y97.436 E0.03145
G1 X51.404 Y97.424 E0.02020
G1 X50.775 Y96.796 E0.03031
G1 X50.207 Y96.807 E0.01939
G1 X50.812 Y97.412 E0.02916
G1 X50.219 Y97.400 E0.02020
G1 X49.639 Y96.819 E0.02802
G1 X49.070 Y96.831 E0.01939
G1 X49.627 Y97.388 E0.02688
G1 X49.035 Y97.376 E0.02020
G1 X48.502 Y96.842 E0.02573
G1 X47.933 Y96.854 E0.01939
G1 X48.443 Y97.364 E0.02459
G1 X47.851 Y97.352 E0.02020
G1 X47.365 Y96.866 E0.02345
G1 X46.796 Y96.877 E0.01939
G1 X47.259 Y97.340 E0.02231
G1 X46.667 Y97.327 E0.02020
G1 X46.228 Y96.889 E0.02116
G1 X45.659 Y96.900 E0.01939
G1 X46.075 Y97.315 E0.02002
G1 X45.482 Y97.303 E0.02020
G1 X45.091 Y96.912 E0.01888
G1 X44.523 Y96.924 E0.01939
G1 X44.890 Y97.291 E0.01773
G1 X44.298 Y97.279 E0.02020
G1 X43.954 Y96.935 E0.01659
G1 X43.389 Y96.950 E0.01927
G1 X43.706 Y97.267 E0.01527
G1 X43.106 Y97.247 E0.02048
G1 X42.829 Y96.970 E0.01336
G1 X42.268 Y96.990 E0.01913
G1 X42.695 Y97.416 E0.02057
M204 S1000
G1 F8640.000
G1 X42.268 Y96.990 E-0.13923
G1 X42.829 Y96.970 E-0.12950
G1 X43.106 Y97.247 E-0.09044
G1 X43.706 Y97.267 E-0.13866
G1 X43.389 Y96.950 E-0.10339
G1 X43.954 Y96.935 E-0.13045
G1 X44.041 Y97.022 E-0.02833
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.713 Y97.104
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.945 Y97.104 E0.02423
G1 X40.177 Y97.104 E0.02124
G1 X40.043 Y97.040 E0.00353
G1 F8640.000
G1 X40.177 Y97.104 E-0.03430
G1 E-0.76570 F2100.00000
G1 Z4.800 F10800.000
G1 X37.964 Y97.104
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.351 Y97.104 E0.00641
G1 X36.823 Y97.104 E0.00395
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X37.351 Y97.104 E-0.12202
G1 E-0.67798 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X44.081 Y113.104
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.013 Y112.583 E0.50575
G1 X68.085 Y112.009 E0.30769
G1 X79.961 Y111.405 E0.40250
G1 X82.992 Y111.273 E0.10268
G1 X168.467 Y110.666 E2.89332
G1 X169.406 Y109.814 E0.04291
G1 X169.584 Y109.681 E0.00752
G1 X169.811 Y109.474 E0.01039
G1 X170.536 Y108.932 E0.03062
G1 X170.865 Y108.728 E0.01312
G1 X171.188 Y108.558 E0.01235
G1 X171.490 Y108.428 E0.01115
G1 X171.776 Y108.340 E0.01011
G1 X172.042 Y108.289 E0.00916
G1 X172.354 Y108.275 E0.01057
G1 X172.539 Y108.281 E0.00627
G1 X172.796 Y108.333 E0.00886
G1 X173.025 Y108.409 E0.00820
G1 X173.254 Y108.519 E0.00858
G1 X173.480 Y108.663 E0.00907
G1 X173.700 Y108.843 E0.00963
G1 X173.909 Y109.059 E0.01017
G1 X174.101 Y109.309 E0.01069
G1 X174.267 Y109.596 E0.01120
G1 X174.369 Y109.841 E0.00900
G1 X174.525 Y110.623 E0.02699
G1 X177.876 Y110.600 E0.11343
G1 X177.881 Y111.400 E0.02708
G1 X182.472 Y111.368 E0.15539
G1 X182.466 Y110.568 E0.02708
G1 X182.845 Y110.565 E0.01283
G1 X182.851 Y111.365 E0.02707
G1 X184.527 Y111.354 E0.05674
G1 X185.585 Y111.346 E0.03581
G1 X185.579 Y110.546 E0.02708
G1 X186.001 Y110.543 E0.01428
G1 X186.006 Y111.343 E0.02707
G1 X189.018 Y111.322 E0.10195
G1 X189.013 Y110.522 E0.02708
G1 X189.332 Y110.520 E0.01081
G1 X189.338 Y111.320 E0.02708
G1 X192.355 Y111.299 E0.10212
G1 X194.052 Y111.287 E0.05745
G1 X194.046 Y110.487 E0.02708
G1 X194.710 Y110.482 E0.02245
G1 X194.715 Y111.282 E0.02708
G1 X196.367 Y111.271 E0.05592
G1 X196.362 Y110.471 E0.02708
G1 X234.355 Y110.205 E1.28605
G1 X234.355 Y116.003 E0.19625
G1 X232.984 Y115.993 E0.04639
G1 X232.989 Y115.193 E0.02708
G1 X231.233 Y115.181 E0.05944
G1 X231.228 Y115.981 E0.02707
G1 X230.890 Y115.978 E0.01145
G1 X230.896 Y115.179 E0.02708
G1 X229.109 Y115.166 E0.06049
G1 X229.104 Y115.966 E0.02708
G1 X228.449 Y115.961 E0.02216
G1 X228.454 Y115.161 E0.02707
G1 X226.671 Y115.149 E0.06036
G1 X226.666 Y115.949 E0.02708
G1 X224.830 Y115.936 E0.06214
G1 X224.835 Y115.136 E0.02708
G1 X223.052 Y115.124 E0.06036
G1 X223.047 Y115.923 E0.02708
G1 X222.174 Y115.917 E0.02955
G1 X222.179 Y115.117 E0.02708
G1 X220.340 Y115.105 E0.06227
G1 X220.334 Y115.904 E0.02707
G1 X218.922 Y115.895 E0.04779
G1 X218.928 Y115.095 E0.02708
G1 X216.037 Y115.074 E0.09786
G1 X216.031 Y115.874 E0.02708
G1 X214.993 Y115.867 E0.03514
G1 X214.999 Y115.067 E0.02708
G1 X210.660 Y115.037 E0.14686
G1 X209.562 Y115.029 E0.03715
G1 X209.557 Y115.829 E0.02707
G1 X208.580 Y115.822 E0.03307
G1 X208.586 Y115.022 E0.02708
G1 X206.812 Y115.010 E0.06004
G1 X206.806 Y115.810 E0.02707
G1 X206.558 Y115.808 E0.00840
G1 X206.564 Y115.008 E0.02708
G1 X204.791 Y114.996 E0.05998
G1 X204.786 Y115.796 E0.02708
G1 X203.851 Y115.789 E0.03165
G1 X203.856 Y114.989 E0.02708
G1 X199.086 Y114.956 E0.16148
G1 X199.080 Y115.756 E0.02707
G1 X198.974 Y115.755 E0.00361
G1 X198.979 Y114.955 E0.02708
G1 X197.894 Y114.947 E0.03674
G1 X192.906 Y114.913 E0.16885
G1 X192.900 Y115.712 E0.02707
G1 X163.815 Y115.509 E0.98452
G1 X162.466 Y116.269 E0.05242
G1 X161.844 Y116.593 E0.02373
G1 X160.673 Y117.132 E0.04364
G1 X160.118 Y117.344 E0.02009
G1 X159.582 Y117.516 E0.01907
G1 X159.062 Y117.649 E0.01817
G1 X158.558 Y117.743 E0.01737
G1 X158.068 Y117.797 E0.01666
G1 X157.593 Y117.812 E0.01609
G1 X157.133 Y117.790 E0.01559
G1 X156.688 Y117.729 E0.01520
G1 X156.299 Y117.641 E0.01353
G1 X156.085 Y117.540 E0.00799
G1 X155.903 Y117.408 E0.00761
G1 X155.712 Y117.231 E0.00881
G1 X155.531 Y117.020 E0.00941
G1 X155.368 Y116.778 E0.00987
G1 X155.231 Y116.511 E0.01014
G1 X155.133 Y116.232 E0.01001
G1 X155.007 Y115.447 E0.02692
G1 X151.712 Y115.424 E0.11156
G1 X151.717 Y114.624 E0.02708
G1 X136.465 Y114.517 E0.51627
G1 X136.460 Y115.317 E0.02708
G1 X135.329 Y115.309 E0.03826
G1 X135.335 Y114.510 E0.02707
G1 X134.526 Y114.504 E0.02738
G1 X132.671 Y114.491 E0.06281
G1 X132.665 Y115.291 E0.02708
G1 X132.539 Y115.290 E0.00427
G1 X132.545 Y114.490 E0.02707
G1 X130.758 Y114.477 E0.06047
G1 X130.753 Y115.277 E0.02708
G1 X130.439 Y115.275 E0.01061
G1 X130.445 Y114.475 E0.02707
G1 X126.614 Y114.449 E0.12967
G1 X126.608 Y115.248 E0.02707
G1 X82.992 Y114.934 E1.47641
M73 Q72 S29
G1 X79.961 Y114.802 E0.10268
G1 X68.085 Y114.198 E0.40250
G1 X59.013 Y113.624 E0.30769
G1 X44.141 Y113.106 E0.50372
M204 S1000
G1 F8640.000
G1 X47.430 Y112.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X218.518 Y115.499
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X217.505 Y115.492 E0.03428
G1 X217.500 Y116.292 E0.02708
G1 X217.376 Y116.291 E0.00420
G1 X217.381 Y115.491 E0.02708
G1 X216.441 Y115.484 E0.03183
G1 X216.435 Y116.284 E0.02708
G1 X214.583 Y116.271 E0.06270
G1 X214.589 Y115.471 E0.02708
G1 X213.629 Y115.465 E0.03248
G1 X213.624 Y116.265 E0.02708
G1 X213.454 Y116.263 E0.00573
G1 X213.460 Y115.464 E0.02708
G1 X212.520 Y115.457 E0.03182
G1 X212.514 Y116.257 E0.02708
G1 X211.999 Y116.253 E0.01746
G1 X212.004 Y115.453 E0.02708
G1 X211.064 Y115.447 E0.03182
G1 X211.059 Y116.247 E0.02708
G1 X210.934 Y116.246 E0.00422
G1 X210.939 Y115.446 E0.02708
G1 X210.519 Y115.443 E0.01423
G1 X209.967 Y115.439 E0.01870
G1 X209.961 Y116.239 E0.02707
G1 X208.170 Y116.226 E0.06062
G1 X208.176 Y115.426 E0.02708
G1 X207.216 Y115.420 E0.03248
G1 X207.210 Y116.220 E0.02708
G1 X206.148 Y116.212 E0.03596
G1 X206.154 Y115.412 E0.02708
G1 X205.196 Y115.406 E0.03243
G1 X205.190 Y116.206 E0.02708
G1 X203.441 Y116.193 E0.05921
G1 X203.447 Y115.393 E0.02708
G1 X202.488 Y115.387 E0.03243
G1 X202.483 Y116.187 E0.02708
G1 X201.710 Y116.181 E0.02618
G1 X201.715 Y115.381 E0.02708
G1 X200.776 Y115.375 E0.03178
G1 X200.771 Y116.175 E0.02708
G1 X200.479 Y116.173 E0.00987
G1 X200.485 Y115.373 E0.02708
G1 X199.490 Y115.366 E0.03366
G1 X199.485 Y116.166 E0.02708
G1 X198.564 Y116.159 E0.03117
G1 X198.569 Y115.359 E0.02708
G1 X197.618 Y115.353 E0.03220
G1 X197.613 Y116.153 E0.02708
G1 X197.478 Y116.152 E0.00454
G1 X197.484 Y115.352 E0.02708
G1 X196.567 Y115.345 E0.03104
G1 X196.562 Y116.145 E0.02708
G1 X196.147 Y116.142 E0.01402
G1 X196.153 Y115.342 E0.02708
G1 X195.548 Y115.338 E0.02047
G1 X194.656 Y115.332 E0.03020
G1 X194.650 Y116.132 E0.02707
G1 X194.216 Y116.129 E0.01469
G1 X194.222 Y115.329 E0.02708
G1 X193.310 Y115.322 E0.03087
G1 X193.304 Y116.122 E0.02708
G1 X163.921 Y115.917 E0.99463
G1 X162.660 Y116.627 E0.04898
G1 X162.027 Y116.957 E0.02417
G1 X161.417 Y117.251 E0.02291
G1 X160.827 Y117.509 E0.02179
G1 X160.254 Y117.728 E0.02078
G1 X159.695 Y117.908 E0.01986
G1 X159.150 Y118.047 E0.01905
G1 X158.617 Y118.146 E0.01833
G1 X158.097 Y118.203 E0.01771
G1 X157.590 Y118.220 E0.01719
G1 X157.096 Y118.196 E0.01675
G1 X156.615 Y118.130 E0.01640
G1 X156.165 Y118.028 E0.01564
G1 X155.877 Y117.891 E0.01077
G1 X155.644 Y117.723 E0.00972
G1 X155.418 Y117.514 E0.01045
G1 X155.207 Y117.267 E0.01100
G1 X155.017 Y116.986 E0.01149
G1 X154.856 Y116.673 E0.01191
G1 X154.737 Y116.333 E0.01219
G1 X154.660 Y115.852 E0.01649
G1 X151.302 Y115.828 E0.11367
G1 X151.307 Y115.028 E0.02708
G1 X149.417 Y115.015 E0.06400
G1 X149.411 Y115.815 E0.02708
G1 X149.040 Y115.813 E0.01257
G1 X149.046 Y115.013 E0.02708
G1 X147.383 Y115.001 E0.05627
G1 X147.378 Y115.801 E0.02708
G1 X146.870 Y115.797 E0.01718
G1 X146.876 Y114.997 E0.02707
G1 X146.038 Y114.991 E0.02837
G1 X146.032 Y115.791 E0.02708
G1 X145.822 Y115.790 E0.00711
G1 X145.828 Y114.990 E0.02708
G1 X144.136 Y114.978 E0.05728
G1 X144.130 Y115.778 E0.02708
G1 X143.755 Y115.776 E0.01270
G1 X143.760 Y114.976 E0.02708
G1 X141.634 Y114.961 E0.07197
G1 X141.629 Y115.761 E0.02708
G1 X141.355 Y115.759 E0.00927
G1 X141.361 Y114.959 E0.02708
G1 X140.521 Y114.953 E0.02843
G1 X140.515 Y115.753 E0.02708
G1 X139.880 Y115.748 E0.02149
G1 X139.885 Y114.948 E0.02708
G1 X138.263 Y114.937 E0.05492
G1 X138.258 Y115.737 E0.02708
G1 X137.702 Y115.733 E0.01881
G1 X137.708 Y114.933 E0.02708
G1 X136.870 Y114.927 E0.02836
G1 X136.864 Y115.727 E0.02708
G1 X134.919 Y115.714 E0.06582
G1 X134.925 Y114.914 E0.02708
G1 X134.523 Y114.911 E0.01360
G1 X133.075 Y114.901 E0.04903
G1 X133.070 Y115.701 E0.02708
G1 X132.129 Y115.694 E0.03183
G1 X132.135 Y114.894 E0.02708
G1 X131.162 Y114.887 E0.03292
G1 X131.157 Y115.687 E0.02708
G1 X130.029 Y115.679 E0.03817
G1 X130.035 Y114.880 E0.02708
G1 X129.218 Y114.874 E0.02765
G1 X129.212 Y115.674 E0.02708
G1 X128.913 Y115.672 E0.01012
G1 X128.919 Y114.872 E0.02708
G1 X128.058 Y114.866 E0.02914
G1 X128.052 Y115.666 E0.02708
G1 X127.934 Y115.665 E0.00400
G1 X127.940 Y114.865 E0.02708
G1 X127.018 Y114.858 E0.03119
G1 X127.013 Y115.658 E0.02707
G1 X125.311 Y115.646 E0.05761
G1 F1800.000
G1 X125.299 Y115.646 E0.00060
G1 F1500.000
G1 X82.981 Y115.341 E1.43243
G1 X79.942 Y115.209 E0.10298
G1 X68.062 Y114.604 E0.40263
G1 X58.993 Y114.031 E0.30758
G1 X42.204 Y113.446 E0.56863
G1 X39.794 Y113.190 E0.08206
G1 X39.797 Y113.017 E0.00588
G1 X42.204 Y112.762 E0.08195
G1 X58.993 Y112.176 E0.56863
G1 X68.062 Y111.603 E0.30758
G1 X79.942 Y110.998 E0.40263
G1 X82.981 Y110.866 E0.10298
G1 X168.309 Y110.260 E2.88831
G1 X169.147 Y109.499 E0.03831
G1 X169.325 Y109.367 E0.00750
G1 X169.551 Y109.160 E0.01038
G1 X170.306 Y108.596 E0.03190
G1 X170.662 Y108.375 E0.01419
G1 X171.012 Y108.190 E0.01338
G1 X171.350 Y108.045 E0.01245
G1 X171.677 Y107.945 E0.01159
G1 X171.993 Y107.883 E0.01090
G1 X172.352 Y107.867 E0.01214
G1 X172.601 Y107.876 E0.00843
G1 X172.763 Y107.921 E0.00569
G1 X172.900 Y107.934 E0.00466
G1 X173.028 Y107.990 E0.00475
G1 X173.183 Y108.029 E0.00542
G1 X173.460 Y108.163 E0.01039
G1 X173.727 Y108.335 E0.01076
G1 X173.983 Y108.545 E0.01120
G1 X174.075 Y108.659 E0.00498
G1 X174.222 Y108.793 E0.00671
G1 X174.321 Y108.945 E0.00614
G1 X174.439 Y109.076 E0.00599
G1 X174.625 Y109.397 E0.01254
G1 X174.760 Y109.723 E0.01194
G1 X174.858 Y110.214 E0.01696
G1 X178.280 Y110.190 E0.11582
G1 X178.286 Y110.990 E0.02708
G1 X182.062 Y110.964 E0.12783
G1 X182.056 Y110.164 E0.02708
G1 X183.249 Y110.155 E0.04038
G1 X183.255 Y110.955 E0.02707
G1 X184.117 Y110.949 E0.02918
G1 X184.111 Y110.149 E0.02708
G1 X184.307 Y110.148 E0.00663
G1 X184.313 Y110.948 E0.02708
G1 X185.175 Y110.942 E0.02918
G1 X185.169 Y110.142 E0.02708
G1 X186.405 Y110.133 E0.04184
G1 X186.411 Y110.933 E0.02708
G1 X187.270 Y110.927 E0.02908
G1 X187.264 Y110.127 E0.02708
G1 X187.462 Y110.126 E0.00670
G1 X187.468 Y110.926 E0.02708
G1 X188.609 Y110.918 E0.03862
G1 X188.603 Y110.118 E0.02708
G1 X189.737 Y110.110 E0.03837
G1 X189.742 Y110.910 E0.02708
G1 X190.871 Y110.902 E0.03823
G1 X190.866 Y110.102 E0.02708
G1 X191.077 Y110.100 E0.00715
G1 X191.083 Y110.900 E0.02708
G1 X191.945 Y110.894 E0.02918
G1 X191.939 Y110.094 E0.02708
G1 X192.633 Y110.090 E0.02350
G1 X192.639 Y110.890 E0.02708
G1 X193.642 Y110.883 E0.03395
G1 X193.636 Y110.083 E0.02708
G1 X195.114 Y110.072 E0.05001
G1 X195.119 Y110.872 E0.02708
G1 X195.957 Y110.866 E0.02837
G1 X195.952 Y110.066 E0.02708
G1 X198.716 Y110.047 E0.09358
G1 F1800.000
G1 X198.722 Y110.047 E0.00029
G1 F1500.000
G1 X200.851 Y110.032 E0.07207
G1 F1800.000
G1 X201.131 Y110.030 E0.01390
G1 F1500.000
G1 X203.133 Y110.016 E0.06776
G1 F1800.000
G1 X203.369 Y110.014 E0.01170
G1 F1500.000
G1 X234.762 Y109.795 E1.06263
G1 X234.762 Y116.413 E0.22401
G1 X232.574 Y116.397 E0.07404
G1 X232.580 Y115.597 E0.02708
G1 X231.638 Y115.591 E0.03188
G1 X231.632 Y116.391 E0.02708
G1 X230.480 Y116.383 E0.03902
G1 X230.486 Y115.583 E0.02708
G1 X229.513 Y115.576 E0.03292
G1 X229.508 Y116.376 E0.02708
G1 X228.039 Y116.366 E0.04972
G1 X228.044 Y115.566 E0.02708
G1 X227.075 Y115.559 E0.03280
G1 X227.070 Y116.359 E0.02708
G1 X224.420 Y116.340 E0.08971
G1 X224.426 Y115.540 E0.02708
G1 X223.457 Y115.533 E0.03280
G1 X223.451 Y116.333 E0.02708
G1 X221.764 Y116.322 E0.05711
G1 X221.769 Y115.522 E0.02708
G1 X220.744 Y115.515 E0.03472
G1 X220.741 Y115.939 E0.01438
G1 F1800.000
G1 X220.738 Y116.314 E0.01861
G1 X220.682 Y116.314 E0.00278
G1 F1500.000
G1 X218.512 Y116.299 E0.07345
G1 X218.518 Y115.559 E0.02505
M204 S1000
G1 X218.363 Y115.130 F10800.000
G1 X219.049 Y115.175
M204 S1250
G1 F4800.000
G1 X221.432 Y112.793 E0.11474
G1 X221.144 Y112.501 E0.01395
G1 X219.143 Y114.503 E0.09640
G1 X219.143 Y114.401 E0.00346
G1 X218.906 Y114.160 E0.01152
G1 X220.680 Y112.387 E0.08543
G1 X220.104 Y112.383 E0.01959
G1 X218.618 Y113.869 E0.07157
G1 X218.331 Y113.577 E0.01395
G1 X219.529 Y112.379 E0.05771
G1 X218.954 Y112.375 E0.01959
G1 X218.043 Y113.286 E0.04387
G1 X217.755 Y112.994 E0.01395
G1 X218.379 Y112.371 E0.03002
G1 X217.838 Y112.367 E0.01842
G1 X217.787 Y112.387 E0.00188
G1 X217.338 Y112.832 E0.02150
M204 S1000
G1 F8640.000
G1 X217.787 Y112.387 E-0.14578
G1 X217.838 Y112.367 E-0.01271
G1 X218.379 Y112.371 E-0.12491
G1 X217.755 Y112.994 E-0.20354
G1 X218.043 Y113.286 E-0.09457
G1 X218.590 Y112.739 E-0.17847
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X228.783 Y114.960
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.778 Y115.760 E0.01647
G1 F8640.000
G1 X228.783 Y114.960 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.000 F10800.000
G1 X233.410 Y115.874
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.049 Y115.235 E0.03078
G1 X234.049 Y114.656 E0.01973
G1 X233.293 Y115.412 E0.03641
G1 X233.297 Y114.890 E0.01777
G1 X233.236 Y114.889 E0.00206
G1 X234.049 Y114.076 E0.03916
G1 X234.049 Y113.497 E0.01973
G1 X232.661 Y114.885 E0.06686
G1 X232.086 Y114.881 E0.01959
G1 X234.049 Y112.918 E0.09457
G1 X234.049 Y112.480 E0.01490
G1 X233.909 Y112.479 E0.00479
G1 X231.510 Y114.877 E0.11549
G1 X230.935 Y114.873 E0.01959
G1 X233.333 Y112.475 E0.11549
G1 X232.758 Y112.471 E0.01959
G1 X230.360 Y114.869 E0.11549
G1 X229.785 Y114.865 E0.01959
G1 X232.183 Y112.467 E0.11549
G1 X231.747 Y112.464 E0.01485
G1 X231.696 Y112.485 E0.00188
G1 X229.833 Y114.324 E0.08914
G1 X229.790 Y114.281 E0.00205
G1 X229.234 Y114.837 E0.02680
G1 X229.235 Y114.658 E0.00612
G1 X228.837 Y114.655 E0.01356
G1 X229.503 Y113.989 E0.03207
G1 X229.215 Y113.698 E0.01395
G1 X228.059 Y114.853 E0.05566
G1 X227.484 Y114.849 E0.01959
G1 X228.927 Y113.406 E0.06950
G1 X228.640 Y113.115 E0.01395
G1 X226.909 Y114.845 E0.08335
G1 X226.367 Y114.841 E0.01845
G1 X226.364 Y115.390 E0.01870
G1 X226.115 Y115.640 E0.01201
G1 X225.539 Y115.636 E0.01959
G1 X228.352 Y112.823 E0.13546
G1 X228.064 Y112.532 E0.01395
G1 X225.139 Y115.457 E0.14091
G1 X225.143 Y114.874 E0.01986
G1 X227.582 Y112.435 E0.11746
G1 X227.006 Y112.431 E0.01959
G1 X224.608 Y114.829 E0.11549
G1 X224.033 Y114.825 E0.01959
G1 X226.431 Y112.427 E0.11549
G1 X225.856 Y112.423 E0.01959
G1 X223.276 Y115.003 E0.12426
M204 S1000
G1 X222.929 Y115.350 F10800.000
M204 S1250
G1 F4800.000
G1 X222.482 Y115.797 E0.02152
M204 S1000
G1 X222.299 Y115.400 F10800.000
M204 S1250
G1 F4800.000
G1 X225.281 Y112.419 E0.14359
G1 X224.706 Y112.415 E0.01959
G1 X222.308 Y114.813 E0.11549
G1 X221.732 Y114.809 E0.01959
G1 X224.130 Y112.411 E0.11549
G1 X223.593 Y112.407 E0.01829
G1 X223.542 Y112.428 E0.00187
G1 X221.157 Y114.805 E0.11468
G1 X220.582 Y114.801 E0.01959
G1 X222.007 Y113.376 E0.06864
G1 X221.719 Y113.084 E0.01395
G1 X219.230 Y115.591 E0.12033
G1 X219.788 Y115.595 E0.01900
G1 X220.217 Y115.166 E0.02068
M204 S1000
G1 F8640.000
G1 X219.788 Y115.595 E-0.14021
G1 X219.230 Y115.591 E-0.12884
G1 X220.728 Y114.083 E-0.49094
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X218.177 Y114.970
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.676 Y114.471 E0.02161
G1 X218.417 Y114.209 E0.01129
G1 X217.819 Y114.807 E0.02590
G1 X217.302 Y114.803 E0.01586
G1 X218.158 Y113.946 E0.03711
G1 X217.900 Y113.684 E0.01129
G1 X216.784 Y114.799 E0.04832
G1 X216.267 Y114.796 E0.01586
G1 X217.641 Y113.422 E0.05953
G1 X217.382 Y113.159 E0.01129
G1 X215.278 Y115.264 E0.09118
G1 X215.275 Y115.589 E0.00996
G1 X215.472 Y115.590 E0.00604
G1 X215.917 Y115.146 E0.01925
M204 S1000
G1 X215.072 Y114.948 F10800.000
M204 S1250
G1 F2400.000
G1 X217.119 Y112.892 E0.08887
G1 X216.610 Y112.889 E0.01558
G1 X214.714 Y114.785 E0.08215
G1 X214.197 Y114.781 E0.01585
G1 X216.093 Y112.885 E0.08214
G1 X215.575 Y112.882 E0.01586
G1 X213.680 Y114.778 E0.08214
G1 X213.162 Y114.774 E0.01585
G1 X215.058 Y112.878 E0.08214
G1 X214.556 Y112.875 E0.01538
G1 X212.730 Y114.685 E0.07878
M204 S1000
G1 X212.263 Y115.251 F10800.000
G1 F2400.000
G1 X212.258 Y116.052 E0.00724
G1 F8640.000
G1 X212.263 Y115.251 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z5.000 F10800.000
G1 X211.408 Y114.920
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.106 Y114.222 E0.03564
G1 X211.802 Y113.913 E0.01567
G1 X210.981 Y114.734 E0.04192
G1 X210.371 Y114.729 E0.02201
G1 X211.497 Y113.603 E0.05748
G1 X211.192 Y113.294 E0.01567
G1 X209.761 Y114.725 E0.07306
G1 X209.259 Y114.722 E0.01811
G1 X209.256 Y115.230 E0.01836
G1 X208.967 Y115.520 E0.01476
G1 X208.887 Y115.519 E0.00286
G1 X208.891 Y114.981 E0.01942
G1 X210.887 Y112.985 E0.10189
G1 X210.582 Y112.676 E0.01567
G1 X208.542 Y114.717 E0.10417
G1 X207.932 Y114.712 E0.02201
G1 X210.277 Y112.367 E0.11974
G1 X210.195 Y112.314 E0.00354
G1 X209.720 Y112.310 E0.01715
G1 X207.804 Y114.227 E0.09784
G1 X207.499 Y113.918 E0.01567
G1 X209.110 Y112.306 E0.08228
G1 X208.501 Y112.302 E0.02201
G1 X207.194 Y113.609 E0.06672
G1 X206.889 Y113.299 E0.01567
G1 X207.891 Y112.297 E0.05116
G1 X207.303 Y112.293 E0.02122
G1 X207.266 Y112.308 E0.00144
G1 X206.455 Y113.120 E0.04143
M204 S1000
G1 F8640.000
G1 X207.266 Y112.308 E-0.26503
G1 X207.303 Y112.293 E-0.00922
G1 X207.891 Y112.297 E-0.13573
G1 X206.889 Y113.299 E-0.32723
G1 X206.958 Y113.370 E-0.02278
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.940 Y114.891
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.435 Y114.397 E0.02120
G1 X207.179 Y114.137 E0.01105
G1 X206.588 Y114.728 E0.02533
G1 X206.076 Y114.724 E0.01551
G1 X206.923 Y113.878 E0.03630
G1 X206.667 Y113.618 E0.01105
G1 X205.564 Y114.721 E0.04727
G1 X205.052 Y114.717 E0.01551
G1 X206.411 Y113.359 E0.05824
G1 X206.155 Y113.099 E0.01105
G1 X204.136 Y115.118 E0.08654
G1 X204.133 Y115.511 E0.01190
G1 X204.258 Y115.512 E0.00378
G1 X204.671 Y115.098 E0.01772
M204 S1000
G1 X203.869 Y114.870 F10800.000
M204 S1250
G1 F2400.000
G1 X205.899 Y112.840 E0.08701
G1 X205.873 Y112.814 E0.00110
G1 X205.843 Y112.814 E0.00094
G1 X204.912 Y113.757 E0.04016
G1 X204.463 Y113.760 E0.01363
G1 X203.517 Y114.706 E0.04055
G1 X203.005 Y114.703 E0.01552
G1 X203.943 Y113.764 E0.04024
G1 X203.424 Y113.768 E0.01573
G1 X202.493 Y114.699 E0.03993
G1 X201.981 Y114.696 E0.01552
G1 X202.905 Y113.771 E0.03962
G1 X202.391 Y113.775 E0.01559
G1 X201.557 Y114.604 E0.03563
M204 S1000
G1 X200.700 Y114.845 F10800.000
M204 S1250
G1 F4800.000
G1 X201.740 Y113.805 E0.04980
G1 X201.160 Y113.808 E0.01962
G1 X200.310 Y114.659 E0.04072
G1 X199.738 Y114.655 E0.01935
G1 X200.581 Y113.813 E0.04033
G1 X200.001 Y113.816 E0.01962
G1 X199.166 Y114.651 E0.03995
G1 X198.595 Y114.647 E0.01935
G1 X199.421 Y113.821 E0.03956
G1 X198.841 Y113.825 E0.01963
G1 X198.023 Y114.643 E0.03916
G1 X197.451 Y114.639 E0.01935
G1 X198.446 Y113.644 E0.04761
M204 S1000
G1 X197.577 Y113.608 F10800.000
G1 F1800.000
G1 X195.747 Y111.778 E0.14384
G1 X195.746 Y111.597 E0.01009
G1 X196.217 Y111.593 E0.02616
G1 X198.030 Y113.407 E0.14256
G1 X198.680 Y113.402 E0.03611
G1 X196.690 Y111.412 E0.15643
G1 X196.686 Y110.790 E0.03459
G1 X196.721 Y110.790 E0.00200
G1 X199.329 Y113.398 E0.20500
G1 X199.979 Y113.393 E0.03611
G1 X197.371 Y110.785 E0.20500
G1 X198.021 Y110.781 E0.03611
G1 X200.629 Y113.389 E0.20501
G1 X201.279 Y113.384 E0.03611
G1 X198.670 Y110.776 E0.20501
G1 X199.320 Y110.772 E0.03611
G1 X201.928 Y113.380 E0.20503
G1 X202.578 Y113.375 E0.03610
G1 X199.970 Y110.767 E0.20502
G1 X200.619 Y110.762 E0.03611
G1 X203.227 Y113.371 E0.20501
G1 X203.877 Y113.366 E0.03611
G1 X201.269 Y110.758 E0.20501
G1 X201.919 Y110.753 E0.03611
G1 X204.527 Y113.361 E0.20501
G1 X204.744 Y113.360 E0.01210
G1 X204.960 Y113.141 E0.01709
G1 X202.568 Y110.749 E0.18803
G1 X203.218 Y110.744 E0.03611
G1 X205.285 Y112.811 E0.16249
G1 X205.610 Y112.482 E0.02571
G1 X203.868 Y110.740 E0.13695
G1 X204.517 Y110.735 E0.03611
G1 X205.935 Y112.153 E0.11141
G1 X206.259 Y111.823 E0.02571
G1 X205.167 Y110.731 E0.08588
G1 X205.816 Y110.726 E0.03611
G1 X206.558 Y111.467 E0.05826
G1 F8640.000
G1 X205.816 Y110.726 E-0.24203
G1 X205.167 Y110.731 E-0.15001
G1 X206.259 Y111.823 E-0.35675
G1 X206.225 Y111.858 E-0.01122
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X207.427 Y110.515
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.781 Y111.161 E0.03091
G1 X206.785 Y111.736 E0.01946
G1 X207.825 Y110.696 E0.04979
G1 X208.408 Y110.692 E0.01974
G1 X207.207 Y111.893 E0.05751
G1 X207.789 Y111.890 E0.01972
G1 X208.991 Y110.687 E0.05754
G1 X209.574 Y110.683 E0.01974
G1 X208.364 Y111.894 E0.05793
G1 X208.939 Y111.898 E0.01946
G1 X210.157 Y110.679 E0.05832
G1 X210.740 Y110.675 E0.01974
G1 X209.514 Y111.902 E0.05871
G1 X210.089 Y111.906 E0.01946
G1 X211.324 Y110.671 E0.05910
G1 X211.907 Y110.667 E0.01974
G1 X210.530 Y112.043 E0.06589
G1 X210.818 Y112.335 E0.01386
G1 X212.490 Y110.663 E0.08004
G1 X213.073 Y110.659 E0.01974
G1 X211.105 Y112.627 E0.09419
G1 X211.393 Y112.918 E0.01386
G1 X213.656 Y110.655 E0.10834
G1 X214.239 Y110.651 E0.01974
G1 X211.680 Y113.210 E0.12249
G1 X211.968 Y113.501 E0.01386
G1 X214.822 Y110.647 E0.13664
G1 X215.405 Y110.643 E0.01974
G1 X212.255 Y113.793 E0.15079
G1 X212.501 Y114.042 E0.01184
G1 X212.525 Y114.102 E0.00219
G1 X215.988 Y110.639 E0.16578
G1 X216.571 Y110.634 E0.01974
G1 X214.712 Y112.494 E0.08901
G1 X215.287 Y112.498 E0.01946
G1 X217.154 Y110.630 E0.08939
G1 X217.737 Y110.626 E0.01974
G1 X215.862 Y112.502 E0.08978
G1 X216.437 Y112.506 E0.01946
G1 X218.320 Y110.622 E0.09016
G1 X218.903 Y110.618 E0.01974
G1 X217.012 Y112.510 E0.09054
G1 X217.083 Y112.510 E0.00239
G1 X217.559 Y112.041 E0.02263
G1 X217.760 Y111.959 E0.00735
G1 X218.139 Y111.962 E0.01283
G1 X219.486 Y110.614 E0.06452
G1 X220.069 Y110.610 E0.01974
G1 X218.714 Y111.966 E0.06491
G1 X219.288 Y111.970 E0.01946
G1 X220.653 Y110.606 E0.06530
G1 X221.236 Y110.602 E0.01974
G1 X219.863 Y111.974 E0.06569
G1 X220.438 Y111.978 E0.01947
G1 X221.819 Y110.598 E0.06607
G1 X222.402 Y110.594 E0.01974
G1 X221.014 Y111.982 E0.06645
G1 X221.087 Y111.982 E0.00250
G1 X221.287 Y112.067 E0.00735
G1 X221.397 Y112.178 E0.00527
G1 X222.985 Y110.590 E0.07602
G1 X223.568 Y110.585 E0.01974
G1 X221.684 Y112.469 E0.09017
G1 X221.972 Y112.761 E0.01386
G1 X224.151 Y110.581 E0.10431
G1 X224.734 Y110.577 E0.01974
G1 X222.259 Y113.052 E0.11846
G1 X222.294 Y113.087 E0.00168
G1 X223.314 Y112.081 E0.04850
G1 X223.515 Y112.000 E0.00734
G1 X223.888 Y112.002 E0.01262
G1 X225.317 Y110.573 E0.06840
G1 X225.900 Y110.569 E0.01974
G1 X224.463 Y112.006 E0.06879
G1 X225.038 Y112.010 E0.01946
G1 X226.483 Y110.565 E0.06918
G1 X227.066 Y110.561 E0.01974
G1 X225.613 Y112.014 E0.06957
G1 X226.188 Y112.018 E0.01946
G1 X227.649 Y110.557 E0.06995
G1 X228.232 Y110.553 E0.01974
G1 X226.763 Y112.022 E0.07034
G1 X227.338 Y112.026 E0.01946
G1 X228.815 Y110.549 E0.07073
G1 X229.398 Y110.545 E0.01974
G1 X227.913 Y112.030 E0.07112
G1 X228.026 Y112.031 E0.00384
G1 X228.226 Y112.116 E0.00734
G1 X228.316 Y112.206 E0.00432
G1 X229.982 Y110.541 E0.07975
G1 X230.565 Y110.536 E0.01974
G1 X228.603 Y112.498 E0.09389
G1 X228.891 Y112.789 E0.01386
G1 X231.148 Y110.532 E0.10804
G1 X231.731 Y110.528 E0.01974
G1 X229.178 Y113.081 E0.12218
G1 X229.466 Y113.372 E0.01386
G1 X232.314 Y110.524 E0.13633
G1 X232.897 Y110.520 E0.01974
G1 X229.753 Y113.664 E0.15047
G1 X229.837 Y113.748 E0.00401
G1 X231.468 Y112.138 E0.07756
G1 X231.669 Y112.057 E0.00735
G1 X231.937 Y112.059 E0.00909
G1 X233.480 Y110.516 E0.07384
G1 X234.049 Y110.512 E0.01927
G1 X232.512 Y112.063 E0.07390
G1 X233.087 Y112.067 E0.01946
G1 X234.049 Y111.105 E0.04605
G1 X234.049 Y111.684 E0.01960
G1 X233.480 Y112.253 E0.02723
M204 S1000
G1 F8640.000
G1 X234.049 Y111.684 E-0.18576
G1 X234.049 Y111.105 E-0.13369
G1 X233.087 Y112.067 E-0.31411
G1 X232.540 Y112.063 E-0.12644
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X202.098 Y115.980
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.102 Y115.364 E0.01669
G1 X202.284 Y115.182 E0.00696
G1 F8640.000
G1 X202.102 Y115.364 E-0.05943
G1 X202.098 Y115.980 E-0.14242
G1 E-0.59815 F2100.00000
G1 Z5.000 F10800.000
G1 X194.385 Y111.488
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.379 Y110.688 E0.01704
G1 F8640.000
G1 X194.385 Y111.488 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.000 F10800.000
G1 X192.288 Y110.296
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.293 Y111.096 E0.01910
G1 F8640.000
G1 X192.288 Y110.296 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z5.000 F10800.000
G1 X193.061 Y112.245
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.712 Y111.594 E0.03328
G1 X193.931 Y111.593 E0.00792
G1 X193.932 Y111.796 E0.00736
G1 X194.126 Y111.795 E0.00701
G1 X193.500 Y112.421 E0.03201
G1 X193.810 Y112.726 E0.01573
G1 X194.950 Y111.586 E0.05833
G1 X195.323 Y111.583 E0.01346
G1 X195.324 Y111.827 E0.00882
G1 X194.120 Y113.032 E0.06160
G1 X194.429 Y113.337 E0.01573
G1 X195.561 Y112.205 E0.05790
G1 X195.871 Y112.510 E0.01573
G1 X194.739 Y113.642 E0.05789
G1 X195.049 Y113.948 E0.01573
G1 X196.181 Y112.816 E0.05789
G1 X196.490 Y113.121 E0.01573
G1 X195.615 Y113.996 E0.04475
G1 X196.235 Y113.992 E0.02241
G1 X196.800 Y113.427 E0.02890
G1 X197.109 Y113.732 E0.01573
G1 X196.670 Y114.172 E0.02249
M204 S1000
G1 X196.697 Y114.817 F10800.000
M204 S1250
G1 F4800.000
G1 X197.122 Y114.392 E0.02031
G1 X196.542 Y114.397 E0.01963
G1 X196.308 Y114.631 E0.01122
G1 X195.736 Y114.627 E0.01936
G1 X195.962 Y114.401 E0.01083
G1 X195.382 Y114.405 E0.01963
G1 X195.164 Y114.623 E0.01043
G1 X194.592 Y114.619 E0.01936
G1 X194.876 Y114.335 E0.01358
G1 X194.579 Y114.056 E0.01379
G1 X194.020 Y114.615 E0.02674
G1 X193.449 Y114.611 E0.01936
G1 X194.289 Y113.771 E0.04024
G1 X193.999 Y113.485 E0.01378
G1 X192.082 Y115.401 E0.09175
G1 X191.511 Y115.397 E0.01935
G1 X193.709 Y113.199 E0.10524
M73 P73 R29
G1 X193.419 Y112.913 E0.01378
G1 X190.939 Y115.393 E0.11873
G1 X190.367 Y115.389 E0.01935
G1 X193.129 Y112.627 E0.13222
G1 X192.839 Y112.341 E0.01378
G1 X189.795 Y115.385 E0.14571
G1 X189.224 Y115.381 E0.01935
G1 X192.715 Y111.890 E0.16715
G1 X192.713 Y111.602 E0.00975
G1 X192.426 Y111.604 E0.00974
G1 X188.652 Y115.377 E0.18065
G1 X188.080 Y115.373 E0.01935
G1 X191.846 Y111.608 E0.18026
G1 X191.266 Y111.612 E0.01963
G1 X187.508 Y115.369 E0.17988
G1 X186.937 Y115.365 E0.01935
G1 X190.686 Y111.616 E0.17949
G1 X190.106 Y111.620 E0.01963
G1 X186.365 Y115.361 E0.17911
G1 X185.793 Y115.357 E0.01935
G1 X189.527 Y111.624 E0.17872
G1 X188.947 Y111.628 E0.01963
G1 X185.221 Y115.353 E0.17834
G1 X184.649 Y115.349 E0.01935
G1 X188.367 Y111.632 E0.17796
G1 X187.787 Y111.636 E0.01963
G1 X184.078 Y115.345 E0.17757
G1 X183.506 Y115.341 E0.01935
G1 X187.207 Y111.640 E0.17719
G1 X186.628 Y111.644 E0.01963
G1 X182.934 Y115.337 E0.17680
G1 X182.362 Y115.333 E0.01935
G1 X186.048 Y111.648 E0.17642
G1 X185.468 Y111.652 E0.01963
G1 X181.791 Y115.329 E0.17603
G1 X181.219 Y115.325 E0.01935
G1 X184.888 Y111.656 E0.17564
G1 X184.308 Y111.660 E0.01963
G1 X180.647 Y115.321 E0.17525
G1 X180.075 Y115.317 E0.01935
G1 X183.728 Y111.664 E0.17486
G1 X183.148 Y111.668 E0.01962
G1 X179.503 Y115.313 E0.17448
G1 X178.932 Y115.309 E0.01935
G1 X182.569 Y111.672 E0.17410
G1 X181.989 Y111.676 E0.01963
G1 X178.360 Y115.305 E0.17371
G1 X177.788 Y115.301 E0.01935
G1 X181.409 Y111.681 E0.17333
G1 X180.829 Y111.685 E0.01963
G1 X177.216 Y115.297 E0.17294
G1 X176.645 Y115.293 E0.01935
G1 X180.249 Y111.689 E0.17255
G1 X179.669 Y111.693 E0.01963
G1 X176.073 Y115.289 E0.17217
G1 X175.501 Y115.285 E0.01935
G1 X179.090 Y111.697 E0.17178
G1 X178.510 Y111.701 E0.01963
G1 X174.929 Y115.281 E0.17140
G1 X174.358 Y115.277 E0.01935
G1 X177.930 Y111.705 E0.17101
G1 X177.578 Y111.707 E0.01191
G1 X177.577 Y111.483 E0.00761
G1 X173.786 Y115.273 E0.18147
G1 X173.214 Y115.269 E0.01935
G1 X177.573 Y110.911 E0.20864
G1 X176.996 Y110.911 E0.01951
G1 X172.642 Y115.265 E0.20842
G1 X172.070 Y115.261 E0.01935
G1 X176.416 Y110.916 E0.20803
G1 X175.836 Y110.920 E0.01963
G1 X171.499 Y115.257 E0.20765
G1 X170.927 Y115.253 E0.01935
G1 X175.257 Y110.924 E0.20726
G1 X174.677 Y110.928 E0.01963
G1 X170.355 Y115.249 E0.20687
G1 X169.783 Y115.245 E0.01935
G1 X173.968 Y111.061 E0.20031
G1 X173.388 Y111.065 E0.01963
G1 X169.212 Y115.241 E0.19992
G1 X168.640 Y115.237 E0.01935
G1 X172.998 Y110.879 E0.20864
G1 X172.886 Y110.775 E0.00517
G1 X172.852 Y110.450 E0.01109
G1 X168.068 Y115.233 E0.22899
G1 X167.496 Y115.229 E0.01935
G1 X172.819 Y109.907 E0.25478
G1 X172.770 Y109.701 E0.00714
G1 X172.661 Y109.489 E0.00809
G1 X166.924 Y115.225 E0.27459
G1 X166.353 Y115.221 E0.01935
G1 X172.381 Y109.193 E0.28856
G1 X172.022 Y108.977 E0.01419
G1 X165.781 Y115.217 E0.29874
G1 X165.209 Y115.213 E0.01935
G1 X171.757 Y108.665 E0.31346
G1 X171.319 Y108.833 E0.01588
G1 X170.708 Y109.185 E0.02388
G1 X170.527 Y109.320 E0.00765
G1 X169.767 Y110.079 E0.03634
M204 S1000
G1 X169.730 Y110.100 F10800.000
M204 S1250
G1 F4800.000
G1 X168.958 Y110.872 E0.04436
M204 S1000
G1 F8640.000
G1 X169.730 Y110.100 E-0.25214
G1 E-0.54786 F2100.00000
G1 Z5.000 F10800.000
G1 X172.454 Y108.968
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.774 Y108.647 E0.01549
G1 X172.911 Y108.693 E0.00492
G1 X173.173 Y108.829 E0.01012
G1 X172.890 Y109.113 E0.01372
G1 X173.009 Y109.276 E0.00691
G1 X173.111 Y109.473 E0.00757
G1 X173.504 Y109.080 E0.01902
G1 X173.777 Y109.388 E0.01407
G1 X173.229 Y109.936 E0.02647
G1 X173.271 Y110.475 E0.01849
G1 X173.999 Y109.747 E0.03520
G1 X174.075 Y109.930 E0.00679
G1 X174.129 Y110.199 E0.00935
G1 X173.487 Y110.840 E0.03100
M204 S1000
G1 F8640.000
G1 X174.129 Y110.199 E-0.20952
G1 X174.075 Y109.930 E-0.06317
G1 X173.999 Y109.747 E-0.04585
G1 X173.271 Y110.475 E-0.23788
G1 X173.229 Y109.936 E-0.12494
G1 X173.470 Y109.695 E-0.07865
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X155.235 Y116.095
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.902 Y115.427 E0.03414
G1 X156.061 Y115.428 E0.00573
G1 X156.141 Y115.505 E0.00401
G1 X156.152 Y115.792 E0.01038
G1 X155.526 Y116.418 E0.03199
G1 X155.631 Y116.622 E0.00830
G1 X155.754 Y116.805 E0.00796
G1 X156.194 Y116.365 E0.02248
G1 X156.235 Y116.529 E0.00612
G1 X156.369 Y116.805 E0.01108
G1 X156.048 Y117.126 E0.01640
G1 X156.241 Y117.276 E0.00884
G1 X156.431 Y117.358 E0.00747
G1 X156.709 Y117.080 E0.01419
G1 X156.970 Y117.213 E0.01059
G1 X157.131 Y117.272 E0.00621
G1 X156.784 Y117.619 E0.01771
M204 S1000
G1 F8640.000
G1 X157.131 Y117.272 E-0.11316
G1 X156.970 Y117.213 E-0.03965
G1 X156.709 Y117.080 E-0.06768
G1 X156.431 Y117.358 E-0.09064
G1 X156.241 Y117.276 E-0.04770
G1 X156.048 Y117.126 E-0.05649
G1 X156.369 Y116.805 E-0.10474
G1 X156.235 Y116.529 E-0.07081
G1 X156.194 Y116.365 E-0.03910
G1 X155.796 Y116.763 E-0.13002
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X164.455 Y115.391
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.749 Y111.097 E0.20554
G1 X168.693 Y111.098 E0.00190
G1 X168.628 Y110.932 E0.00602
G1 X168.586 Y110.970 E0.00193
G1 X168.299 Y110.972 E0.00973
G1 X164.066 Y115.205 E0.20263
G1 X163.736 Y115.203 E0.01115
G1 X163.478 Y115.348 E0.01002
G1 X163.451 Y115.244 E0.00365
G1 X167.719 Y110.976 E0.20428
G1 X167.139 Y110.981 E0.01963
G1 X162.868 Y115.252 E0.20446
M204 S1000
G1 F8640.000
G1 X165.195 Y112.924 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X160.462 Y117.082
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.559 Y110.985 E0.29186
G1 X165.979 Y110.989 E0.01963
G1 X159.862 Y117.106 E0.29280
G1 X159.498 Y117.223 E0.01297
G1 X159.056 Y117.336 E0.01541
G1 X165.399 Y110.993 E0.30362
G1 X164.819 Y110.997 E0.01963
G1 X158.358 Y117.458 E0.30927
G1 X158.047 Y117.492 E0.01062
G1 X157.853 Y117.499 E0.00657
G1 X157.872 Y117.368 E0.00446
G1 X164.239 Y111.001 E0.30479
G1 X163.659 Y111.005 E0.01963
G1 X157.656 Y117.009 E0.28738
G1 X157.218 Y116.871 E0.01554
G1 X163.080 Y111.009 E0.28058
G1 X162.500 Y111.014 E0.01963
G1 X156.834 Y116.680 E0.27123
G1 X156.720 Y116.598 E0.00473
G1 X156.691 Y116.555 E0.00177
G1 X156.605 Y116.332 E0.00808
G1 X161.920 Y111.018 E0.25439
G1 X161.340 Y111.022 E0.01963
G1 X156.560 Y115.802 E0.22881
G1 X156.541 Y115.326 E0.01611
G1 X156.500 Y115.286 E0.00194
G1 X160.760 Y111.026 E0.20394
G1 X160.180 Y111.030 E0.01963
G1 X156.188 Y115.022 E0.19109
G1 X155.616 Y115.018 E0.01935
G1 X159.600 Y111.034 E0.19070
G1 X159.020 Y111.038 E0.01963
G1 X154.917 Y115.141 E0.19641
G1 X154.346 Y115.137 E0.01935
G1 X158.440 Y111.042 E0.19602
G1 X157.861 Y111.046 E0.01963
G1 X153.774 Y115.133 E0.19563
G1 X153.202 Y115.129 E0.01935
G1 X157.281 Y111.051 E0.19524
G1 X156.701 Y111.055 E0.01963
G1 X152.630 Y115.125 E0.19485
G1 X152.058 Y115.121 E0.01935
G1 X156.121 Y111.059 E0.19447
G1 X155.541 Y111.063 E0.01963
G1 X152.023 Y114.581 E0.16841
G1 X152.025 Y114.321 E0.00880
G1 X151.709 Y114.319 E0.01068
G1 X154.961 Y111.067 E0.15566
G1 X154.381 Y111.071 E0.01963
M73 Q73 S28
G1 X151.138 Y114.315 E0.15527
G1 X150.566 Y114.311 E0.01935
G1 X153.801 Y111.075 E0.15488
G1 X153.221 Y111.079 E0.01963
G1 X149.994 Y114.307 E0.15449
G1 X149.422 Y114.303 E0.01935
G1 X152.641 Y111.084 E0.15410
G1 X152.062 Y111.088 E0.01963
G1 X148.850 Y114.299 E0.15372
G1 X148.279 Y114.295 E0.01935
G1 X151.482 Y111.092 E0.15333
G1 X150.902 Y111.096 E0.01963
G1 X147.707 Y114.291 E0.15294
G1 X147.135 Y114.287 E0.01935
G1 X150.322 Y111.100 E0.15255
G1 X149.742 Y111.104 E0.01963
G1 X146.563 Y114.283 E0.15216
G1 X145.992 Y114.279 E0.01935
G1 X149.162 Y111.108 E0.15177
G1 X148.582 Y111.112 E0.01963
G1 X145.420 Y114.275 E0.15138
G1 X144.848 Y114.271 E0.01935
G1 X148.002 Y111.116 E0.15100
G1 X147.422 Y111.121 E0.01963
G1 X144.276 Y114.267 E0.15061
G1 X143.704 Y114.263 E0.01935
G1 X146.843 Y111.125 E0.15022
G1 X146.263 Y111.129 E0.01963
G1 X143.133 Y114.259 E0.14983
G1 X142.561 Y114.255 E0.01935
G1 X145.683 Y111.133 E0.14944
G1 X145.103 Y111.137 E0.01963
G1 X141.989 Y114.251 E0.14905
G1 X141.417 Y114.247 E0.01935
G1 X144.523 Y111.141 E0.14866
G1 X143.943 Y111.145 E0.01963
G1 X140.846 Y114.243 E0.14827
G1 X140.274 Y114.239 E0.01935
G1 X143.363 Y111.149 E0.14789
G1 X142.783 Y111.154 E0.01963
G1 X139.702 Y114.235 E0.14750
G1 X139.130 Y114.231 E0.01935
G1 X142.203 Y111.158 E0.14711
G1 X141.624 Y111.162 E0.01963
G1 X138.559 Y114.227 E0.14672
G1 X137.987 Y114.223 E0.01935
G1 X141.044 Y111.166 E0.14633
G1 X140.464 Y111.170 E0.01963
G1 X137.415 Y114.219 E0.14594
G1 X136.843 Y114.215 E0.01935
G1 X139.884 Y111.174 E0.14555
G1 X139.304 Y111.178 E0.01963
G1 X136.537 Y113.945 E0.13246
G1 X136.140 Y113.767 E0.01474
G1 X138.724 Y111.182 E0.12371
G1 X138.144 Y111.186 E0.01963
G1 X135.128 Y114.203 E0.14439
G1 X134.556 Y114.199 E0.01935
G1 X137.564 Y111.191 E0.14399
G1 X136.984 Y111.195 E0.01963
G1 X133.984 Y114.195 E0.14361
G1 X133.413 Y114.191 E0.01936
G1 X136.404 Y111.199 E0.14322
G1 X135.825 Y111.203 E0.01963
G1 X132.841 Y114.187 E0.14283
G1 X132.269 Y114.183 E0.01935
G1 X135.245 Y111.207 E0.14244
G1 X134.665 Y111.211 E0.01963
G1 X131.697 Y114.179 E0.14205
G1 X131.126 Y114.175 E0.01935
G1 X134.085 Y111.215 E0.14166
G1 X133.505 Y111.219 E0.01963
G1 X130.554 Y114.171 E0.14127
G1 X129.982 Y114.167 E0.01935
G1 X132.925 Y111.224 E0.14089
G1 X132.345 Y111.228 E0.01963
G1 X129.410 Y114.163 E0.14050
G1 X128.838 Y114.159 E0.01935
G1 X131.765 Y111.232 E0.14011
G1 X131.185 Y111.236 E0.01963
G1 X128.691 Y113.731 E0.11943
G1 X128.405 Y113.441 E0.01378
G1 X130.606 Y111.240 E0.10536
G1 X130.026 Y111.244 E0.01963
G1 X128.119 Y113.151 E0.09128
G1 X127.833 Y112.861 E0.01378
G1 X129.446 Y111.248 E0.07721
G1 X128.866 Y111.252 E0.01963
G1 X127.547 Y112.571 E0.06313
G1 X127.261 Y112.281 E0.01378
G1 X128.286 Y111.257 E0.04906
G1 X127.706 Y111.261 E0.01963
G1 X126.975 Y111.991 E0.03498
G1 X126.864 Y111.879 E0.00536
G1 X126.515 Y111.876 E0.01183
G1 X127.126 Y111.265 E0.02927
G1 X126.546 Y111.269 E0.01963
G1 X125.943 Y111.872 E0.02888
G1 X125.371 Y111.868 E0.01935
G1 X125.966 Y111.273 E0.02849
G1 X125.387 Y111.277 E0.01963
G1 X124.799 Y111.864 E0.02810
G1 X124.228 Y111.860 E0.01935
G1 X124.807 Y111.281 E0.02771
G1 X124.227 Y111.285 E0.01963
G1 X120.612 Y114.900 E0.17302
G1 X121.184 Y114.904 E0.01935
G1 X121.905 Y114.182 E0.03453
G1 X121.901 Y114.762 E0.01963
G1 X121.574 Y115.090 E0.01568
M204 S1000
G1 F8640.000
G1 X121.901 Y114.762 E-0.10697
G1 X121.905 Y114.182 E-0.13389
G1 X121.184 Y114.904 E-0.23558
G1 X120.612 Y114.900 E-0.13200
G1 X121.076 Y114.436 E-0.15156
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X122.131 Y114.179
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X122.851 Y114.900 E0.05436
G1 X123.498 Y114.904 E0.03452
G1 X122.413 Y113.818 E0.08193
G1 X122.736 Y113.499 E0.02424
G1 X124.145 Y114.909 E0.10635
G1 X124.792 Y114.914 E0.03452
G1 X123.059 Y113.180 E0.13077
G1 X123.383 Y112.862 E0.02424
G1 X125.439 Y114.918 E0.15518
G1 X126.086 Y114.923 E0.03452
G1 X123.706 Y112.543 E0.17960
G1 X123.971 Y112.282 E0.01982
G1 X124.089 Y112.283 E0.00629
G1 X126.292 Y114.486 E0.16625
G1 X126.295 Y114.125 E0.01928
G1 X126.575 Y114.127 E0.01496
G1 X124.736 Y112.287 E0.13879
G1 X125.383 Y112.292 E0.03452
G1 X127.222 Y114.131 E0.13879
G1 X127.869 Y114.136 E0.03452
G1 X126.029 Y112.296 E0.13878
G1 X126.676 Y112.301 E0.03452
G1 X128.500 Y114.124 E0.13756
G1 F8640.000
G1 X126.676 Y112.301 E-0.59532
G1 X126.029 Y112.296 E-0.14938
G1 X126.076 Y112.343 E-0.01530
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X135.493 Y115.188
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.474 Y114.208 E0.04850
M204 S1000
G1 F8640.000
G1 X135.493 Y115.188 E-0.32024
G1 E-0.47976 F2100.00000
G1 Z5.000 F10800.000
G1 X137.987 Y114.732
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.981 Y115.532 E0.00988
G1 F8640.000
G1 X137.987 Y114.732 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X140.199 Y115.547
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.204 Y114.747 E0.01517
G1 F8640.000
G1 X140.199 Y115.547 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.000 F10800.000
G1 X147.131 Y114.796
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.125 Y115.596 E0.00668
G1 F8640.000
G1 X147.131 Y114.796 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.000 F10800.000
G1 X119.859 Y115.078
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.647 Y111.289 E0.18134
G1 X123.067 Y111.294 E0.01963
G1 X119.469 Y114.892 E0.17223
G1 X118.897 Y114.887 E0.01935
G1 X122.487 Y111.298 E0.17184
G1 X121.907 Y111.302 E0.01963
G1 X118.326 Y114.883 E0.17145
G1 X117.754 Y114.879 E0.01935
G1 X121.327 Y111.306 E0.17105
G1 X120.747 Y111.310 E0.01963
G1 X117.182 Y114.875 E0.17066
G1 X116.611 Y114.871 E0.01935
G1 X120.167 Y111.314 E0.17026
G1 X119.588 Y111.318 E0.01963
G1 X116.039 Y114.867 E0.16987
G1 X115.467 Y114.863 E0.01935
G1 X119.008 Y111.322 E0.16948
G1 X118.428 Y111.327 E0.01963
G1 X114.896 Y114.859 E0.16908
G1 X114.324 Y114.855 E0.01935
G1 X117.848 Y111.331 E0.16869
G1 X117.268 Y111.335 E0.01963
G1 X113.752 Y114.850 E0.16829
G1 X113.181 Y114.846 E0.01935
G1 X116.688 Y111.339 E0.16790
G1 X116.108 Y111.343 E0.01963
G1 X112.609 Y114.842 E0.16751
G1 X112.241 Y114.840 E0.01246
G1 X112.241 Y114.635 E0.00694
G1 X115.528 Y111.347 E0.15737
G1 X114.948 Y111.351 E0.01963
G1 X112.241 Y114.059 E0.12961
G1 X112.241 Y113.483 E0.01949
G1 X114.369 Y111.355 E0.10185
G1 X113.789 Y111.359 E0.01963
G1 X112.241 Y112.907 E0.07409
G1 X112.241 Y112.331 E0.01949
G1 X113.209 Y111.364 E0.04633
G1 X112.629 Y111.368 E0.01963
G1 X112.058 Y111.939 E0.02734
M204 S1000
G1 F8640.000
G1 X112.629 Y111.368 E-0.18651
G1 X113.209 Y111.364 E-0.13390
G1 X112.241 Y112.331 E-0.31607
G1 X112.241 Y112.866 E-0.12352
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.121 Y115.015
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.834 Y114.302 E0.03436
G1 X111.834 Y113.722 E0.01975
G1 X110.727 Y114.829 E0.05333
G1 X110.152 Y114.825 E0.01961
G1 X111.834 Y113.143 E0.08106
G1 X111.834 Y112.563 E0.01975
G1 X109.576 Y114.820 E0.10880
G1 X109.001 Y114.816 E0.01961
G1 X111.834 Y111.983 E0.13654
G1 X111.834 Y111.403 E0.01977
G1 X108.425 Y114.812 E0.16430
G1 X107.850 Y114.808 E0.01961
G1 X111.281 Y111.377 E0.16535
G1 X110.697 Y111.381 E0.01990
G1 X107.274 Y114.804 E0.16495
G1 X106.699 Y114.800 E0.01961
G1 X110.113 Y111.386 E0.16455
G1 X109.529 Y111.390 E0.01990
G1 X106.123 Y114.796 E0.16415
G1 X105.548 Y114.791 E0.01961
G1 X108.945 Y111.394 E0.16375
G1 X108.362 Y111.398 E0.01990
G1 X104.972 Y114.787 E0.16335
G1 X104.397 Y114.783 E0.01961
G1 X107.778 Y111.402 E0.16295
G1 X107.194 Y111.406 E0.01990
G1 X103.821 Y114.779 E0.16255
G1 X103.246 Y114.775 E0.01961
G1 X106.610 Y111.410 E0.16215
G1 X106.027 Y111.415 E0.01990
G1 X102.670 Y114.771 E0.16175
G1 X102.095 Y114.767 E0.01961
G1 X105.443 Y111.419 E0.16135
G1 X104.859 Y111.423 E0.01990
G1 X101.519 Y114.762 E0.16095
G1 X100.944 Y114.758 E0.01961
G1 X104.275 Y111.427 E0.16056
G1 X103.691 Y111.431 E0.01990
G1 X100.368 Y114.754 E0.16016
G1 X99.793 Y114.750 E0.01961
G1 X103.108 Y111.435 E0.15976
G1 X102.524 Y111.439 E0.01990
G1 X99.217 Y114.746 E0.15936
G1 X98.642 Y114.742 E0.01961
G1 X101.940 Y111.444 E0.15896
G1 X101.356 Y111.448 E0.01990
G1 X98.066 Y114.738 E0.15856
G1 X97.491 Y114.733 E0.01961
G1 X100.773 Y111.452 E0.15816
G1 X100.189 Y111.456 E0.01990
G1 X96.916 Y114.729 E0.15776
G1 X96.340 Y114.725 E0.01961
G1 X99.605 Y111.460 E0.15736
G1 X99.021 Y111.464 E0.01990
G1 X95.765 Y114.721 E0.15696
G1 X95.189 Y114.717 E0.01961
G1 X98.437 Y111.468 E0.15656
G1 X97.854 Y111.473 E0.01990
G1 X94.614 Y114.713 E0.15616
G1 X94.038 Y114.709 E0.01961
G1 X97.270 Y111.477 E0.15576
G1 X96.686 Y111.481 E0.01990
G1 X93.463 Y114.704 E0.15536
G1 X92.887 Y114.700 E0.01961
G1 X96.102 Y111.485 E0.15496
G1 X95.519 Y111.489 E0.01990
G1 X92.312 Y114.696 E0.15456
G1 X91.736 Y114.692 E0.01961
G1 X94.935 Y111.493 E0.15416
G1 X94.351 Y111.497 E0.01990
G1 X91.161 Y114.688 E0.15377
G1 X90.585 Y114.684 E0.01961
G1 X93.767 Y111.502 E0.15337
G1 X93.183 Y111.506 E0.01990
G1 X90.010 Y114.680 E0.15297
G1 X89.434 Y114.675 E0.01961
G1 X92.600 Y111.510 E0.15257
G1 X92.016 Y111.514 E0.01990
G1 X88.859 Y114.671 E0.15217
G1 X88.283 Y114.667 E0.01961
G1 X91.432 Y111.518 E0.15177
G1 X90.848 Y111.522 E0.01990
G1 X87.708 Y114.663 E0.15137
G1 X87.132 Y114.659 E0.01961
G1 X90.265 Y111.527 E0.15097
G1 X89.681 Y111.531 E0.01990
G1 X86.557 Y114.655 E0.15057
G1 X85.981 Y114.651 E0.01961
G1 X89.097 Y111.535 E0.15017
G1 X88.513 Y111.539 E0.01990
G1 X85.406 Y114.646 E0.14977
G1 X84.830 Y114.642 E0.01961
G1 X87.929 Y111.543 E0.14937
G1 X87.346 Y111.547 E0.01990
G1 X84.255 Y114.638 E0.14897
G1 X83.679 Y114.634 E0.01961
G1 X86.762 Y111.551 E0.14857
G1 X86.178 Y111.556 E0.01990
G1 X83.104 Y114.630 E0.14817
G1 X82.545 Y114.609 E0.01907
G1 X85.594 Y111.560 E0.14698
G1 X85.011 Y111.564 E0.01990
G1 X81.989 Y114.585 E0.14562
G1 X81.434 Y114.561 E0.01895
G1 X84.427 Y111.568 E0.14425
G1 X83.843 Y111.572 E0.01990
G1 X80.878 Y114.537 E0.14289
G1 X80.323 Y114.513 E0.01895
G1 X83.259 Y111.576 E0.14152
G1 X82.663 Y111.593 E0.02032
G1 X79.769 Y114.487 E0.13949
G1 X79.217 Y114.459 E0.01882
G1 X82.057 Y111.619 E0.13687
G1 X81.451 Y111.646 E0.02067
G1 X78.666 Y114.431 E0.13424
G1 X78.114 Y114.403 E0.01882
G1 X80.845 Y111.672 E0.13162
G1 X80.239 Y111.698 E0.02067
G1 X77.563 Y114.375 E0.12899
G1 X77.011 Y114.347 E0.01882
G1 X79.630 Y111.727 E0.12624
G1 X79.020 Y111.758 E0.02084
G1 X76.460 Y114.318 E0.12339
G1 X75.908 Y114.290 E0.01882
G1 X78.409 Y111.790 E0.12053
G1 X77.798 Y111.821 E0.02084
G1 X75.356 Y114.262 E0.11768
G1 X74.805 Y114.234 E0.01882
G1 X77.187 Y111.852 E0.11483
G1 X76.577 Y111.883 E0.02084
G1 X74.253 Y114.206 E0.11198
G1 X73.702 Y114.178 E0.01882
G1 X75.966 Y111.914 E0.10912
G1 X75.355 Y111.945 E0.02084
G1 X73.150 Y114.150 E0.10627
G1 X72.599 Y114.122 E0.01882
G1 X74.744 Y111.976 E0.10342
G1 X74.134 Y112.007 E0.02084
G1 X72.047 Y114.094 E0.10057
G1 X71.496 Y114.066 E0.01882
G1 X73.523 Y112.038 E0.09771
G1 X72.912 Y112.069 E0.02084
G1 X70.944 Y114.038 E0.09486
G1 X70.393 Y114.010 E0.01882
G1 X72.302 Y112.101 E0.09201
G1 X71.691 Y112.132 E0.02084
G1 X69.841 Y113.981 E0.08916
G1 X69.289 Y113.953 E0.01882
G1 X71.080 Y112.163 E0.08630
G1 X70.469 Y112.194 E0.02084
G1 X68.738 Y113.925 E0.08345
G1 X68.186 Y113.897 E0.01882
G1 X69.859 Y112.225 E0.08060
G1 X69.248 Y112.256 E0.02084
G1 X67.640 Y113.864 E0.07749
G1 X67.095 Y113.829 E0.01862
G1 X68.637 Y112.287 E0.07433
G1 X68.025 Y112.319 E0.02088
G1 X66.550 Y113.795 E0.07112
G1 X66.005 Y113.760 E0.01862
G1 X67.407 Y112.358 E0.06757
G1 X66.788 Y112.397 E0.02113
G1 X65.460 Y113.726 E0.06403
G1 X64.914 Y113.691 E0.01862
G1 X66.169 Y112.437 E0.06048
G1 X65.550 Y112.476 E0.02113
G1 X64.369 Y113.657 E0.05693
G1 X63.824 Y113.622 E0.01862
G1 X64.932 Y112.515 E0.05339
G1 X64.313 Y112.554 E0.02113
G1 X63.279 Y113.588 E0.04984
G1 X62.734 Y113.554 E0.01862
G1 X63.694 Y112.593 E0.04630
G1 X63.075 Y112.632 E0.02113
G1 X62.188 Y113.519 E0.04275
G1 X61.643 Y113.485 E0.01862
G1 X62.457 Y112.671 E0.03921
G1 X61.838 Y112.710 E0.02113
G1 X61.098 Y113.450 E0.03566
G1 X60.553 Y113.416 E0.01862
G1 X61.219 Y112.749 E0.03211
G1 X60.601 Y112.789 E0.02113
G1 X60.008 Y113.381 E0.02857
G1 X59.463 Y113.347 E0.01862
G1 X59.982 Y112.828 E0.02502
G1 X59.363 Y112.867 E0.02113
G1 X58.914 Y113.315 E0.02162
G1 X58.354 Y113.296 E0.01910
G1 X58.753 Y112.898 E0.01920
G1 X58.152 Y112.918 E0.02048
G1 X57.794 Y113.276 E0.01725
G1 X57.234 Y113.257 E0.01910
G1 X57.551 Y112.939 E0.01530
G1 X56.951 Y112.960 E0.02048
G1 X56.674 Y113.237 E0.01335
G1 X56.114 Y113.218 E0.01910
G1 X56.540 Y112.791 E0.02055
M204 S1000
G1 F8640.000
G1 X56.114 Y113.218 E-0.13922
G1 X56.674 Y113.237 E-0.12941
G1 X56.951 Y112.960 E-0.09042
G1 X57.551 Y112.939 E-0.13876
G1 X57.234 Y113.257 E-0.10364
G1 X57.794 Y113.276 E-0.12941
G1 X57.883 Y113.187 E-0.02915
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.559 Y113.104
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.860 Y113.104 E0.02205
G1 X54.162 Y113.104 E0.01935
G1 X53.463 Y113.104 E0.01665
G1 X52.765 Y113.104 E0.01394
G1 X52.066 Y113.104 E0.01124
G1 X51.368 Y113.104 E0.00854
G1 X50.669 Y113.104 E0.00584
G1 F8640.000
G1 X51.368 Y113.104 E-0.16128
G1 E-0.63872 F2100.00000
G1 Z5.000 F10800.000
G1 X43.877 Y113.104
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.328 Y113.104 E0.01735
G1 X42.778 Y113.104 E0.01580
G1 X42.228 Y113.104 E0.01425
G1 X42.228 Y113.104 F10800.000
G1 F2400.000
G1 X42.010 Y113.104 E0.00504
G1 X41.792 Y113.104 E0.00423
G1 X41.574 Y113.104 E0.00342
G1 X41.356 Y113.104 E0.00260
G1 X41.137 Y113.104 E0.00179
G1 F8640.000
G1 X41.356 Y113.104 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X44.081 Y97.104
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.013 Y96.583 E0.50574
G1 X68.085 Y96.010 E0.30769
G1 X79.961 Y95.405 E0.40250
G1 X82.992 Y95.273 E0.10268
G1 X151.535 Y94.784 E2.32017
G1 X151.535 Y95.584 E0.02708
G1 X153.004 Y95.574 E0.04972
G1 X152.998 Y94.774 E0.02708
G1 X153.227 Y94.773 E0.00774
G1 X153.233 Y95.573 E0.02708
G1 X154.840 Y95.561 E0.05440
G1 X154.834 Y94.761 E0.02708
G1 X161.251 Y94.716 E0.21719
G1 X161.256 Y95.516 E0.02708
G1 X162.863 Y95.505 E0.05440
G1 X162.858 Y94.705 E0.02708
G1 X163.150 Y94.703 E0.00989
G1 X163.156 Y95.503 E0.02708
G1 X164.763 Y95.492 E0.05440
G1 X164.757 Y94.692 E0.02708
G1 X167.235 Y94.674 E0.08386
G1 X168.134 Y93.390 E0.05306
G1 X168.575 Y92.857 E0.02342
G1 X168.764 Y92.666 E0.00912
G1 X169.099 Y92.407 E0.01433
G1 X169.230 Y92.341 E0.00496
G1 X169.413 Y92.299 E0.00636
G1 X169.554 Y92.329 E0.00486
G1 X169.804 Y92.471 E0.00972
G1 X186.225 Y92.309 E0.55587
G1 X186.331 Y92.215 E0.00482
G1 X186.499 Y92.416 E0.00888
G1 X186.606 Y92.589 E0.00688
G1 X186.878 Y93.115 E0.02004
G1 X187.471 Y94.533 E0.05201
G1 X193.205 Y94.493 E0.19410
G1 X193.211 Y95.293 E0.02708
G1 X195.485 Y95.277 E0.07698
G1 X195.479 Y94.477 E0.02708
G1 X195.937 Y94.474 E0.01549
G1 X195.942 Y95.274 E0.02708
G1 X198.199 Y95.258 E0.07638
G1 X198.193 Y94.458 E0.02708
G1 X198.334 Y94.457 E0.00476
G1 X198.339 Y95.257 E0.02708
G1 X200.551 Y95.241 E0.07486
G1 X200.545 Y94.441 E0.02708
G1 X200.655 Y94.441 E0.00373
G1 X200.661 Y95.240 E0.02708
G1 X205.364 Y95.208 E0.15921
G1 X205.359 Y94.408 E0.02708
G1 X205.766 Y94.405 E0.01379
G1 X205.772 Y95.205 E0.02708
G1 X208.253 Y95.187 E0.08399
G1 X208.247 Y94.387 E0.02708
G1 X208.532 Y94.385 E0.00963
G1 X208.537 Y95.185 E0.02708
G1 X222.164 Y95.090 E0.46127
G1 X222.159 Y94.290 E0.02708
G1 X223.351 Y94.282 E0.04038
G1 X223.357 Y95.082 E0.02708
G1 X225.140 Y95.069 E0.06036
G1 X225.135 Y94.269 E0.02708
G1 X227.955 Y94.249 E0.09545
G1 X227.960 Y95.049 E0.02708
G1 X229.741 Y95.037 E0.06029
G1 X229.736 Y94.237 E0.02708
G1 X231.228 Y94.227 E0.05052
G1 X231.234 Y95.026 E0.02708
G1 X232.989 Y95.014 E0.05941
G1 X232.984 Y94.214 E0.02708
G1 X234.355 Y94.205 E0.04640
G1 X234.355 Y100.003 E0.19626
G1 X232.491 Y99.990 E0.06309
G1 X232.497 Y99.190 E0.02708
G1 X230.632 Y99.177 E0.06311
G1 X230.627 Y99.977 E0.02708
G1 X229.450 Y99.968 E0.03986
G1 X229.455 Y99.168 E0.02708
G1 X224.434 Y99.133 E0.16999
G1 X222.682 Y99.121 E0.05928
G1 X222.677 Y99.921 E0.02708
G1 X195.326 Y99.729 E0.92583
G1 X195.064 Y100.415 E0.02483
G1 X194.882 Y100.686 E0.01104
G1 X194.628 Y100.959 E0.01265
G1 X194.322 Y101.216 E0.01353
G1 X193.977 Y101.448 E0.01405
G1 X193.605 Y101.648 E0.01431
G1 X193.211 Y101.814 E0.01446
G1 X192.800 Y101.943 E0.01459
G1 X192.375 Y102.036 E0.01474
G1 X191.937 Y102.091 E0.01493
G1 X191.487 Y102.107 E0.01523
G1 X191.168 Y102.090 E0.01080
G1 X191.062 Y101.986 E0.00507
G1 X190.820 Y101.626 E0.01466
G1 X190.410 Y100.782 E0.03177
G1 X189.966 Y99.692 E0.03983
G1 X164.132 Y99.511 E0.87447
G1 X158.215 Y100.162 E0.20151
G1 X155.352 Y100.440 E0.09734
G1 X155.352 Y100.690 E0.00844
G1 X154.644 Y101.106 E0.02782
G1 X154.228 Y101.311 E0.01569
G1 X153.824 Y101.478 E0.01480
G1 X153.436 Y101.606 E0.01383
G1 X153.065 Y101.695 E0.01292
G1 X152.709 Y101.747 E0.01217
G1 X152.367 Y101.762 E0.01159
G1 X152.038 Y101.741 E0.01115
G1 X151.721 Y101.686 E0.01091
G1 X151.413 Y101.597 E0.01084
G1 X151.117 Y101.474 E0.01085
G1 X150.834 Y101.318 E0.01094
G1 X150.568 Y101.130 E0.01105
G1 X150.323 Y100.912 E0.01110
G1 X150.109 Y100.669 E0.01095
G1 X149.937 Y100.410 E0.01053
G1 X149.821 Y100.151 E0.00961
G1 X149.676 Y99.410 E0.02555
G1 X82.992 Y98.934 E2.25725
G1 X79.961 Y98.803 E0.10268
G1 X68.085 Y98.198 E0.40250
G1 X59.013 Y97.624 E0.30769
G1 X44.141 Y97.106 E0.50371
M204 S1000
G1 F8640.000
G1 X47.430 Y96.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X151.942 Y95.174
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.594 Y95.170 E0.02206
G1 X152.588 Y94.370 E0.02708
G1 X153.631 Y94.363 E0.03530
G1 X153.637 Y95.163 E0.02708
G1 X154.430 Y95.157 E0.02684
G1 X154.424 Y94.357 E0.02708
G1 X161.655 Y94.306 E0.24475
G1 X161.660 Y95.106 E0.02708
G1 X162.453 Y95.101 E0.02684
G1 X162.448 Y94.301 E0.02708
G1 X163.554 Y94.293 E0.03745
G1 X163.560 Y95.093 E0.02708
G1 X164.353 Y95.088 E0.02684
G1 X164.347 Y94.288 E0.02708
G1 X167.022 Y94.269 E0.09053
G1 X167.810 Y93.144 E0.04650
G1 X168.273 Y92.584 E0.02459
G1 X168.487 Y92.367 E0.01031
G1 X168.694 Y92.191 E0.00923
G1 X168.891 Y92.056 E0.00808
G1 X169.076 Y91.962 E0.00701
G1 X169.249 Y91.908 E0.00612
G1 X169.410 Y91.890 E0.00550
G1 X169.565 Y91.905 E0.00527
G1 X169.718 Y91.954 E0.00541
G1 X169.909 Y92.062 E0.00745
G1 X186.068 Y91.904 E0.54698
G1 X186.196 Y91.790 E0.00580
G1 X186.266 Y91.752 E0.00270
G1 X186.402 Y91.759 E0.00461
G1 X186.573 Y91.869 E0.00688
G1 X186.829 Y92.178 E0.01357
G1 X186.960 Y92.387 E0.00838
G1 X187.247 Y92.943 E0.02116
G1 X187.741 Y94.124 E0.04332
G1 X193.609 Y94.083 E0.19864
G1 X193.615 Y94.883 E0.02708
G1 X195.075 Y94.872 E0.04942
G1 X195.069 Y94.073 E0.02708
G1 X196.341 Y94.064 E0.04305
G1 X196.346 Y94.864 E0.02708
G1 X197.789 Y94.853 E0.04882
G1 X197.783 Y94.054 E0.02708
G1 X198.738 Y94.047 E0.03232
G1 X198.744 Y94.847 E0.02708
G1 X200.141 Y94.837 E0.04730
G1 X200.135 Y94.037 E0.02708
G1 X201.060 Y94.031 E0.03130
G1 X201.065 Y94.831 E0.02708
G1 X202.907 Y94.818 E0.06234
G1 X202.901 Y94.018 E0.02708
G1 X203.142 Y94.016 E0.00816
G1 X203.494 Y94.014 E0.01189
G1 X203.499 Y94.814 E0.02708
G1 X204.954 Y94.803 E0.04926
G1 X204.949 Y94.003 E0.02708
G1 X206.170 Y93.995 E0.04135
G1 X206.176 Y94.795 E0.02708
G1 X207.843 Y94.783 E0.05642
G1 X207.837 Y93.983 E0.02708
G1 X208.936 Y93.975 E0.03719
G1 X208.941 Y94.775 E0.02708
G1 X210.455 Y94.765 E0.05124
G1 X210.773 Y94.763 E0.01077
G1 X210.767 Y93.963 E0.02708
G1 X211.023 Y93.961 E0.00866
G1 X211.029 Y94.761 E0.02708
G1 X213.765 Y94.742 E0.09261
G1 X213.759 Y93.942 E0.02708
G1 X214.496 Y93.937 E0.02494
G1 X214.502 Y94.736 E0.02708
G1 X215.953 Y94.726 E0.04914
G1 X216.267 Y94.724 E0.01062
G1 X216.261 Y93.924 E0.02708
G1 X216.740 Y93.921 E0.01620
G1 X216.746 Y94.721 E0.02708
G1 X217.686 Y94.714 E0.03182
G1 X217.680 Y93.914 E0.02708
G1 X218.406 Y93.909 E0.02457
G1 X218.411 Y94.709 E0.02708
G1 X218.689 Y94.707 E0.00940
G1 X219.427 Y94.702 E0.02497
G1 X219.421 Y93.902 E0.02708
G1 X219.659 Y93.900 E0.00805
G1 X219.664 Y94.700 E0.02708
G1 X221.754 Y94.686 E0.07074
G1 X221.749 Y93.886 E0.02708
G1 X223.756 Y93.872 E0.06794
G1 X223.761 Y94.672 E0.02708
G1 X224.730 Y94.665 E0.03280
G1 X224.725 Y93.865 E0.02708
G1 X228.359 Y93.840 E0.12302
G1 X228.364 Y94.639 E0.02708
G1 X229.331 Y94.633 E0.03273
G1 X229.326 Y93.833 E0.02708
G1 X231.632 Y93.817 E0.07807
G1 X231.638 Y94.617 E0.02708
G1 X231.971 Y94.614 E0.01127
G1 X232.579 Y94.610 E0.02059
G1 X232.574 Y93.810 E0.02708
G1 X234.762 Y93.795 E0.07404
G1 X234.762 Y100.413 E0.22401
M73 P74 R28
G1 X232.081 Y100.394 E0.09075
G1 X232.087 Y99.594 E0.02708
G1 X231.732 Y99.591 E0.01200
G1 X231.037 Y99.587 E0.02354
G1 X231.032 Y100.386 E0.02708
G1 X229.040 Y100.373 E0.06743
G1 X229.045 Y99.573 E0.02708
G1 X228.000 Y99.565 E0.03539
G1 X227.995 Y100.365 E0.02708
G1 X227.416 Y100.361 E0.01958
G1 X227.422 Y99.561 E0.02708
G1 X226.917 Y99.558 E0.01710
G1 X226.488 Y99.555 E0.01450
G1 X226.482 Y100.355 E0.02708
G1 X225.717 Y100.349 E0.02589
G1 X225.723 Y99.549 E0.02708
G1 X224.789 Y99.543 E0.03162
G1 X224.783 Y100.343 E0.02708
G1 X224.018 Y100.337 E0.02590
G1 X224.024 Y99.537 E0.02708
G1 X223.087 Y99.531 E0.03172
G1 X223.081 Y100.331 E0.02708
G1 X195.605 Y100.138 E0.93005
G1 X195.428 Y100.603 E0.01684
G1 X195.202 Y100.939 E0.01369
G1 X194.909 Y101.255 E0.01459
G1 X194.567 Y101.542 E0.01513
G1 X194.188 Y101.797 E0.01546
G1 X193.781 Y102.016 E0.01564
G1 X193.352 Y102.196 E0.01575
G1 X192.905 Y102.337 E0.01586
G1 X192.443 Y102.438 E0.01599
G1 X191.969 Y102.497 E0.01617
G1 X191.484 Y102.514 E0.01644
G1 X191.047 Y102.492 E0.01483
G1 X190.858 Y102.364 E0.00771
G1 X190.742 Y102.240 E0.00576
G1 X190.471 Y101.837 E0.01642
G1 X190.333 Y101.582 E0.00983
G1 X190.036 Y100.945 E0.02379
G1 X189.692 Y100.097 E0.03097
G1 X164.153 Y99.918 E0.86447
G1 X158.256 Y100.567 E0.20080
G1 X155.760 Y100.809 E0.08491
G1 X155.760 Y100.922 E0.00382
G1 X154.837 Y101.465 E0.03622
G1 X154.396 Y101.682 E0.01666
G1 X153.966 Y101.859 E0.01575
G1 X153.548 Y101.998 E0.01490
G1 X153.142 Y102.095 E0.01413
G1 X152.747 Y102.152 E0.01349
G1 X152.364 Y102.169 E0.01300
G1 X151.991 Y102.146 E0.01264
G1 X151.629 Y102.083 E0.01243
G1 X151.278 Y101.982 E0.01236
G1 X150.940 Y101.842 E0.01238
G1 X150.618 Y101.664 E0.01247
G1 X150.314 Y101.449 E0.01260
G1 X150.034 Y101.199 E0.01270
G1 X149.785 Y100.917 E0.01272
G1 X149.579 Y100.607 E0.01262
G1 X149.430 Y100.274 E0.01233
G1 X149.341 Y99.815 E0.01585
G1 X82.981 Y99.341 E2.24624
G1 X79.942 Y99.209 E0.10298
G1 X68.062 Y98.604 E0.40263
G1 X58.993 Y98.031 E0.30758
G1 X42.204 Y97.446 E0.56863
G1 X39.794 Y97.190 E0.08206
G1 X39.797 Y97.017 E0.00588
G1 X42.204 Y96.762 E0.08195
G1 X58.993 Y96.176 E0.56863
G1 X68.062 Y95.603 E0.30758
G1 X79.942 Y94.998 E0.40263
G1 X82.981 Y94.866 E0.10298
G1 X138.709 Y94.469 E1.88637
G1 F1800.000
G1 X138.830 Y94.468 E0.00598
G1 F1500.000
G1 X140.810 Y94.454 E0.06701
G1 F1800.000
G1 X140.921 Y94.453 E0.00555
G1 F1500.000
G1 X142.928 Y94.439 E0.06793
G1 F1800.000
G1 X144.157 Y94.430 E0.06099
G1 F1500.000
G1 X145.671 Y94.419 E0.05126
G1 F1800.000
G1 X146.945 Y94.410 E0.06319
G1 F1500.000
G1 X150.527 Y94.385 E0.12126
G1 F1800.000
G1 X151.942 Y94.374 E0.07026
G1 X151.942 Y94.749 E0.01861
G1 F1500.000
G1 X151.942 Y95.114 E0.01235
M204 S1000
G1 F8640.000
G1 X152.594 Y95.170 E-0.15102
G1 X152.588 Y94.370 E-0.18472
G1 X153.631 Y94.363 E-0.24081
G1 X153.637 Y95.157 E-0.18345
M73 Q74 S27
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X154.411 Y96.159
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.069 Y95.895 E0.07108
G1 X151.213 Y95.908 E0.09647
G1 X151.213 Y95.530 E0.01966
G1 X149.146 Y95.123 E0.10950
G1 X146.903 Y95.139 E0.11661
G1 X153.815 Y96.500 E0.36618
G1 X153.435 Y96.883 E0.02804
G1 X144.659 Y95.155 E0.46490
G1 X142.415 Y95.171 E0.11661
G1 X153.055 Y97.265 E0.56361
G1 X152.675 Y97.648 E0.02804
G1 X140.172 Y95.187 E0.66232
G1 X137.928 Y95.203 E0.11661
G1 X150.805 Y97.738 E0.68211
G1 X148.560 Y97.753 E0.11668
G1 X135.735 Y95.229 E0.67939
G1 X135.738 Y95.687 E0.02382
G1 X146.315 Y97.769 E0.56029
G1 X144.070 Y97.785 E0.11669
G1 X135.741 Y96.145 E0.44119
G1 X135.741 Y96.214 E0.00359
G1 X136.234 Y96.700 E0.03594
G1 X141.825 Y97.800 E0.29617
G1 X139.580 Y97.816 E0.11669
G1 X136.461 Y97.202 E0.16519
G1 F8640.000
G1 X139.580 Y97.816 E-0.73388
G1 X139.693 Y97.815 E-0.02612
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X149.930 Y100.072
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.612 Y99.390 E0.03633
G1 X151.112 Y99.394 E0.01880
G1 X151.181 Y99.462 E0.00367
G1 X150.275 Y100.368 E0.04823
G1 X150.352 Y100.483 E0.00521
G1 X150.565 Y100.718 E0.01197
G1 X151.234 Y100.050 E0.03561
G1 X151.224 Y100.146 E0.00363
G1 X151.286 Y100.453 E0.01181
G1 X151.353 Y100.571 E0.00511
G1 X150.919 Y101.004 E0.02308
G1 X151.332 Y101.233 E0.01775
G1 X151.642 Y100.922 E0.01655
G1 X151.768 Y101.033 E0.00631
G1 X152.013 Y101.191 E0.01100
G1 X151.663 Y101.542 E0.01868
M204 S1000
G1 F8640.000
G1 X152.013 Y101.191 E-0.11452
G1 X151.768 Y101.033 E-0.06746
G1 X151.642 Y100.922 E-0.03870
G1 X151.332 Y101.233 E-0.10149
G1 X150.919 Y101.004 E-0.10882
G1 X151.353 Y100.571 E-0.14150
G1 X151.286 Y100.453 E-0.03131
G1 X151.224 Y100.146 E-0.07240
G1 X151.234 Y100.050 E-0.02226
G1 X151.045 Y100.238 E-0.06153
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X153.893 Y101.317
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.407 Y99.803 E0.07246
M204 S1000
G1 F8640.000
G1 X153.893 Y101.317 E-0.49431
G1 E-0.30569 F2100.00000
G1 Z5.000 F10800.000
G1 X156.432 Y99.673
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.038 Y100.067 E0.01957
G1 X156.700 Y100.002 E0.02337
G1 X156.907 Y99.795 E0.01027
G1 X157.594 Y99.706 E0.02435
G1 X157.362 Y99.938 E0.01154
G1 X158.024 Y99.874 E0.02337
G1 X158.282 Y99.616 E0.01280
G1 X158.977 Y99.518 E0.02468
G1 X158.693 Y99.802 E0.01411
G1 X159.365 Y99.728 E0.02373
G1 X159.640 Y99.453 E0.01366
G1 X160.233 Y99.457 E0.02085
G1 X159.829 Y99.861 E0.02008
M204 S1000
G1 F8640.000
G1 X160.233 Y99.457 E-0.13196
G1 X159.640 Y99.453 E-0.13702
G1 X159.365 Y99.728 E-0.08981
G1 X158.693 Y99.802 E-0.15596
G1 X158.977 Y99.518 E-0.09274
G1 X158.323 Y99.610 E-0.15252
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X161.612 Y98.417
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.228 Y95.801 E0.12717
G1 X163.639 Y95.805 E0.02023
G1 X161.208 Y98.237 E0.11820
G1 X160.619 Y98.241 E0.02023
G1 X163.051 Y95.809 E0.11820
G1 X162.462 Y95.813 E0.02023
G1 X160.030 Y98.245 E0.11820
G1 X159.441 Y98.249 E0.02023
G1 X161.873 Y95.817 E0.11820
G1 X161.285 Y95.821 E0.02023
G1 X158.853 Y98.253 E0.11820
G1 X158.264 Y98.257 E0.02023
G1 X160.951 Y95.570 E0.13061
G1 X160.947 Y95.024 E0.01878
G1 X160.913 Y95.024 E0.00119
G1 X157.675 Y98.262 E0.15736
G1 X157.087 Y98.266 E0.02023
G1 X160.324 Y95.028 E0.15736
G1 X159.735 Y95.032 E0.02023
G1 X156.498 Y98.270 E0.15736
G1 X155.909 Y98.274 E0.02023
G1 X159.147 Y95.036 E0.15737
G1 X158.558 Y95.041 E0.02023
G1 X155.321 Y98.278 E0.15737
G1 X154.732 Y98.282 E0.02023
G1 X157.969 Y95.045 E0.15736
G1 X157.381 Y95.049 E0.02023
G1 X154.143 Y98.286 E0.15736
G1 X153.616 Y98.290 E0.01812
G1 X153.573 Y98.272 E0.00161
G1 X156.792 Y95.053 E0.15648
G1 X156.203 Y95.057 E0.02023
G1 X153.276 Y97.984 E0.14228
G1 X153.105 Y97.816 E0.00825
G1 X154.637 Y96.274 E0.07470
G1 X154.637 Y96.039 E0.00807
G1 X155.799 Y94.877 E0.05650
M204 S1000
G1 F8640.000
G1 X154.637 Y96.039 E-0.37955
G1 X154.637 Y96.274 E-0.05421
G1 X153.641 Y97.276 E-0.32625
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X165.807 Y94.807
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.385 Y98.228 E0.16633
G1 X162.535 Y98.227 E0.00516
G1 X162.586 Y98.206 E0.00189
G1 X163.088 Y97.697 E0.02457
G1 X163.296 Y97.902 E0.01005
G1 X166.211 Y94.987 E0.14170
G1 X166.800 Y94.983 E0.02023
G1 X163.590 Y98.192 E0.15601
G1 X163.648 Y98.220 E0.00220
G1 X164.151 Y98.216 E0.01729
G1 X169.129 Y93.238 E0.24196
G1 X169.266 Y93.373 E0.00660
G1 X169.268 Y93.684 E0.01068
G1 X164.740 Y98.212 E0.22010
G1 X165.328 Y98.208 E0.02023
G1 X169.272 Y94.264 E0.19169
G1 X169.276 Y94.845 E0.01995
G1 X165.917 Y98.204 E0.16327
G1 X166.506 Y98.200 E0.02023
G1 X169.280 Y95.425 E0.13486
G1 X169.284 Y96.006 E0.01995
G1 X166.910 Y98.380 E0.11541
M204 S1000
G1 F8640.000
G1 X169.237 Y96.053 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.509 Y96.065
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.926 Y93.648 E0.11571
G1 X171.335 Y93.663 E0.01999
G1 X169.686 Y95.312 E0.07892
G1 X169.682 Y94.740 E0.01935
G1 X170.745 Y93.678 E0.05085
G1 X170.154 Y93.692 E0.02000
G1 X169.496 Y94.350 E0.03148
M204 S1000
G1 F8640.000
G1 X170.154 Y93.692 E-0.21477
G1 X170.745 Y93.678 E-0.13640
G1 X169.682 Y94.740 E-0.34688
G1 X169.684 Y95.008 E-0.06195
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.774 Y92.593
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.434 Y92.933 E0.01655
G1 X169.625 Y93.260 E0.01301
G1 X169.668 Y93.284 E0.00168
G1 X170.180 Y92.772 E0.02486
G1 X170.770 Y92.766 E0.02029
G1 X170.254 Y93.283 E0.02509
G1 X170.853 Y93.268 E0.02061
G1 X171.360 Y92.761 E0.02465
G1 X171.951 Y92.755 E0.02029
G1 X171.453 Y93.253 E0.02420
G1 X172.052 Y93.238 E0.02061
G1 X172.541 Y92.749 E0.02376
G1 X173.131 Y92.743 E0.02029
G1 X172.652 Y93.223 E0.02331
G1 X173.251 Y93.208 E0.02061
G1 X173.722 Y92.737 E0.02286
G1 X174.312 Y92.732 E0.02029
G1 X173.851 Y93.193 E0.02242
G1 X174.450 Y93.178 E0.02061
G1 X174.902 Y92.726 E0.02197
G1 X175.493 Y92.720 E0.02029
G1 X175.050 Y93.163 E0.02152
G1 X175.649 Y93.148 E0.02061
G1 X176.083 Y92.714 E0.02108
G1 X176.673 Y92.708 E0.02029
G1 X176.249 Y93.133 E0.02063
G1 X176.846 Y93.120 E0.02054
G1 X177.264 Y92.703 E0.02029
G1 X177.854 Y92.697 E0.02029
G1 X177.442 Y93.109 E0.02005
G1 X178.037 Y93.099 E0.02046
G1 X178.445 Y92.691 E0.01981
G1 X179.035 Y92.685 E0.02029
G1 X178.632 Y93.088 E0.01957
G1 X179.228 Y93.077 E0.02046
G1 X179.625 Y92.679 E0.01933
G1 X180.216 Y92.674 E0.02029
G1 X179.823 Y93.066 E0.01909
G1 X180.418 Y93.056 E0.02046
G1 X180.806 Y92.668 E0.01885
G1 X181.396 Y92.662 E0.02029
G1 X181.014 Y93.045 E0.01861
G1 X181.609 Y93.034 E0.02046
G1 X181.987 Y92.656 E0.01836
G1 X182.577 Y92.650 E0.02029
G1 X182.204 Y93.023 E0.01812
G1 X182.800 Y93.013 E0.02046
G1 X183.167 Y92.645 E0.01788
G1 X183.758 Y92.639 E0.02029
G1 X183.395 Y93.002 E0.01764
G1 X183.990 Y92.991 E0.02046
G1 X184.348 Y92.633 E0.01740
G1 X184.939 Y92.627 E0.02029
G1 X184.585 Y92.980 E0.01716
G1 X185.181 Y92.970 E0.02046
G1 X185.529 Y92.622 E0.01692
G1 X186.119 Y92.616 E0.02029
G1 X185.590 Y93.145 E0.02575
M204 S1000
G1 F8640.000
G1 X186.119 Y92.616 E-0.17298
G1 X185.529 Y92.622 E-0.13632
G1 X185.181 Y92.970 E-0.11367
G1 X184.585 Y92.980 E-0.13748
G1 X184.939 Y92.627 E-0.11529
G1 X184.574 Y92.631 E-0.08426
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X203.199 Y94.219
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.204 Y95.019 E0.01233
G1 F8640.000
G1 X203.199 Y94.219 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X233.108 Y94.886
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.503 Y94.491 E0.01675
G1 X233.950 Y94.488 E0.01339
G1 X233.950 Y94.553 E0.00196
G1 X231.288 Y97.215 E0.11282
G1 X231.801 Y97.212 E0.01538
G1 X233.954 Y95.059 E0.09122
G1 X233.957 Y95.544 E0.01451
G1 X232.153 Y97.370 E0.07694
M204 S1000
G1 F8640.000
G1 X233.957 Y95.544 E-0.59290
G1 X233.954 Y95.059 E-0.11183
G1 X233.785 Y95.228 E-0.05526
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X230.613 Y97.381
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X232.697 Y95.297 E0.08833
G1 X232.184 Y95.300 E0.01538
G1 X230.262 Y97.223 E0.08147
G1 X229.847 Y97.226 E0.01241
G1 X229.798 Y97.177 E0.00208
G1 X231.671 Y95.304 E0.07937
G1 X231.158 Y95.307 E0.01538
G1 X229.541 Y96.924 E0.06850
G1 X229.284 Y96.671 E0.01080
G1 X230.953 Y95.002 E0.07072
G1 X230.950 Y94.509 E0.01478
G1 X229.028 Y96.418 E0.08118
G1 X228.771 Y96.165 E0.01080
G1 X229.618 Y95.318 E0.03588
G1 X229.105 Y95.322 E0.01538
G1 X228.514 Y95.912 E0.02501
G1 X228.258 Y95.659 E0.01080
G1 X228.753 Y95.163 E0.02100
M204 S1000
G1 F8640.000
G1 X228.258 Y95.659 E-0.16179
G1 X228.514 Y95.912 E-0.08321
G1 X229.105 Y95.322 E-0.19273
G1 X229.618 Y95.318 E-0.11851
G1 X228.994 Y95.942 E-0.20376
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X229.861 Y95.075
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.585 Y94.351 E0.03071
M204 S1000
G1 F8640.000
G1 X229.861 Y95.075 E-0.23661
G1 E-0.56339 F2100.00000
G1 Z5.000 F10800.000
G1 X226.059 Y94.385
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.263 Y95.181 E0.03861
M204 S1000
G1 F8640.000
G1 X226.059 Y94.385 E-0.25991
G1 E-0.54009 F2100.00000
G1 Z5.000 F10800.000
G1 X221.708 Y95.819
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.937 Y94.590 E0.05964
G1 X223.048 Y94.589 E0.00381
G1 X223.052 Y95.059 E0.01611
G1 X222.078 Y96.033 E0.04723
G1 X222.372 Y96.322 E0.01415
G1 X223.307 Y95.387 E0.04535
G1 X223.894 Y95.383 E0.02015
G1 X222.665 Y96.612 E0.05960
G1 X222.959 Y96.901 E0.01415
G1 X224.481 Y95.379 E0.07385
G1 X225.069 Y95.375 E0.02015
G1 X223.253 Y97.191 E0.08810
G1 X223.547 Y97.481 E0.01415
G1 X226.462 Y94.565 E0.14142
G1 X227.050 Y94.561 E0.02015
G1 X223.840 Y97.770 E0.15567
G1 X223.898 Y97.798 E0.00220
G1 X224.400 Y97.794 E0.01719
G1 X227.651 Y94.557 E0.15739
G1 X227.655 Y95.122 E0.01940
G1 X224.987 Y97.790 E0.12941
G1 X225.574 Y97.786 E0.02015
G1 X227.801 Y95.560 E0.10800
G1 X227.802 Y95.746 E0.00640
G1 X228.001 Y95.943 E0.00959
G1 X226.162 Y97.782 E0.08923
G1 X226.301 Y97.781 E0.00476
G1 X225.710 Y98.363 E0.02845
G1 X225.688 Y98.414 E0.00189
G1 X225.685 Y98.837 E0.01449
G1 X228.295 Y96.232 E0.12647
G1 X228.589 Y96.522 E0.01415
G1 X226.270 Y98.841 E0.11248
G1 X226.849 Y98.845 E0.01987
G1 X228.883 Y96.811 E0.09864
G1 X229.177 Y97.101 E0.01415
G1 X227.429 Y98.849 E0.08479
G1 X228.008 Y98.853 E0.01987
G1 X229.470 Y97.390 E0.07094
G1 X229.692 Y97.609 E0.01067
G1 X229.836 Y97.608 E0.00496
G1 X228.587 Y98.857 E0.06059
G1 X229.167 Y98.861 E0.01987
G1 X230.424 Y97.604 E0.06099
G1 X231.011 Y97.600 E0.02015
G1 X229.564 Y99.047 E0.07021
M204 S1000
G1 X230.510 Y99.268 F10800.000
M204 S1250
G1 F4800.000
G1 X230.110 Y99.668 E0.01938
G1 X229.757 Y99.665 E0.01210
G1 X229.759 Y99.435 E0.00788
G1 X231.599 Y97.595 E0.08925
G1 X232.186 Y97.591 E0.02015
G1 X230.904 Y98.873 E0.06218
G1 X231.484 Y98.877 E0.01987
G1 X233.882 Y96.479 E0.11632
G1 X234.049 Y96.480 E0.00575
G1 X234.049 Y96.895 E0.01422
G1 X232.063 Y98.881 E0.09634
G1 X232.642 Y98.885 E0.01987
G1 X234.049 Y97.478 E0.06824
G1 X234.049 Y98.062 E0.02001
G1 X232.801 Y99.310 E0.06053
G1 X232.798 Y99.686 E0.01292
G1 X233.007 Y99.688 E0.00714
G1 X234.049 Y98.645 E0.05058
G1 X234.049 Y99.229 E0.02001
G1 X233.404 Y99.874 E0.03130
M204 S1000
G1 F8640.000
G1 X234.049 Y99.229 E-0.21071
G1 X234.049 Y98.645 E-0.13470
G1 X233.007 Y99.688 E-0.34048
G1 X232.798 Y99.686 E-0.04805
G1 X232.799 Y99.574 E-0.02605
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X227.712 Y99.360
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.707 Y100.160 E0.01139
G1 F8640.000
G1 X227.712 Y99.360 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X226.101 Y100.148
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.106 Y99.527 E0.01848
G1 X225.928 Y99.347 E0.00753
G1 F8640.000
G1 X226.106 Y99.527 E-0.05842
G1 X226.101 Y100.148 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.000 F10800.000
G1 X224.402 Y100.137
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.407 Y99.516 E0.01850
G1 X224.587 Y99.338 E0.00755
G1 X224.715 Y99.013 F10800.000
M204 S1250
G1 F4800.000
G1 X225.281 Y98.447 E0.02711
G1 X225.282 Y98.330 E0.00395
G1 X225.339 Y98.195 E0.00497
G1 X224.954 Y98.198 E0.01302
G1 X224.325 Y98.827 E0.03013
G1 X223.753 Y98.823 E0.01935
G1 X224.375 Y98.202 E0.02975
G1 X223.802 Y98.198 E0.01937
G1 X222.999 Y99.001 E0.03843
M204 S1000
G1 F8640.000
G1 X223.802 Y98.198 E-0.26213
G1 X224.375 Y98.202 E-0.13216
G1 X223.753 Y98.823 E-0.20292
G1 X224.325 Y98.827 E-0.13203
G1 X224.419 Y98.733 E-0.03076
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X221.633 Y99.791
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.459 Y97.966 E0.08739
G1 X223.169 Y97.680 E0.01378
G1 X221.243 Y99.606 E0.09217
G1 X220.672 Y99.602 E0.01935
G1 X222.879 Y97.394 E0.10567
G1 X222.589 Y97.108 E0.01378
G1 X220.100 Y99.598 E0.11916
G1 X219.528 Y99.594 E0.01935
G1 X222.299 Y96.822 E0.13265
G1 X222.009 Y96.537 E0.01378
G1 X218.956 Y99.590 E0.14615
G1 X218.384 Y99.586 E0.01935
G1 X221.719 Y96.251 E0.15964
G1 X221.569 Y96.102 E0.00716
G1 X221.487 Y95.908 E0.00715
G1 X217.813 Y99.582 E0.17587
G1 X217.241 Y99.578 E0.01935
G1 X221.418 Y95.400 E0.19995
G1 X220.838 Y95.405 E0.01963
G1 X216.669 Y99.574 E0.19957
G1 X216.097 Y99.570 E0.01935
G1 X220.258 Y95.409 E0.19918
G1 X219.678 Y95.413 E0.01963
G1 X215.526 Y99.566 E0.19879
G1 X214.954 Y99.562 E0.01935
G1 X219.099 Y95.417 E0.19841
G1 X218.519 Y95.421 E0.01963
G1 X214.382 Y99.558 E0.19802
G1 X213.810 Y99.554 E0.01935
G1 X217.939 Y95.425 E0.19764
G1 X217.359 Y95.429 E0.01963
G1 X217.117 Y95.671 E0.01160
M204 S1000
G1 X216.508 Y94.926 F10800.000
G1 F2400.000
G1 X216.502 Y94.126 E0.00477
G1 F8640.000
G1 X216.508 Y94.926 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X218.044 Y94.115
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.050 Y94.915 E0.02120
G1 F8640.000
G1 X218.044 Y94.115 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.129 Y94.143
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.135 Y94.943 E0.02194
G1 F8640.000
G1 X214.129 Y94.143 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X210.434 Y95.294
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.748 Y95.980 E0.03361
G1 X210.044 Y96.273 E0.01443
G1 X210.842 Y95.475 E0.03911
G1 X211.436 Y95.470 E0.02056
G1 X210.341 Y96.565 E0.05365
G1 X210.638 Y96.858 E0.01443
G1 X212.029 Y95.466 E0.06818
G1 X212.623 Y95.462 E0.02056
G1 X210.934 Y97.150 E0.08272
G1 X211.231 Y97.443 E0.01443
G1 X213.216 Y95.458 E0.09725
G1 X213.809 Y95.454 E0.02056
G1 X211.528 Y97.736 E0.11179
G1 X211.656 Y97.862 E0.00626
G1 X211.707 Y97.883 E0.00191
G1 X211.971 Y97.881 E0.00913
G1 X214.403 Y95.450 E0.11914
G1 X214.996 Y95.445 E0.02056
G1 X212.564 Y97.877 E0.11914
G1 X213.158 Y97.873 E0.02056
G1 X215.589 Y95.441 E0.11914
G1 X216.183 Y95.437 E0.02056
G1 X213.751 Y97.869 E0.11914
G1 X214.344 Y97.865 E0.02056
G1 X216.776 Y95.433 E0.11914
G1 X216.891 Y95.432 E0.00399
G1 X216.894 Y95.853 E0.01459
G1 X216.873 Y95.904 E0.00191
G1 X214.753 Y98.045 E0.10437
M204 S1000
G1 F8640.000
G1 X216.873 Y95.904 E-0.69568
G1 X216.894 Y95.853 E-0.01271
G1 X216.892 Y95.630 E-0.05161
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X213.057 Y99.731
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.517 Y98.271 E0.06993
G1 X213.937 Y98.275 E0.01963
G1 X212.667 Y99.546 E0.06083
G1 X212.095 Y99.541 E0.01935
G1 X213.358 Y98.279 E0.06045
G1 X212.778 Y98.283 E0.01963
G1 X211.523 Y99.537 E0.06006
G1 X210.951 Y99.533 E0.01935
G1 X212.198 Y98.287 E0.05968
G1 X211.621 Y98.288 E0.01952
G1 X210.380 Y99.529 E0.05945
G1 X209.808 Y99.525 E0.01935
G1 X211.275 Y98.058 E0.07024
G1 X210.985 Y97.772 E0.01378
G1 X209.236 Y99.521 E0.08373
G1 X208.664 Y99.517 E0.01935
G1 X210.695 Y97.486 E0.09722
G1 X210.405 Y97.201 E0.01378
G1 X208.092 Y99.513 E0.11072
G1 X207.521 Y99.509 E0.01935
G1 X210.115 Y96.915 E0.12421
G1 X209.825 Y96.629 E0.01378
G1 X206.949 Y99.505 E0.13770
G1 X206.377 Y99.501 E0.01935
G1 X209.536 Y96.343 E0.15120
G1 X209.378 Y96.188 E0.00749
G1 X209.300 Y96.003 E0.00679
G1 X205.805 Y99.497 E0.16729
G1 X205.234 Y99.493 E0.01935
G1 X209.241 Y95.486 E0.19185
G1 X208.661 Y95.490 E0.01963
G1 X204.662 Y99.489 E0.19146
G1 X204.090 Y99.485 E0.01935
G1 X208.082 Y95.494 E0.19108
G1 X207.502 Y95.498 E0.01963
G1 X203.518 Y99.481 E0.19069
G1 X202.946 Y99.477 E0.01935
G1 X206.922 Y95.502 E0.19030
G1 X206.342 Y95.506 E0.01963
G1 X202.375 Y99.473 E0.18992
G1 X201.803 Y99.469 E0.01935
G1 X205.762 Y95.510 E0.18953
G1 X205.182 Y95.514 E0.01963
G1 X201.231 Y99.465 E0.18915
G1 X200.659 Y99.461 E0.01935
G1 X204.603 Y95.518 E0.18876
G1 X204.023 Y95.522 E0.01963
G1 X200.088 Y99.457 E0.18838
G1 X199.516 Y99.453 E0.01935
G1 X203.443 Y95.526 E0.18799
G1 X202.863 Y95.530 E0.01963
G1 X198.944 Y99.449 E0.18760
G1 X198.372 Y99.445 E0.01935
G1 X202.283 Y95.534 E0.18722
G1 X201.703 Y95.538 E0.01963
G1 X197.800 Y99.441 E0.18683
G1 X197.229 Y99.437 E0.01935
G1 X201.123 Y95.543 E0.18645
G1 X200.544 Y95.547 E0.01963
G1 X196.657 Y99.433 E0.18606
G1 X196.085 Y99.429 E0.01935
G1 X199.964 Y95.551 E0.18567
G1 X199.384 Y95.555 E0.01963
G1 X195.513 Y99.425 E0.18529
G1 X195.324 Y99.424 E0.00642
G1 X195.236 Y99.295 E0.00528
G1 X195.069 Y99.294 E0.00564
G1 X198.804 Y95.559 E0.17881
G1 X198.224 Y95.563 E0.01963
G1 X194.497 Y99.290 E0.17842
G1 X193.925 Y99.286 E0.01935
G1 X197.644 Y95.567 E0.17804
G1 X197.065 Y95.571 E0.01963
G1 X191.504 Y101.131 E0.26616
G1 X191.576 Y101.104 E0.00257
G1 X191.790 Y101.253 E0.00883
G1 X192.069 Y101.143 E0.01014
G1 X193.045 Y100.167 E0.04672
M204 S1000
G1 X193.071 Y100.313 F10800.000
M204 S1250
G1 F4800.000
G1 X193.693 Y99.692 E0.03040
G1 X194.277 Y99.696 E0.02021
G1 X192.226 Y101.747 E0.10034
G1 X192.721 Y101.648 E0.01749
G1 X193.001 Y101.560 E0.01015
G1 X194.861 Y99.700 E0.09099
G1 X195.010 Y99.701 E0.00514
G1 X194.791 Y100.273 E0.02120
G1 X194.642 Y100.495 E0.00925
G1 X193.681 Y101.469 E0.04732
M204 S1000
G1 F8640.000
G1 X194.642 Y100.495 E-0.31590
G1 X194.791 Y100.273 E-0.06176
G1 X195.010 Y99.701 E-0.14152
G1 X194.861 Y99.700 E-0.03431
G1 X194.229 Y100.332 E-0.20650
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X191.950 Y101.434
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.404 Y101.980 E0.02671
M204 S1000
G1 X190.785 Y101.275 F10800.000
M204 S1250
G1 F4800.000
G1 X196.485 Y95.575 E0.27284
G1 X195.905 Y95.579 E0.01963
G1 X190.734 Y100.750 E0.24754
G1 X190.562 Y100.346 E0.01486
G1 X195.325 Y95.583 E0.22801
G1 X194.745 Y95.587 E0.01963
G1 X190.395 Y99.937 E0.20822
G1 X190.229 Y99.528 E0.01496
G1 X194.165 Y95.591 E0.18844
G1 X193.586 Y95.595 E0.01963
G1 X189.795 Y99.385 E0.18143
G1 X189.224 Y99.381 E0.01935
G1 X193.006 Y95.599 E0.18104
G1 X192.907 Y95.600 E0.00333
G1 X192.904 Y95.125 E0.01607
G1 X188.652 Y99.377 E0.20355
G1 X188.080 Y99.373 E0.01935
G1 X192.652 Y94.802 E0.21884
G1 X192.072 Y94.806 E0.01963
G1 X187.508 Y99.369 E0.21845
G1 X186.937 Y99.365 E0.01935
G1 X191.492 Y94.810 E0.21806
G1 X190.912 Y94.814 E0.01963
G1 X186.365 Y99.361 E0.21768
G1 X185.793 Y99.357 E0.01935
G1 X190.332 Y94.818 E0.21729
G1 X189.752 Y94.822 E0.01963
G1 X185.221 Y99.353 E0.21691
G1 X184.649 Y99.349 E0.01935
G1 X189.173 Y94.826 E0.21652
G1 X188.593 Y94.830 E0.01963
G1 X184.078 Y99.345 E0.21613
G1 X183.506 Y99.341 E0.01935
G1 X188.013 Y94.834 E0.21575
G1 X187.433 Y94.838 E0.01963
G1 X182.934 Y99.337 E0.21536
G1 X182.362 Y99.333 E0.01935
G1 X187.147 Y94.549 E0.22902
G1 X186.977 Y94.143 E0.01490
G1 X181.791 Y99.329 E0.24826
G1 X181.219 Y99.325 E0.01935
G1 X186.807 Y93.737 E0.26751
G1 X186.637 Y93.331 E0.01490
G1 X180.647 Y99.321 E0.28675
G1 X180.075 Y99.317 E0.01935
G1 X186.031 Y93.361 E0.28511
G1 X185.445 Y93.372 E0.01985
G1 X179.503 Y99.313 E0.28441
G1 X178.932 Y99.309 E0.01935
G1 X184.858 Y93.383 E0.28371
G1 X184.272 Y93.393 E0.01985
G1 X178.360 Y99.305 E0.28301
G1 X177.788 Y99.301 E0.01935
G1 X183.686 Y93.404 E0.28231
G1 X183.099 Y93.414 E0.01985
G1 X177.216 Y99.297 E0.28162
G1 X176.645 Y99.293 E0.01935
G1 X182.513 Y93.425 E0.28092
G1 X181.927 Y93.436 E0.01985
G1 X176.073 Y99.289 E0.28022
G1 X175.501 Y99.285 E0.01935
G1 X181.340 Y93.446 E0.27952
G1 X180.754 Y93.457 E0.01985
G1 X174.929 Y99.281 E0.27882
G1 X174.357 Y99.277 E0.01935
G1 X180.167 Y93.467 E0.27812
G1 X179.581 Y93.478 E0.01985
G1 X173.786 Y99.273 E0.27743
G1 X173.214 Y99.269 E0.01935
G1 X178.995 Y93.488 E0.27673
G1 X178.408 Y93.499 E0.01985
G1 X172.642 Y99.265 E0.27603
G1 X172.070 Y99.261 E0.01935
G1 X177.822 Y93.510 E0.27533
G1 X177.236 Y93.520 E0.01985
G1 X171.499 Y99.257 E0.27463
G1 X170.927 Y99.253 E0.01935
G1 X176.649 Y93.531 E0.27393
G1 X176.059 Y93.545 E0.01997
G1 X170.355 Y99.249 E0.27307
G1 X169.783 Y99.245 E0.01935
G1 X175.469 Y93.560 E0.27217
G1 X174.878 Y93.574 E0.01999
G1 X169.211 Y99.241 E0.27127
G1 X168.640 Y99.237 E0.01935
G1 X174.288 Y93.589 E0.27038
G1 X173.697 Y93.604 E0.01999
G1 X168.068 Y99.233 E0.26948
G1 X167.496 Y99.229 E0.01935
G1 X173.107 Y93.619 E0.26858
G1 X172.516 Y93.633 E0.01999
G1 X166.924 Y99.225 E0.26768
G1 X166.353 Y99.221 E0.01935
G1 X166.970 Y98.604 E0.02957
G1 X166.390 Y98.608 E0.01963
G1 X165.781 Y99.217 E0.02919
G1 X165.209 Y99.213 E0.01935
G1 X165.811 Y98.612 E0.02880
G1 X165.231 Y98.616 E0.01963
G1 X164.637 Y99.209 E0.02841
G1 X164.059 Y99.212 E0.01958
G1 X164.651 Y98.620 E0.02835
G1 X164.071 Y98.624 E0.01963
G1 X163.412 Y99.283 E0.03156
G1 X162.765 Y99.354 E0.02203
G1 X163.514 Y98.605 E0.03587
G1 X163.369 Y98.546 E0.00532
G1 X163.182 Y98.361 E0.00888
G1 X162.118 Y99.425 E0.05093
G1 X161.471 Y99.497 E0.02203
G1 X162.332 Y98.636 E0.04120
G1 X161.752 Y98.640 E0.01963
G1 X160.997 Y99.394 E0.03611
G1 X160.980 Y99.055 E0.01149
G1 X160.762 Y99.054 E0.00738
G1 X161.172 Y98.644 E0.01961
G1 X160.592 Y98.648 E0.01963
G1 X160.190 Y99.050 E0.01923
G1 X159.619 Y99.046 E0.01935
G1 X160.012 Y98.652 E0.01884
G1 X159.432 Y98.656 E0.01963
G1 X158.984 Y99.105 E0.02148
G1 X158.311 Y99.201 E0.02299
G1 X158.853 Y98.660 E0.02590
G1 X158.273 Y98.664 E0.01963
G1 X157.649 Y99.288 E0.02985
G1 X156.987 Y99.374 E0.02261
G1 X157.693 Y98.669 E0.03380
G1 X157.113 Y98.673 E0.01963
G1 X156.325 Y99.461 E0.03774
G1 X155.662 Y99.548 E0.02261
G1 X156.533 Y98.677 E0.04169
G1 X155.953 Y98.681 E0.01963
G1 X153.312 Y101.322 E0.12642
G1 X153.007 Y101.395 E0.01062
G1 X152.762 Y101.430 E0.00841
G1 X152.793 Y101.266 E0.00568
G1 X155.373 Y98.685 E0.12354
G1 X154.794 Y98.689 E0.01962
G1 X152.519 Y100.964 E0.10889
G1 X152.405 Y100.927 E0.00405
G1 X152.126 Y100.781 E0.01067
G1 X154.214 Y98.693 E0.09995
G1 X153.634 Y98.697 E0.01963
G1 X151.815 Y100.516 E0.08709
G1 X151.676 Y100.315 E0.00827
G1 X151.637 Y100.118 E0.00681
G1 X153.237 Y98.518 E0.07660
G1 X152.947 Y98.232 E0.01378
G1 X151.657 Y99.522 E0.06176
G1 X151.598 Y99.456 E0.00300
G1 X151.595 Y99.299 E0.00529
G1 X151.449 Y99.155 E0.00697
G1 X152.454 Y98.149 E0.04811
G1 X151.874 Y98.154 E0.01963
G1 X151.042 Y98.986 E0.03985
G1 X150.470 Y98.982 E0.01935
G1 X151.294 Y98.158 E0.03946
G1 X150.715 Y98.162 E0.01963
G1 X149.898 Y98.978 E0.03907
G1 X149.765 Y98.977 E0.00450
G1 X149.660 Y99.105 E0.00561
G1 X149.199 Y99.101 E0.01558
G1 X150.135 Y98.166 E0.04478
G1 X149.555 Y98.170 E0.01963
G1 X148.627 Y99.097 E0.04439
G1 X148.056 Y99.093 E0.01935
G1 X148.975 Y98.174 E0.04400
G1 X148.395 Y98.178 E0.01963
G1 X147.484 Y99.089 E0.04361
G1 X146.912 Y99.085 E0.01935
G1 X147.815 Y98.182 E0.04322
G1 X147.235 Y98.186 E0.01963
G1 X146.341 Y99.081 E0.04284
G1 X145.769 Y99.077 E0.01935
G1 X146.656 Y98.190 E0.04245
G1 X146.076 Y98.194 E0.01963
G1 X145.197 Y99.073 E0.04206
G1 X144.626 Y99.069 E0.01935
G1 X145.496 Y98.198 E0.04167
G1 X144.916 Y98.202 E0.01963
G1 X144.054 Y99.065 E0.04128
G1 X143.482 Y99.060 E0.01935
G1 X144.336 Y98.206 E0.04089
G1 X143.756 Y98.210 E0.01963
G1 X142.910 Y99.056 E0.04050
G1 X142.339 Y99.052 E0.01935
G1 X143.177 Y98.214 E0.04011
G1 X142.597 Y98.219 E0.01963
G1 X141.767 Y99.048 E0.03972
G1 X141.195 Y99.044 E0.01935
G1 X142.017 Y98.223 E0.03933
G1 X141.437 Y98.227 E0.01963
G1 X140.624 Y99.040 E0.03894
G1 X140.052 Y99.036 E0.01935
G1 X140.857 Y98.231 E0.03855
G1 X140.277 Y98.235 E0.01963
G1 X139.480 Y99.032 E0.03816
G1 X138.908 Y99.028 E0.01935
G1 X139.698 Y98.239 E0.03777
G1 X139.118 Y98.243 E0.01963
G1 X138.337 Y99.024 E0.03738
G1 X137.765 Y99.020 E0.01935
G1 X138.538 Y98.247 E0.03699
G1 X137.958 Y98.251 E0.01963
G1 X137.193 Y99.016 E0.03660
M73 P75 R27
G1 X136.622 Y99.012 E0.01935
G1 X137.378 Y98.255 E0.03621
G1 X137.209 Y98.256 E0.00573
G1 X137.004 Y98.054 E0.00976
G1 X136.050 Y99.007 E0.04565
G1 X135.478 Y99.003 E0.01935
G1 X136.714 Y97.768 E0.05914
G1 X136.424 Y97.482 E0.01378
G1 X134.907 Y98.999 E0.07263
G1 X134.335 Y98.995 E0.01935
G1 X136.134 Y97.196 E0.08612
G1 X135.844 Y96.910 E0.01378
G1 X133.763 Y98.991 E0.09961
G1 X133.191 Y98.987 E0.01935
G1 X135.554 Y96.624 E0.11310
G1 X135.319 Y96.393 E0.01117
G1 X135.318 Y96.284 E0.00367
G1 X132.620 Y98.983 E0.12919
G1 X132.048 Y98.979 E0.01935
G1 X135.314 Y95.712 E0.15636
G1 X135.311 Y95.205 E0.01716
G1 X135.245 Y95.206 E0.00222
G1 X131.476 Y98.975 E0.18042
G1 X130.905 Y98.971 E0.01935
G1 X134.665 Y95.210 E0.18003
G1 X134.085 Y95.214 E0.01963
G1 X130.333 Y98.967 E0.17963
G1 X129.761 Y98.963 E0.01935
G1 X133.506 Y95.218 E0.17924
G1 X132.926 Y95.222 E0.01963
G1 X129.189 Y98.959 E0.17885
G1 X128.618 Y98.954 E0.01935
G1 X132.346 Y95.226 E0.17846
G1 X131.766 Y95.231 E0.01963
G1 X128.046 Y98.950 E0.17806
G1 X127.474 Y98.946 E0.01935
G1 X131.186 Y95.235 E0.17767
G1 X130.606 Y95.239 E0.01963
G1 X126.903 Y98.942 E0.17728
G1 X126.331 Y98.938 E0.01935
G1 X130.026 Y95.243 E0.17688
G1 X129.446 Y95.247 E0.01963
G1 X125.759 Y98.934 E0.17649
G1 X125.188 Y98.930 E0.01935
G1 X128.866 Y95.251 E0.17610
G1 X128.286 Y95.255 E0.01963
G1 X124.616 Y98.926 E0.17571
G1 X124.044 Y98.922 E0.01935
G1 X127.706 Y95.260 E0.17531
G1 X127.127 Y95.264 E0.01963
G1 X123.472 Y98.918 E0.17492
G1 X122.901 Y98.914 E0.01935
G1 X126.547 Y95.268 E0.17453
G1 X125.967 Y95.272 E0.01963
G1 X122.329 Y98.910 E0.17413
G1 X121.757 Y98.906 E0.01935
G1 X125.387 Y95.276 E0.17374
G1 X124.807 Y95.280 E0.01963
G1 X121.186 Y98.901 E0.17335
G1 X120.614 Y98.897 E0.01935
G1 X124.227 Y95.284 E0.17296
G1 X123.647 Y95.288 E0.01963
G1 X120.042 Y98.893 E0.17256
G1 X119.471 Y98.889 E0.01935
G1 X123.067 Y95.293 E0.17217
G1 X122.487 Y95.297 E0.01963
G1 X118.899 Y98.885 E0.17178
G1 X118.327 Y98.881 E0.01935
G1 X121.907 Y95.301 E0.17138
G1 X121.327 Y95.305 E0.01963
G1 X117.755 Y98.877 E0.17099
G1 X117.184 Y98.873 E0.01935
G1 X120.747 Y95.309 E0.17060
G1 X120.168 Y95.313 E0.01963
G1 X116.612 Y98.869 E0.17020
G1 X116.040 Y98.865 E0.01935
G1 X119.588 Y95.317 E0.16981
G1 X119.008 Y95.322 E0.01963
G1 X115.469 Y98.861 E0.16942
G1 X114.897 Y98.857 E0.01935
G1 X118.428 Y95.326 E0.16903
G1 X117.848 Y95.330 E0.01963
G1 X114.325 Y98.853 E0.16863
G1 X113.753 Y98.848 E0.01935
G1 X117.268 Y95.334 E0.16824
G1 X116.688 Y95.338 E0.01963
G1 X113.182 Y98.844 E0.16785
G1 X112.610 Y98.840 E0.01935
G1 X116.108 Y95.342 E0.16745
G1 X115.528 Y95.346 E0.01963
G1 X112.241 Y98.634 E0.15736
G1 X112.241 Y98.058 E0.01949
G1 X114.948 Y95.350 E0.12960
G1 X114.368 Y95.355 E0.01963
G1 X112.241 Y97.482 E0.10184
G1 X112.241 Y96.906 E0.01949
G1 X113.789 Y95.359 E0.07408
G1 X113.209 Y95.363 E0.01963
G1 X112.241 Y96.330 E0.04632
G1 X112.241 Y95.755 E0.01949
G1 X112.813 Y95.182 E0.02740
M204 S1000
G1 F8640.000
G1 X112.241 Y95.755 E-0.18689
G1 X112.241 Y96.330 E-0.13293
G1 X113.209 Y95.363 E-0.31598
G1 X113.746 Y95.359 E-0.12420
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.121 Y99.013
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.834 Y98.300 E0.03436
G1 X111.834 Y97.720 E0.01975
G1 X110.727 Y98.827 E0.05333
G1 X110.152 Y98.823 E0.01961
G1 X111.834 Y97.141 E0.08106
G1 X111.834 Y96.561 E0.01976
G1 X109.576 Y98.819 E0.10880
G1 X109.001 Y98.815 E0.01961
G1 X111.834 Y95.982 E0.13653
G1 X111.834 Y95.402 E0.01976
G1 X108.425 Y98.810 E0.16428
G1 X107.850 Y98.806 E0.01961
G1 X111.280 Y95.377 E0.16530
G1 X110.696 Y95.381 E0.01989
G1 X107.274 Y98.802 E0.16490
G1 X106.699 Y98.798 E0.01961
G1 X110.112 Y95.385 E0.16450
G1 X109.528 Y95.389 E0.01989
G1 X106.123 Y98.794 E0.16410
G1 X105.548 Y98.790 E0.01961
G1 X108.945 Y95.393 E0.16370
G1 X108.361 Y95.397 E0.01989
G1 X104.972 Y98.786 E0.16331
G1 X104.397 Y98.782 E0.01961
G1 X107.777 Y95.402 E0.16291
G1 X107.193 Y95.406 E0.01989
G1 X103.821 Y98.778 E0.16251
G1 X103.246 Y98.774 E0.01961
G1 X106.610 Y95.410 E0.16211
G1 X106.026 Y95.414 E0.01989
G1 X102.670 Y98.769 E0.16171
G1 X102.095 Y98.765 E0.01961
G1 X105.442 Y95.418 E0.16132
G1 X104.858 Y95.422 E0.01989
G1 X101.519 Y98.761 E0.16092
G1 X100.944 Y98.757 E0.01961
G1 X104.274 Y95.426 E0.16052
G1 X103.691 Y95.431 E0.01989
G1 X100.368 Y98.753 E0.16012
G1 X99.793 Y98.749 E0.01961
G1 X103.107 Y95.435 E0.15972
G1 X102.523 Y95.439 E0.01989
G1 X99.217 Y98.745 E0.15932
G1 X98.642 Y98.741 E0.01961
G1 X101.939 Y95.443 E0.15893
G1 X101.356 Y95.447 E0.01989
G1 X98.066 Y98.737 E0.15853
G1 X97.491 Y98.733 E0.01961
G1 X100.772 Y95.451 E0.15813
G1 X100.188 Y95.456 E0.01989
G1 X96.915 Y98.728 E0.15773
G1 X96.340 Y98.724 E0.01961
G1 X99.604 Y95.460 E0.15733
G1 X99.021 Y95.464 E0.01989
G1 X95.764 Y98.720 E0.15694
G1 X95.189 Y98.716 E0.01961
G1 X98.437 Y95.468 E0.15654
G1 X97.853 Y95.472 E0.01989
G1 X94.613 Y98.712 E0.15614
G1 X94.038 Y98.708 E0.01961
G1 X97.269 Y95.476 E0.15574
G1 X96.685 Y95.481 E0.01989
G1 X93.462 Y98.704 E0.15534
G1 X92.887 Y98.700 E0.01961
G1 X96.102 Y95.485 E0.15494
G1 X95.518 Y95.489 E0.01989
G1 X92.311 Y98.696 E0.15455
G1 X91.736 Y98.691 E0.01961
G1 X94.934 Y95.493 E0.15415
G1 X94.350 Y95.497 E0.01989
G1 X91.160 Y98.687 E0.15375
G1 X90.585 Y98.683 E0.01961
G1 X93.767 Y95.501 E0.15335
G1 X93.183 Y95.506 E0.01989
G1 X90.009 Y98.679 E0.15295
G1 X89.434 Y98.675 E0.01961
G1 X92.599 Y95.510 E0.15255
G1 X92.015 Y95.514 E0.01989
G1 X88.858 Y98.671 E0.15216
G1 X88.283 Y98.667 E0.01961
G1 X91.432 Y95.518 E0.15176
G1 X90.848 Y95.522 E0.01989
G1 X87.707 Y98.663 E0.15136
G1 X87.132 Y98.659 E0.01961
G1 X90.264 Y95.526 E0.15096
G1 X89.680 Y95.530 E0.01989
G1 X86.556 Y98.655 E0.15056
G1 X85.981 Y98.650 E0.01961
G1 X89.096 Y95.535 E0.15017
G1 X88.513 Y95.539 E0.01989
M73 Q75 S26
G1 X85.405 Y98.646 E0.14977
G1 X84.830 Y98.642 E0.01961
G1 X87.929 Y95.543 E0.14937
G1 X87.345 Y95.547 E0.01989
G1 X84.254 Y98.638 E0.14897
G1 X83.679 Y98.634 E0.01961
G1 X86.761 Y95.551 E0.14857
G1 X86.178 Y95.555 E0.01989
G1 X83.103 Y98.630 E0.14817
G1 X82.544 Y98.609 E0.01906
G1 X85.594 Y95.560 E0.14698
G1 X85.010 Y95.564 E0.01989
G1 X81.989 Y98.585 E0.14562
G1 X81.433 Y98.561 E0.01895
G1 X84.426 Y95.568 E0.14425
G1 X83.843 Y95.572 E0.01989
G1 X80.878 Y98.537 E0.14289
G1 X80.322 Y98.513 E0.01895
G1 X83.259 Y95.576 E0.14152
G1 X82.663 Y95.593 E0.02032
G1 X79.768 Y98.487 E0.13949
G1 X79.217 Y98.459 E0.01882
G1 X82.057 Y95.619 E0.13686
G1 X81.451 Y95.646 E0.02067
G1 X78.665 Y98.431 E0.13424
G1 X78.114 Y98.403 E0.01882
G1 X80.845 Y95.672 E0.13161
G1 X80.239 Y95.698 E0.02067
G1 X77.562 Y98.375 E0.12899
G1 X77.011 Y98.347 E0.01882
G1 X79.630 Y95.727 E0.12623
G1 X79.019 Y95.758 E0.02084
G1 X76.459 Y98.318 E0.12338
G1 X75.908 Y98.290 E0.01882
G1 X78.409 Y95.790 E0.12053
G1 X77.798 Y95.821 E0.02084
G1 X75.356 Y98.262 E0.11768
G1 X74.805 Y98.234 E0.01882
G1 X77.187 Y95.852 E0.11482
G1 X76.576 Y95.883 E0.02084
G1 X74.253 Y98.206 E0.11197
G1 X73.702 Y98.178 E0.01882
G1 X75.966 Y95.914 E0.10912
G1 X75.355 Y95.945 E0.02084
G1 X73.150 Y98.150 E0.10627
G1 X72.599 Y98.122 E0.01882
G1 X74.744 Y95.976 E0.10341
G1 X74.134 Y96.007 E0.02084
G1 X72.047 Y98.094 E0.10056
G1 X71.496 Y98.066 E0.01882
G1 X73.523 Y96.038 E0.09771
G1 X72.912 Y96.069 E0.02084
G1 X70.944 Y98.038 E0.09486
G1 X70.392 Y98.010 E0.01882
G1 X72.301 Y96.101 E0.09200
G1 X71.691 Y96.132 E0.02084
G1 X69.841 Y97.981 E0.08915
G1 X69.289 Y97.953 E0.01882
G1 X71.080 Y96.163 E0.08630
G1 X70.469 Y96.194 E0.02084
G1 X68.738 Y97.925 E0.08345
G1 X68.186 Y97.897 E0.01882
G1 X69.859 Y96.225 E0.08059
G1 X69.248 Y96.256 E0.02084
G1 X67.640 Y97.864 E0.07748
G1 X67.095 Y97.829 E0.01862
G1 X68.637 Y96.287 E0.07432
G1 X68.026 Y96.319 E0.02088
G1 X66.550 Y97.795 E0.07111
G1 X66.005 Y97.760 E0.01862
G1 X67.407 Y96.358 E0.06757
G1 X66.788 Y96.397 E0.02113
G1 X65.460 Y97.726 E0.06402
G1 X64.915 Y97.691 E0.01862
G1 X66.169 Y96.437 E0.06048
G1 X65.551 Y96.476 E0.02113
G1 X64.369 Y97.657 E0.05693
G1 X63.824 Y97.622 E0.01862
G1 X64.932 Y96.515 E0.05339
G1 X64.313 Y96.554 E0.02113
G1 X63.279 Y97.588 E0.04984
G1 X62.734 Y97.554 E0.01862
G1 X63.694 Y96.593 E0.04629
G1 X63.076 Y96.632 E0.02113
G1 X62.189 Y97.519 E0.04275
G1 X61.644 Y97.485 E0.01862
G1 X62.457 Y96.671 E0.03920
G1 X61.838 Y96.710 E0.02113
G1 X61.098 Y97.450 E0.03566
G1 X60.553 Y97.416 E0.01862
G1 X61.220 Y96.749 E0.03211
G1 X60.601 Y96.789 E0.02113
G1 X60.008 Y97.381 E0.02857
G1 X59.463 Y97.347 E0.01862
G1 X59.982 Y96.828 E0.02502
G1 X59.363 Y96.867 E0.02113
G1 X58.915 Y97.315 E0.02162
G1 X58.355 Y97.296 E0.01910
G1 X58.753 Y96.898 E0.01920
G1 X58.152 Y96.918 E0.02048
G1 X57.795 Y97.276 E0.01725
G1 X57.235 Y97.257 E0.01910
G1 X57.552 Y96.939 E0.01530
G1 X56.951 Y96.960 E0.02048
G1 X56.674 Y97.237 E0.01335
G1 X56.114 Y97.218 E0.01910
G1 X56.541 Y96.791 E0.02055
M204 S1000
G1 F8640.000
G1 X56.114 Y97.218 E-0.13922
G1 X56.674 Y97.237 E-0.12940
G1 X56.951 Y96.960 E-0.09042
G1 X57.552 Y96.939 E-0.13875
G1 X57.235 Y97.257 E-0.10364
G1 X57.795 Y97.276 E-0.12940
G1 X57.884 Y97.187 E-0.02916
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.559 Y97.104
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.861 Y97.104 E0.02205
G1 X54.162 Y97.104 E0.01935
G1 X53.464 Y97.104 E0.01665
G1 X52.765 Y97.104 E0.01394
G1 X52.067 Y97.104 E0.01124
G1 X51.368 Y97.104 E0.00854
G1 X50.670 Y97.104 E0.00584
G1 F8640.000
G1 X51.368 Y97.104 E-0.16129
G1 E-0.63871 F2100.00000
G1 Z5.000 F10800.000
G1 X43.878 Y97.104
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.328 Y97.104 E0.01735
G1 X42.778 Y97.104 E0.01580
G1 X42.228 Y97.104 E0.01425
G1 X42.228 Y97.104 F10800.000
G1 F2400.000
G1 X42.010 Y97.104 E0.00504
G1 X41.792 Y97.104 E0.00423
G1 X41.574 Y97.104 E0.00342
G1 X41.356 Y97.104 E0.00260
G1 X41.137 Y97.104 E0.00179
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X41.356 Y97.104 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X57.928 Y97.104
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.021 Y97.066 E0.03703
G1 X66.747 Y96.355 E0.26261
G1 X73.031 Y95.958 E0.21315
G1 X84.305 Y95.383 E0.38209
G1 X94.007 Y95.187 E0.32848
G1 X163.149 Y94.703 E2.34041
G1 X163.154 Y95.503 E0.02708
G1 X164.761 Y95.492 E0.05440
G1 X164.756 Y94.692 E0.02708
G1 X167.124 Y94.675 E0.08017
G1 X167.999 Y93.463 E0.05061
G1 X168.457 Y92.919 E0.02407
G1 X168.653 Y92.723 E0.00939
G1 X168.997 Y92.459 E0.01468
G1 X169.131 Y92.391 E0.00507
G1 X169.315 Y92.349 E0.00641
G1 X169.455 Y92.379 E0.00485
G1 X169.532 Y92.422 E0.00296
G1 X169.744 Y92.609 E0.00959
G1 X186.248 Y92.415 E0.55869
G1 X186.406 Y92.261 E0.00747
G1 X186.680 Y92.642 E0.01588
G1 X186.962 Y93.179 E0.02054
G1 X187.557 Y94.532 E0.05004
G1 X193.204 Y94.493 E0.19113
G1 X193.209 Y95.293 E0.02708
G1 X195.407 Y95.277 E0.07438
G1 X195.401 Y94.477 E0.02708
G1 X196.010 Y94.473 E0.02062
G1 X196.016 Y95.273 E0.02708
G1 X196.923 Y95.267 E0.03073
G1 X198.197 Y95.258 E0.04312
G1 X198.192 Y94.458 E0.02708
G1 X211.004 Y94.368 E0.43369
G1 X211.010 Y95.168 E0.02708
G1 X212.717 Y95.156 E0.05781
G1 X212.712 Y94.356 E0.02708
G1 X216.334 Y94.331 E0.12263
G1 X216.340 Y95.131 E0.02708
G1 X218.094 Y95.118 E0.05938
G1 X218.089 Y94.318 E0.02708
G1 X219.965 Y94.305 E0.06351
G1 X219.970 Y95.105 E0.02708
G1 X221.489 Y95.095 E0.05143
G1 X221.483 Y94.295 E0.02708
G1 X223.350 Y94.282 E0.06320
G1 X223.356 Y95.082 E0.02708
G1 X225.139 Y95.069 E0.06036
G1 X225.133 Y94.269 E0.02708
G1 X227.953 Y94.249 E0.09546
G1 X227.958 Y95.049 E0.02708
G1 X229.739 Y95.037 E0.06029
G1 X229.734 Y94.237 E0.02708
G1 X230.363 Y94.233 E0.02127
G1 X230.368 Y95.033 E0.02708
G1 X232.987 Y95.014 E0.08867
G1 X232.982 Y94.214 E0.02708
G1 X234.353 Y94.205 E0.04640
G1 X234.353 Y100.003 E0.19626
G1 X232.274 Y99.988 E0.07038
G1 X232.279 Y99.188 E0.02708
G1 X230.455 Y99.175 E0.06173
G1 X230.449 Y99.975 E0.02708
G1 X229.237 Y99.967 E0.04105
G1 X229.242 Y99.167 E0.02708
G1 X224.432 Y99.133 E0.16282
G1 X222.681 Y99.121 E0.05928
G1 X222.675 Y99.921 E0.02708
G1 X194.820 Y99.726 E0.94289
G1 X194.654 Y100.406 E0.02371
G1 X194.512 Y100.658 E0.00978
G1 X194.291 Y100.923 E0.01169
G1 X194.011 Y101.176 E0.01278
G1 X193.687 Y101.405 E0.01343
G1 X193.330 Y101.605 E0.01382
G1 X192.949 Y101.770 E0.01408
G1 X192.547 Y101.900 E0.01429
G1 X192.128 Y101.992 E0.01453
G1 X191.615 Y102.050 E0.01747
G1 X191.615 Y101.991 E0.00199
G1 X191.075 Y102.021 E0.01830
G1 X190.872 Y101.776 E0.01077
G1 X190.610 Y101.331 E0.01749
G1 X190.472 Y101.052 E0.01053
G1 X189.879 Y99.691 E0.05024
G1 X164.352 Y99.513 E0.86409
G1 X164.352 Y99.635 E0.00416
G1 X159.956 Y100.098 E0.14963
G1 X155.353 Y100.533 E0.15650
G1 X155.352 Y100.776 E0.00823
G1 X154.875 Y101.040 E0.01846
G1 X154.441 Y101.251 E0.01633
G1 X154.027 Y101.421 E0.01514
G1 X153.633 Y101.551 E0.01404
G1 X153.258 Y101.641 E0.01306
G1 X152.900 Y101.694 E0.01225
G1 X152.558 Y101.708 E0.01159
G1 X152.231 Y101.688 E0.01110
G1 X151.918 Y101.633 E0.01076
G1 X151.617 Y101.543 E0.01063
G1 X151.329 Y101.420 E0.01059
G1 X151.057 Y101.264 E0.01061
G1 X150.804 Y101.077 E0.01065
G1 X150.577 Y100.861 E0.01060
G1 X150.384 Y100.623 E0.01038
G1 X150.238 Y100.371 E0.00985
G1 X150.152 Y100.125 E0.00883
G1 X150.102 Y99.413 E0.02416
G1 X94.007 Y99.020 E1.89880
G1 X84.998 Y98.846 E0.30501
G1 X84.305 Y98.824 E0.02347
G1 X73.031 Y98.250 E0.38209
G1 X66.747 Y97.853 E0.21315
G1 X59.021 Y97.142 E0.26261
G1 X57.987 Y97.106 E0.03500
M204 S1000
G1 F8640.000
G1 X59.021 Y97.066 E-0.23880
G1 X61.269 Y96.859 E-0.52120
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.760 Y94.672
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.729 Y94.665 E0.03280
G1 X224.723 Y93.865 E0.02708
G1 X228.358 Y93.840 E0.12302
G1 X228.363 Y94.639 E0.02708
G1 X229.330 Y94.633 E0.03273
G1 X229.325 Y93.833 E0.02708
G1 X230.767 Y93.823 E0.04882
G1 X230.772 Y94.623 E0.02708
G1 X231.468 Y94.618 E0.02354
G1 X231.463 Y93.818 E0.02708
G1 X231.631 Y93.817 E0.00569
G1 X231.637 Y94.617 E0.02708
G1 X231.936 Y94.614 E0.01014
G1 X232.578 Y94.610 E0.02172
G1 X232.573 Y93.810 E0.02708
G1 X234.760 Y93.795 E0.07404
G1 X234.760 Y100.413 E0.22401
G1 X231.864 Y100.392 E0.09803
G1 X231.869 Y99.592 E0.02708
G1 X231.280 Y99.588 E0.01996
G1 X230.859 Y99.585 E0.01423
G1 X230.853 Y100.385 E0.02708
G1 X228.826 Y100.371 E0.06861
G1 X228.832 Y99.571 E0.02708
G1 X227.824 Y99.564 E0.03412
G1 X227.819 Y100.364 E0.02708
G1 X227.415 Y100.361 E0.01369
G1 X227.420 Y99.561 E0.02708
G1 X226.487 Y99.555 E0.03160
G1 X226.481 Y100.355 E0.02708
G1 X225.716 Y100.349 E0.02590
G1 X225.722 Y99.549 E0.02708
G1 X224.788 Y99.543 E0.03162
G1 X224.782 Y100.343 E0.02708
G1 X224.017 Y100.337 E0.02590
G1 X224.022 Y99.537 E0.02708
G1 X223.085 Y99.531 E0.03172
G1 X223.080 Y100.331 E0.02708
G1 X195.139 Y100.135 E0.94577
G1 X195.036 Y100.557 E0.01471
G1 X194.848 Y100.890 E0.01294
G1 X194.585 Y101.206 E0.01392
G1 X194.265 Y101.494 E0.01456
G1 X193.904 Y101.750 E0.01498
G1 X193.511 Y101.970 E0.01525
G1 X193.093 Y102.151 E0.01544
G1 X192.654 Y102.293 E0.01561
G1 X192.197 Y102.394 E0.01581
G1 X191.727 Y102.453 E0.01607
G1 X191.244 Y102.470 E0.01635
G1 X191.209 Y102.468 E0.00119
G1 X191.209 Y102.421 E0.00158
G1 X190.960 Y102.435 E0.00842
G1 X190.899 Y102.406 E0.00229
G1 X190.798 Y102.325 E0.00440
G1 X190.538 Y102.011 E0.01382
G1 X190.252 Y101.524 E0.01909
G1 X190.103 Y101.224 E0.01135
G1 X189.612 Y100.097 E0.04162
G1 X164.759 Y99.923 E0.84127
G1 X164.759 Y99.999 E0.00259
G1 X163.432 Y100.149 E0.04521
G1 X159.996 Y100.503 E0.11691
G1 X155.759 Y100.904 E0.14405
G1 X155.759 Y101.003 E0.00335
G1 X155.534 Y101.143 E0.00896
G1 X155.062 Y101.402 E0.01823
G1 X154.607 Y101.623 E0.01710
G1 X154.169 Y101.803 E0.01605
G1 X153.745 Y101.943 E0.01511
G1 X153.335 Y102.041 E0.01426
G1 X152.938 Y102.099 E0.01358
G1 X152.554 Y102.116 E0.01302
G1 X152.182 Y102.093 E0.01261
G1 X151.824 Y102.029 E0.01233
G1 X151.478 Y101.927 E0.01221
G1 X151.147 Y101.785 E0.01218
G1 X150.834 Y101.606 E0.01222
G1 X150.542 Y101.389 E0.01230
G1 X150.277 Y101.138 E0.01236
G1 X150.048 Y100.854 E0.01235
G1 X149.867 Y100.542 E0.01222
G1 X149.750 Y100.208 E0.01199
G1 X149.722 Y99.817 E0.01325
G1 X94.002 Y99.427 E1.88613
G1 X84.987 Y99.253 E0.30518
G1 X84.288 Y99.231 E0.02369
G1 X73.008 Y98.656 E0.38230
G1 X66.715 Y98.258 E0.21343
G1 X58.995 Y97.548 E0.26242
G1 X56.802 Y97.472 E0.07427
G1 X53.325 Y97.104 E0.11836
G1 X56.802 Y96.736 E0.11836
G1 X58.995 Y96.659 E0.07427
G1 X66.715 Y95.949 E0.26242
G1 X73.008 Y95.551 E0.21343
G1 X84.288 Y94.977 E0.38230
G1 X94.002 Y94.780 E0.32887
G1 X163.553 Y94.293 E2.35428
G1 X163.558 Y95.093 E0.02708
G1 X164.351 Y95.088 E0.02684
G1 X164.346 Y94.288 E0.02708
G1 X166.915 Y94.270 E0.08696
G1 X167.678 Y93.212 E0.04414
G1 X168.157 Y92.643 E0.02518
G1 X168.378 Y92.423 E0.01054
G1 X168.589 Y92.244 E0.00939
G1 X168.789 Y92.107 E0.00821
G1 X168.977 Y92.013 E0.00711
G1 X169.151 Y91.958 E0.00617
G1 X169.312 Y91.940 E0.00551
G1 X169.467 Y91.955 E0.00524
G1 X169.619 Y92.004 E0.00541
G1 X169.768 Y92.087 E0.00579
G1 X169.896 Y92.200 E0.00577
G1 X186.080 Y92.010 E0.54786
G1 X186.262 Y91.832 E0.00862
G1 X186.395 Y91.788 E0.00475
G1 X186.536 Y91.836 E0.00504
G1 X186.642 Y91.918 E0.00455
G1 X186.763 Y92.046 E0.00593
G1 X187.032 Y92.437 E0.01608
G1 X187.329 Y93.002 E0.02160
G1 X187.822 Y94.123 E0.04146
G1 X193.608 Y94.083 E0.19584
G1 X193.613 Y94.883 E0.02708
G1 X194.511 Y94.876 E0.03040
G1 X194.997 Y94.873 E0.01642
G1 X194.991 Y94.073 E0.02708
G1 X196.414 Y94.063 E0.04818
G1 X196.420 Y94.863 E0.02708
G1 X196.921 Y94.860 E0.01695
G1 X197.787 Y94.853 E0.02934
G1 X197.782 Y94.054 E0.02708
G1 X199.163 Y94.044 E0.04675
G1 F1800.000
G1 X199.710 Y94.040 E0.02715
G1 F1500.000
G1 X201.485 Y94.028 E0.06007
G1 F1800.000
G1 X201.547 Y94.027 E0.00308
G1 F1500.000
G1 X202.337 Y94.022 E0.02675
G1 F1800.000
G1 X202.476 Y94.021 E0.00691
G1 F1500.000
G1 X203.919 Y94.011 E0.04882
G1 F1800.000
G1 X204.524 Y94.006 E0.03003
G1 F1500.000
G1 X206.595 Y93.992 E0.07012
G1 F1800.000
G1 X207.412 Y93.986 E0.04054
G1 F1500.000
G1 X209.361 Y93.972 E0.06597
G1 F1800.000
G1 X210.343 Y93.966 E0.04872
G1 F1500.000
G1 X211.408 Y93.958 E0.03608
G1 X211.414 Y94.758 E0.02708
G1 X212.307 Y94.752 E0.03025
G1 X212.304 Y94.327 E0.01439
G1 F1800.000
G1 X212.302 Y93.952 E0.01861
G1 X212.421 Y93.951 E0.00593
G1 F1500.000
G1 X213.244 Y93.945 E0.02785
G1 F1800.000
G1 X213.334 Y93.945 E0.00447
G1 F1500.000
G1 X214.921 Y93.934 E0.05371
G1 F1800.000
G1 X215.836 Y93.927 E0.04543
G1 F1500.000
G1 X216.739 Y93.921 E0.03054
G1 X216.744 Y94.721 E0.02708
G1 X217.684 Y94.714 E0.03182
G1 X217.679 Y93.914 E0.02708
G1 X218.831 Y93.906 E0.03900
G1 F1800.000
G1 X218.996 Y93.905 E0.00820
G1 F1500.000
G1 X220.084 Y93.897 E0.03682
G1 F1800.000
G1 X220.369 Y93.895 E0.01418
G1 X220.372 Y94.270 E0.01861
G1 F1500.000
G1 X220.374 Y94.695 E0.01439
G1 X221.079 Y94.690 E0.02385
G1 X221.076 Y94.265 E0.01439
G1 F1800.000
G1 X221.072 Y93.891 E0.01861
G1 X221.324 Y93.889 E0.01246
G1 F1500.000
G1 X223.754 Y93.872 E0.08228
G1 X223.759 Y94.612 E0.02505
M204 S1000
G1 X223.925 Y95.036 F10800.000
G1 X223.232 Y94.872
M204 S1250
G1 F4800.000
G1 X222.949 Y94.590 E0.01359
G1 X222.404 Y94.594 E0.01853
G1 X222.405 Y94.623 E0.00102
G1 X225.567 Y97.786 E0.15211
G1 X224.993 Y97.790 E0.01953
G1 X222.409 Y95.206 E0.12429
G1 X222.410 Y95.786 E0.01972
G1 X224.419 Y97.794 E0.09660
G1 X223.898 Y97.798 E0.01770
G1 X223.847 Y97.777 E0.00187
G1 X221.993 Y95.947 E0.08858
M204 S1000
G1 X221.872 Y96.010 F10800.000
G1 F1800.000
G1 X196.417 Y96.010 E1.41418
G1 X196.886 Y96.473 E0.03659
G1 X221.138 Y96.473 E1.34735
G1 X220.682 Y96.935 E0.03608
G1 X197.355 Y96.935 E1.29596
G1 X197.824 Y97.398 E0.03659
G1 X220.504 Y97.398 E1.26002
G1 F8640.000
G1 X217.213 Y97.398 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X219.846 Y95.085
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X218.416 Y95.085 E0.07947
G1 X218.418 Y95.438 E0.01959
G1 X216.021 Y95.455 E0.13320
G1 X216.018 Y95.085 E0.02052
G1 X213.039 Y95.085 E0.16553
G1 X213.041 Y95.475 E0.02168
G1 X210.690 Y95.492 E0.13062
G1 X210.687 Y95.085 E0.02260
G1 X198.518 Y95.085 E0.67610
G1 X198.521 Y95.548 E0.02569
G1 X221.988 Y95.548 E1.30373
G1 X221.984 Y95.085 E0.02569
G1 X221.811 Y95.085 E0.00964
G1 X221.807 Y94.623 E0.02569
G1 X222.179 Y94.623 E0.02066
G1 F8640.000
G1 X221.807 Y94.623 E-0.08587
G1 X221.811 Y95.085 E-0.10679
G1 X221.984 Y95.085 E-0.04006
G1 X221.988 Y95.548 E-0.10679
G1 X220.167 Y95.548 E-0.42048
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.562 Y95.202
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.207 Y98.847 E0.17530
G1 X227.789 Y98.851 E0.01981
G1 X224.318 Y95.380 E0.16694
G1 X224.893 Y95.376 E0.01953
G1 X228.372 Y98.855 E0.16733
G1 X228.954 Y98.860 E0.01981
G1 X225.446 Y95.351 E0.16872
G1 X225.442 Y94.769 E0.01981
G1 X230.148 Y99.475 E0.22632
G1 X230.152 Y98.901 E0.01952
G1 X225.821 Y94.570 E0.20829
G1 X226.396 Y94.566 E0.01953
G1 X230.702 Y98.872 E0.20710
G1 X231.284 Y98.876 E0.01981
G1 X226.970 Y94.562 E0.20749
G1 X227.544 Y94.558 E0.01953
G1 X227.835 Y94.848 E0.01397
M204 S1000
G1 X228.157 Y95.170 F10800.000
M204 S1250
G1 F4800.000
G1 X232.051 Y99.064 E0.18729
M204 S1000
G1 X232.400 Y99.413 F10800.000
M204 S1250
G1 F4800.000
G1 X232.672 Y99.686 E0.01311
G1 X233.255 Y99.690 E0.01981
G1 X228.913 Y95.348 E0.20880
G1 X229.488 Y95.344 E0.01953
G1 X234.022 Y99.878 E0.21807
M204 S1000
G1 F8640.000
G1 X231.694 Y97.551 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.231 Y97.196
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.512 Y96.477 E0.03457
G1 X232.930 Y96.473 E0.01981
G1 X234.048 Y97.591 E0.05377
G1 X234.048 Y98.169 E0.01967
G1 X232.347 Y96.469 E0.08179
G1 X231.765 Y96.464 E0.01981
G1 X234.048 Y98.748 E0.10980
G1 X234.048 Y99.326 E0.01967
G1 X230.998 Y96.276 E0.14669
M204 S1000
G1 X230.990 Y96.268 F10800.000
M204 S1250
G1 F4800.000
G1 X230.264 Y95.542 E0.03493
G1 X230.495 Y95.541 E0.00784
G1 X230.493 Y95.337 E0.00693
G1 X230.636 Y95.336 E0.00486
G1 X231.278 Y95.977 E0.03085
M204 S1000
G1 X231.987 Y96.242 F10800.000
M204 S1250
G1 F4800.000
G1 X231.606 Y95.862 E0.01822
G1 X231.615 Y95.329 E0.01802
G1 X231.719 Y95.328 E0.00354
G1 X232.453 Y96.062 E0.03513
G1 X233.104 Y96.067 E0.02202
G1 X232.361 Y95.324 E0.03556
G1 X233.002 Y95.319 E0.02172
G1 X233.754 Y96.071 E0.03599
G1 X234.048 Y96.073 E0.00994
G1 X234.048 Y95.719 E0.01200
G1 X233.292 Y94.963 E0.03616
G1 X233.290 Y94.517 E0.01510
G1 X233.491 Y94.516 E0.00682
G1 X234.231 Y95.256 E0.03542
M204 S1000
G1 F8640.000
G1 X233.491 Y94.516 E-0.24163
G1 X233.290 Y94.517 E-0.04651
G1 X233.292 Y94.963 E-0.10299
G1 X234.048 Y95.719 E-0.24667
G1 X234.048 Y96.073 E-0.08186
G1 X233.873 Y96.072 E-0.04034
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X230.055 Y95.238
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.050 Y94.438 E0.01474
G1 F8640.000
G1 X230.055 Y95.238 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X229.944 Y99.850
G1 Z4.600
G1 E0.80000 F2100.00000
M73 P76 R26
M204 S1250
G1 F4800.000
G1 X229.364 Y99.269 E0.02792
M204 S1000
G1 F8640.000
G1 X229.944 Y99.850 E-0.18959
G1 E-0.61041 F2100.00000
G1 Z5.200 F10800.000
G1 X226.809 Y99.028
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.929 Y98.148 E0.04233
G1 X225.710 Y98.363 E0.01046
G1 X225.688 Y98.485 E0.00420
G1 X226.226 Y99.024 E0.02590
M204 S1000
G1 X225.927 Y99.347 F10800.000
G1 F2400.000
G1 X226.105 Y99.527 E0.00753
G1 X226.100 Y100.148 E0.01848
G1 F8640.000
G1 X226.105 Y99.527 E-0.14339
G1 X225.927 Y99.347 E-0.05843
G1 E-0.59818 F2100.00000
G1 Z5.200 F10800.000
G1 X224.401 Y100.137
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.405 Y99.516 E0.01850
G1 X224.586 Y99.338 E0.00755
G1 F8640.000
G1 X224.405 Y99.516 E-0.05853
G1 X224.401 Y100.137 E-0.14334
G1 E-0.59813 F2100.00000
G1 Z5.200 F10800.000
G1 X225.464 Y98.521
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.139 Y98.196 E0.01556
G1 X224.563 Y98.200 E0.01950
G1 X225.195 Y98.833 E0.03029
G1 X224.611 Y98.829 E0.01977
G1 X223.987 Y98.204 E0.02990
G1 X223.820 Y98.206 E0.00564
G1 X223.619 Y98.124 E0.00735
G1 X221.837 Y96.367 E0.08471
G1 X221.704 Y96.502 E0.00641
G1 X224.027 Y98.825 E0.11121
G1 X223.443 Y98.821 E0.01977
G1 X221.416 Y96.794 E0.09704
G1 X221.128 Y97.086 E0.01388
G1 X222.859 Y98.817 E0.08286
G1 X222.378 Y98.814 E0.01629
G1 X222.377 Y98.915 E0.00343
G1 X220.840 Y97.378 E0.07358
G1 X220.552 Y97.670 E0.01388
G1 X222.373 Y99.491 E0.08717
G1 X222.372 Y99.613 E0.00415
G1 X221.913 Y99.610 E0.01556
G1 X219.979 Y97.677 E0.09255
G1 X219.403 Y97.681 E0.01950
G1 X221.328 Y99.606 E0.09216
G1 X220.744 Y99.602 E0.01977
G1 X218.827 Y97.685 E0.09178
G1 X218.251 Y97.689 E0.01950
G1 X220.160 Y99.598 E0.09139
G1 X219.576 Y99.594 E0.01977
G1 X217.675 Y97.693 E0.09100
G1 X217.099 Y97.697 E0.01950
G1 X218.992 Y99.590 E0.09061
G1 X218.408 Y99.586 E0.01977
G1 X216.523 Y97.701 E0.09022
G1 X215.947 Y97.705 E0.01950
G1 X217.824 Y99.582 E0.08983
G1 X217.240 Y99.578 E0.01977
G1 X215.371 Y97.709 E0.08944
G1 X214.795 Y97.713 E0.01950
G1 X216.656 Y99.573 E0.08905
G1 X216.072 Y99.569 E0.01977
G1 X214.219 Y97.717 E0.08867
G1 X213.643 Y97.721 E0.01950
G1 X215.488 Y99.565 E0.08828
G1 X214.903 Y99.561 E0.01977
G1 X213.067 Y97.725 E0.08789
G1 X212.491 Y97.729 E0.01950
G1 X214.319 Y99.557 E0.08750
G1 X213.735 Y99.553 E0.01977
G1 X211.915 Y97.733 E0.08711
G1 X211.339 Y97.737 E0.01950
G1 X213.151 Y99.549 E0.08672
G1 X212.567 Y99.545 E0.01977
G1 X210.764 Y97.741 E0.08633
G1 X210.188 Y97.745 E0.01950
G1 X211.983 Y99.541 E0.08594
G1 X211.399 Y99.537 E0.01977
G1 X209.612 Y97.749 E0.08556
G1 X209.036 Y97.753 E0.01949
G1 X210.815 Y99.533 E0.08517
G1 X210.231 Y99.528 E0.01977
G1 X208.460 Y97.757 E0.08478
G1 X207.884 Y97.761 E0.01950
G1 X209.647 Y99.524 E0.08439
G1 X209.063 Y99.520 E0.01977
G1 X207.308 Y97.765 E0.08400
G1 X206.732 Y97.770 E0.01950
G1 X208.478 Y99.516 E0.08361
G1 X207.894 Y99.512 E0.01977
G1 X206.156 Y97.774 E0.08322
G1 X205.580 Y97.778 E0.01950
G1 X207.310 Y99.508 E0.08284
G1 X206.726 Y99.504 E0.01977
G1 X205.004 Y97.782 E0.08245
G1 X204.428 Y97.786 E0.01950
G1 X206.142 Y99.500 E0.08206
G1 X205.558 Y99.496 E0.01977
G1 X203.852 Y97.790 E0.08167
G1 X203.276 Y97.794 E0.01950
G1 X204.974 Y99.492 E0.08128
G1 X204.390 Y99.488 E0.01977
G1 X202.700 Y97.798 E0.08089
G1 X202.124 Y97.802 E0.01950
G1 X203.806 Y99.483 E0.08050
G1 X203.222 Y99.479 E0.01977
G1 X201.548 Y97.806 E0.08011
G1 X200.972 Y97.810 E0.01950
G1 X202.638 Y99.475 E0.07972
G1 X202.053 Y99.471 E0.01977
G1 X200.396 Y97.814 E0.07934
G1 X199.820 Y97.818 E0.01950
G1 X201.469 Y99.467 E0.07895
G1 X200.885 Y99.463 E0.01977
G1 X199.244 Y97.822 E0.07856
G1 X198.668 Y97.826 E0.01950
G1 X200.301 Y99.459 E0.07817
G1 X199.717 Y99.455 E0.01977
G1 X197.910 Y97.648 E0.08649
M204 S1000
G1 F8640.000
G1 X199.717 Y99.455 E-0.59000
G1 X200.301 Y99.459 E-0.13487
G1 X200.194 Y99.351 E-0.03513
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.317 Y99.635
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.266 Y95.584 E0.19395
G1 X194.690 Y95.588 E0.01950
G1 X198.549 Y99.447 E0.18473
G1 X197.965 Y99.443 E0.01977
G1 X194.114 Y95.592 E0.18434
G1 X193.538 Y95.596 E0.01950
G1 X197.381 Y99.438 E0.18396
G1 X196.797 Y99.434 E0.01977
G1 X192.167 Y94.805 E0.22160
G1 X192.743 Y94.801 E0.01950
G1 X193.086 Y95.144 E0.01640
M204 S1000
G1 F8640.000
G1 X192.743 Y94.801 E-0.11185
G1 X192.167 Y94.805 E-0.13300
G1 X193.745 Y96.383 E-0.51516
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X195.713 Y95.479
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.707 Y94.679 E0.01345
G1 F8640.000
G1 X195.713 Y95.479 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X196.397 Y99.615
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.591 Y94.809 E0.23004
G1 X191.016 Y94.813 E0.01950
G1 X195.628 Y99.426 E0.22082
G1 X195.044 Y99.422 E0.01977
G1 X190.440 Y94.817 E0.22043
G1 X189.864 Y94.821 E0.01950
G1 X194.331 Y99.289 E0.21386
G1 X193.747 Y99.285 E0.01977
G1 X189.288 Y94.825 E0.21347
G1 X188.712 Y94.829 E0.01950
G1 X193.163 Y99.281 E0.21308
G1 X192.920 Y99.279 E0.00824
G1 X192.742 Y99.440 E0.00810
G1 X187.954 Y94.652 E0.22923
M204 S1000
G1 F8640.000
G1 X190.281 Y96.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X186.490 Y93.370
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.846 Y92.725 E0.03095
G1 X185.275 Y92.732 E0.01939
G1 X185.864 Y93.322 E0.02831
G1 X185.301 Y93.336 E0.01914
G1 X184.704 Y92.739 E0.02867
G1 X184.133 Y92.745 E0.01939
G1 X184.737 Y93.350 E0.02902
G1 X184.174 Y93.364 E0.01914
G1 X183.562 Y92.752 E0.02938
G1 X182.991 Y92.759 E0.01939
G1 X183.610 Y93.378 E0.02973
G1 X183.047 Y93.392 E0.01914
G1 X182.420 Y92.766 E0.03009
G1 X181.850 Y92.772 E0.01939
G1 X182.483 Y93.406 E0.03044
G1 X182.114 Y93.415 E0.01254
G1 X182.956 Y94.257 E0.04040
G1 X182.977 Y94.307 E0.00187
G1 X182.977 Y94.477 E0.00575
G1 X181.279 Y92.779 E0.08154
G1 X180.708 Y92.786 E0.01939
G1 X182.977 Y95.054 E0.10896
G1 X182.977 Y95.632 E0.01961
G1 X180.137 Y92.792 E0.13638
G1 X179.566 Y92.799 E0.01939
G1 X183.258 Y96.491 E0.17731
G1 X183.258 Y97.069 E0.01963
G1 X178.995 Y92.806 E0.20475
G1 X178.424 Y92.812 E0.01939
G1 X183.259 Y97.647 E0.23218
G1 X183.259 Y98.225 E0.01963
G1 X177.853 Y92.819 E0.25961
G1 X177.283 Y92.826 E0.01939
G1 X183.244 Y98.787 E0.28630
G1 X183.153 Y99.274 E0.01681
G1 X176.712 Y92.833 E0.30935
G1 X176.141 Y92.839 E0.01939
G1 X182.637 Y99.335 E0.31198
G1 X182.055 Y99.331 E0.01975
G1 X175.570 Y92.846 E0.31146
M73 Q76 S25
G1 X174.999 Y92.853 E0.01939
G1 X181.474 Y99.327 E0.31094
G1 X180.892 Y99.323 E0.01975
G1 X174.428 Y92.859 E0.31043
G1 X173.857 Y92.866 E0.01939
G1 X180.310 Y99.319 E0.30991
G1 X179.729 Y99.315 E0.01975
G1 X173.286 Y92.873 E0.30939
G1 X172.716 Y92.879 E0.01939
G1 X179.147 Y99.311 E0.30887
G1 X178.565 Y99.307 E0.01975
G1 X172.145 Y92.886 E0.30836
G1 X171.574 Y92.893 E0.01939
G1 X177.984 Y99.303 E0.30784
G1 X177.402 Y99.299 E0.01975
G1 X171.003 Y92.900 E0.30732
G1 X170.432 Y92.906 E0.01939
G1 X176.820 Y99.295 E0.30680
G1 X176.239 Y99.291 E0.01975
G1 X169.861 Y92.913 E0.30629
G1 X169.630 Y92.916 E0.00783
G1 X169.354 Y92.672 E0.01250
G1 X169.307 Y92.659 E0.00168
G1 X169.117 Y92.746 E0.00708
G1 X175.657 Y99.286 E0.31409
G1 X175.075 Y99.282 E0.01975
G1 X168.806 Y93.013 E0.30111
G1 X168.526 Y93.311 E0.01388
G1 X174.494 Y99.278 E0.28659
G1 X173.912 Y99.274 E0.01975
G1 X168.262 Y93.624 E0.27135
G1 X168.018 Y93.958 E0.01404
G1 X173.330 Y99.270 E0.25513
G1 X172.749 Y99.266 E0.01975
G1 X167.776 Y94.293 E0.23882
G1 X167.534 Y94.629 E0.01405
G1 X172.167 Y99.262 E0.22251
G1 X171.585 Y99.258 E0.01975
G1 X167.292 Y94.964 E0.20620
G1 X167.281 Y94.979 E0.00063
G1 X166.733 Y94.983 E0.01861
G1 X171.004 Y99.254 E0.20510
G1 X170.422 Y99.250 E0.01975
G1 X166.160 Y94.987 E0.20471
G1 X165.586 Y94.991 E0.01948
G1 X169.840 Y99.246 E0.20432
G1 X169.259 Y99.242 E0.01975
G1 X165.434 Y95.417 E0.18368
G1 X165.438 Y95.999 E0.01975
G1 X168.677 Y99.238 E0.15555
G1 X168.096 Y99.234 E0.01975
G1 X165.243 Y96.381 E0.13699
G1 X164.956 Y96.672 E0.01387
G1 X167.514 Y99.229 E0.12283
G1 X166.932 Y99.225 E0.01975
G1 X166.539 Y98.833 E0.01887
M204 S1000
G1 X166.499 Y99.249 F10800.000
M204 S1250
G1 F4800.000
G1 X165.861 Y98.611 E0.03054
G1 X165.287 Y98.615 E0.01942
G1 X165.890 Y99.218 E0.02885
G1 X165.308 Y99.214 E0.01969
G1 X164.713 Y98.619 E0.02846
G1 X164.140 Y98.623 E0.01942
G1 X164.726 Y99.210 E0.02808
G1 X164.145 Y99.206 E0.01969
G1 X163.014 Y98.076 E0.05411
G1 X162.441 Y98.080 E0.01942
G1 X163.753 Y99.392 E0.06281
G1 X163.230 Y99.447 E0.01779
G1 X162.353 Y98.569 E0.04201
G1 X162.353 Y98.636 E0.00226
G1 X161.845 Y98.639 E0.01719
G1 X162.708 Y99.502 E0.04127
G1 X162.185 Y99.557 E0.01779
G1 X162.166 Y99.538 E0.00088
G1 X162.143 Y99.064 E0.01608
G1 X161.689 Y99.060 E0.01538
G1 X161.272 Y98.643 E0.01996
G1 X160.698 Y98.647 E0.01942
G1 X161.109 Y99.058 E0.01967
G1 X160.595 Y99.122 E0.01752
G1 X160.124 Y98.651 E0.02255
G1 X159.551 Y98.655 E0.01942
G1 X160.082 Y99.187 E0.02544
G1 X159.569 Y99.251 E0.01751
G1 X158.977 Y98.660 E0.02833
G1 X158.404 Y98.664 E0.01942
G1 X159.056 Y99.316 E0.03122
G1 X158.543 Y99.380 E0.01751
G1 X157.830 Y98.668 E0.03412
G1 X157.256 Y98.672 E0.01942
G1 X158.485 Y99.901 E0.05883
G1 X158.489 Y99.930 E0.00101
G1 X157.985 Y99.978 E0.01712
G1 X156.683 Y98.676 E0.06233
G1 X156.109 Y98.680 E0.01942
G1 X157.457 Y100.028 E0.06453
G1 X156.929 Y100.077 E0.01794
G1 X155.354 Y98.502 E0.07543
M204 S1000
G1 X155.695 Y98.459 F10800.000
M204 S1250
G1 F4800.000
G1 X155.366 Y98.129 E0.01675
G1 X155.553 Y98.128 E0.00672
G1 X155.763 Y97.915 E0.01075
G1 X156.120 Y98.272 E0.01818
G1 X156.727 Y98.268 E0.02182
G1 X156.066 Y97.607 E0.03360
G1 X156.370 Y97.299 E0.01553
G1 X157.334 Y98.264 E0.04903
G1 X157.941 Y98.260 E0.02182
G1 X156.673 Y96.991 E0.06446
G1 X156.977 Y96.684 E0.01553
G1 X158.548 Y98.255 E0.07988
G1 X159.155 Y98.251 E0.02182
G1 X157.280 Y96.376 E0.09531
G1 X157.416 Y96.238 E0.00696
G1 X157.414 Y95.898 E0.01221
G1 X159.944 Y98.429 E0.12862
M204 S1000
G1 F8640.000
G1 X157.617 Y96.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X159.021 Y99.546
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.326 Y99.851 E0.01480
G1 X159.859 Y99.801 E0.01836
G1 X159.703 Y99.645 E0.00756
G1 X160.222 Y99.580 E0.01791
G1 X160.388 Y99.746 E0.00805
G1 X160.915 Y99.690 E0.01820
G1 X160.740 Y99.515 E0.00852
G1 X161.141 Y99.464 E0.01387
G1 X161.273 Y99.465 E0.00453
G1 X161.610 Y99.801 E0.01633
M204 S1000
G1 F8640.000
G1 X161.273 Y99.465 E-0.10996
G1 X161.141 Y99.464 E-0.03049
G1 X160.740 Y99.515 E-0.09337
G1 X160.915 Y99.690 E-0.05733
G1 X160.388 Y99.746 E-0.12254
G1 X160.222 Y99.580 E-0.05422
G1 X159.703 Y99.645 E-0.12061
G1 X159.859 Y99.801 E-0.05090
G1 X159.339 Y99.850 E-0.12058
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X161.765 Y98.416
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.436 Y98.087 E0.01674
G1 X160.829 Y98.091 E0.02182
G1 X160.976 Y98.238 E0.00750
G1 X160.369 Y98.243 E0.02182
G1 X157.409 Y95.283 E0.15044
G1 X157.408 Y95.049 E0.00842
G1 X157.784 Y95.046 E0.01352
G1 X158.688 Y95.950 E0.04594
G1 X158.683 Y95.334 E0.02212
G1 X158.209 Y94.860 E0.02411
M204 S1000
G1 F8640.000
G1 X158.683 Y95.334 E-0.15491
G1 X158.688 Y95.950 E-0.14214
G1 X157.784 Y95.046 E-0.29513
G1 X157.408 Y95.049 E-0.08685
G1 X157.409 Y95.283 E-0.05407
G1 X157.492 Y95.365 E-0.02691
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X159.120 Y96.337
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X159.111 Y95.053 E0.06813
G1 X159.564 Y95.050 E0.02404
G1 X159.575 Y96.507 E0.07731
G1 X160.031 Y96.957 E0.03399
G1 X160.018 Y95.047 E0.10135
G1 X160.471 Y95.044 E0.02404
G1 X160.487 Y97.407 E0.12539
G1 X160.752 Y97.668 E0.01971
G1 X160.942 Y97.667 E0.01010
G1 X160.924 Y95.040 E0.13932
G1 X161.377 Y95.037 E0.02404
G1 X161.395 Y97.663 E0.13932
G1 X161.848 Y97.660 E0.02404
G1 X161.830 Y95.034 E0.13932
G1 X162.283 Y95.031 E0.02404
G1 X162.301 Y97.657 E0.13933
G1 X162.754 Y97.654 E0.02404
G1 X162.736 Y95.028 E0.13933
G1 X162.829 Y95.027 E0.00494
G1 X162.835 Y95.827 E0.04244
G1 X163.195 Y95.824 E0.01909
G1 X163.207 Y97.651 E0.09689
G1 X163.398 Y97.649 E0.01010
G1 X163.659 Y97.385 E0.01971
G1 X163.648 Y95.821 E0.08295
G1 X164.101 Y95.818 E0.02404
G1 X164.108 Y96.929 E0.05892
G1 X164.558 Y96.472 E0.03399
G1 X164.554 Y95.815 E0.03488
G1 X165.007 Y95.812 E0.02404
G1 X165.010 Y96.296 E0.02570
G1 F8640.000
G1 X165.007 Y95.812 E-0.11184
G1 X164.554 Y95.815 E-0.10462
G1 X164.558 Y96.472 E-0.15182
G1 X164.108 Y96.929 E-0.14795
G1 X164.101 Y95.873 E-0.24378
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X163.305 Y97.908
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.597 Y98.199 E0.01401
G1 X163.648 Y98.220 E0.00187
G1 X164.190 Y98.216 E0.01841
G1 X163.809 Y97.835 E0.01829
G1 X164.096 Y97.544 E0.01387
G1 X164.764 Y98.212 E0.03206
G1 X165.337 Y98.208 E0.01948
G1 X164.383 Y97.254 E0.04583
G1 X164.670 Y96.963 E0.01387
G1 X166.093 Y98.386 E0.06834
M204 S1000
G1 F8640.000
G1 X164.670 Y96.963 E-0.46469
G1 X164.383 Y97.254 E-0.09431
G1 X164.998 Y97.869 E-0.20101
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X183.459 Y98.857
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.947 Y99.344 E0.02335
G1 X184.531 Y99.349 E0.01977
G1 X183.666 Y98.484 E0.04138
G1 X183.666 Y97.904 E0.01964
G1 X185.115 Y99.353 E0.06935
G1 X185.699 Y99.357 E0.01977
G1 X183.666 Y97.323 E0.09733
G1 X183.665 Y96.743 E0.01964
G1 X186.283 Y99.361 E0.12531
G1 X186.867 Y99.365 E0.01977
G1 X183.384 Y95.882 E0.16675
G1 X183.384 Y95.302 E0.01963
G1 X187.451 Y99.369 E0.19471
G1 X188.035 Y99.373 E0.01977
G1 X183.384 Y94.722 E0.22267
G1 X183.384 Y94.226 E0.01676
G1 X183.324 Y94.081 E0.00531
G1 X188.619 Y99.377 E0.25350
G1 X189.203 Y99.381 E0.01977
G1 X183.607 Y93.785 E0.26788
G1 X184.173 Y93.771 E0.01916
G1 X191.562 Y101.160 E0.35370
G1 X191.960 Y100.977 E0.01480
G1 X184.739 Y93.757 E0.34563
G1 X185.305 Y93.743 E0.01916
G1 X192.282 Y100.720 E0.33398
G1 X192.366 Y100.593 E0.00516
G1 X192.423 Y100.416 E0.00629
G1 X192.417 Y100.275 E0.00478
G1 X185.871 Y93.729 E0.31335
G1 X186.337 Y93.717 E0.01577
G1 X186.394 Y93.672 E0.00247
G1 X192.650 Y99.928 E0.29944
M204 S1000
G1 F8640.000
G1 X190.322 Y97.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X194.546 Y100.334
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.906 Y99.693 E0.03300
G1 X193.282 Y99.689 E0.02273
G1 X194.177 Y100.584 E0.04611
G1 X194.070 Y100.711 E0.00604
G1 X193.867 Y100.894 E0.00996
G1 X192.931 Y99.958 E0.04822
G1 X192.816 Y100.078 E0.00606
G1 X192.832 Y100.478 E0.01460
G1 X193.509 Y101.155 E0.03488
G1 X193.104 Y101.370 E0.01670
G1 X192.643 Y100.909 E0.02376
G1 X192.585 Y101.012 E0.00430
G1 X192.332 Y101.217 E0.01188
G1 X192.658 Y101.543 E0.01678
G1 X192.166 Y101.671 E0.01851
G1 X191.802 Y101.308 E0.01873
M204 S1000
G1 X191.371 Y101.549 F10800.000
M204 S1250
G1 F4800.000
G1 X190.398 Y100.576 E0.04656
M204 S1000
G1 F8640.000
G1 X191.371 Y101.549 E-0.31764
G1 E-0.48236 F2100.00000
G1 Z5.200 F10800.000
G1 X134.940 Y95.417
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.730 Y95.207 E0.01004
G1 X134.157 Y95.211 E0.01942
G1 X134.944 Y95.999 E0.03769
M204 S1000
G1 X134.987 Y96.270 F10800.000
M204 S1250
G1 F4800.000
G1 X137.127 Y98.384 E0.10219
G1 X137.178 Y98.405 E0.00187
G1 X137.696 Y98.401 E0.01757
G1 X135.167 Y95.873 E0.12145
G1 X135.163 Y95.291 E0.01976
G1 X138.269 Y98.397 E0.14920
G1 X138.843 Y98.393 E0.01948
G1 X135.650 Y95.201 E0.15334
G1 X136.224 Y95.197 E0.01948
G1 X139.416 Y98.389 E0.15334
G1 X139.990 Y98.385 E0.01948
G1 X136.798 Y95.193 E0.15334
G1 X137.371 Y95.189 E0.01948
G1 X140.564 Y98.381 E0.15334
G1 X141.137 Y98.377 E0.01948
G1 X137.945 Y95.185 E0.15334
G1 X138.519 Y95.181 E0.01948
G1 X141.711 Y98.373 E0.15334
G1 X142.285 Y98.369 E0.01948
G1 X139.092 Y95.177 E0.15334
G1 X139.666 Y95.173 E0.01948
G1 X142.858 Y98.365 E0.15334
G1 X143.432 Y98.361 E0.01948
G1 X140.239 Y95.169 E0.15334
G1 X140.813 Y95.165 E0.01948
G1 X144.006 Y98.357 E0.15334
G1 X144.579 Y98.353 E0.01948
G1 X141.387 Y95.161 E0.15334
G1 X141.960 Y95.157 E0.01948
G1 X145.153 Y98.349 E0.15334
G1 X145.726 Y98.345 E0.01948
G1 X142.534 Y95.153 E0.15334
G1 X143.108 Y95.149 E0.01948
G1 X146.300 Y98.341 E0.15334
G1 X146.874 Y98.337 E0.01948
G1 X143.681 Y95.145 E0.15334
G1 X144.255 Y95.141 E0.01948
G1 X147.447 Y98.333 E0.15334
G1 X148.021 Y98.329 E0.01948
G1 X144.828 Y95.137 E0.15334
G1 X145.402 Y95.133 E0.01948
G1 X148.595 Y98.325 E0.15334
G1 X149.168 Y98.321 E0.01948
G1 X145.976 Y95.129 E0.15334
G1 X146.549 Y95.125 E0.01948
G1 X149.742 Y98.317 E0.15334
G1 X150.315 Y98.313 E0.01948
G1 X147.123 Y95.121 E0.15334
G1 X147.697 Y95.117 E0.01948
G1 X151.071 Y98.491 E0.16208
M204 S1000
G1 F8640.000
G1 X148.744 Y96.164 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X151.823 Y99.640
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.490 Y99.307 E0.01839
G1 X150.813 Y99.294 E0.02644
G1 X151.560 Y100.041 E0.04124
G1 X151.589 Y100.329 E0.01132
G1 X151.639 Y100.466 E0.00567
G1 X151.687 Y100.582 E0.00491
G1 X151.825 Y100.768 E0.00907
G1 X152.011 Y100.945 E0.01002
G1 X152.229 Y101.096 E0.01034
G1 X152.473 Y101.217 E0.01064
G1 X152.720 Y101.300 E0.01017
G1 X152.701 Y101.397 E0.00385
G1 X152.234 Y101.379 E0.01825
G1 X150.419 Y99.563 E0.10023
G1 X150.454 Y100.063 E0.01955
G1 X150.517 Y100.243 E0.00745
G1 X150.631 Y100.440 E0.00888
G1 X151.591 Y101.399 E0.05298
M204 S1000
G1 F8640.000
G1 X150.631 Y100.440 E-0.31334
G1 X150.517 Y100.243 E-0.05253
G1 X150.454 Y100.063 E-0.04404
G1 X150.419 Y99.563 E-0.11562
G1 X151.137 Y100.281 E-0.23447
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X152.715 Y101.062
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.044 Y100.379 E0.03240
G1 X151.991 Y100.239 E0.00506
G1 X151.971 Y100.037 E0.00690
G1 X152.021 Y99.790 E0.00852
G1 X153.649 Y101.418 E0.07792
M204 S1000
G1 F8640.000
G1 X152.021 Y99.790 E-0.53153
G1 X151.971 Y100.037 E-0.05810
G1 X151.991 Y100.239 E-0.04708
G1 X152.044 Y100.379 E-0.03452
G1 X152.313 Y100.653 E-0.08877
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X152.792 Y98.479
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.462 Y98.149 E0.01582
G1 X151.889 Y98.153 E0.01948
G1 X152.036 Y98.301 E0.00709
G1 X151.463 Y98.305 E0.01948
G1 X151.315 Y98.157 E0.00709
G1 X150.856 Y98.161 E0.01559
G1 X148.964 Y96.281 E0.09059
G1 X148.964 Y95.806 E0.01614
G1 X148.270 Y95.113 E0.03330
G1 X148.844 Y95.109 E0.01948
G1 X149.147 Y95.412 E0.01455
M204 S1000
G1 X149.334 Y94.924 F10800.000
G1 F1800.000
G1 X150.329 Y97.040 E0.12936
G1 X151.029 Y97.736 E0.05459
G1 X151.166 Y97.735 E0.00754
G1 X149.935 Y95.117 E0.15997
G1 X150.443 Y95.114 E0.02811
G1 X151.674 Y97.731 E0.15998
G1 X152.182 Y97.728 E0.02811
G1 X150.951 Y95.110 E0.15998
G1 X151.460 Y95.107 E0.02811
G1 X152.691 Y97.724 E0.15998
G1 X153.199 Y97.721 E0.02811
G1 X151.968 Y95.103 E0.15998
G1 X152.476 Y95.099 E0.02811
G1 X153.707 Y97.717 E0.15997
G1 X154.216 Y97.714 E0.02811
G1 X152.985 Y95.096 E0.15997
G1 X153.493 Y95.092 E0.02811
G1 X154.724 Y97.710 E0.15997
G1 X155.233 Y97.706 E0.02811
G1 X154.002 Y95.089 E0.15997
G1 X154.510 Y95.085 E0.02811
G1 X155.623 Y97.453 E0.14470
G1 X155.969 Y97.103 E0.02720
G1 X155.018 Y95.082 E0.12351
G1 X155.527 Y95.078 E0.02811
G1 X156.314 Y96.753 E0.10233
G1 X156.659 Y96.402 E0.02720
G1 X156.035 Y95.075 E0.08114
G1 X156.543 Y95.071 E0.02811
G1 X157.094 Y96.243 E0.07162
G1 F8640.000
G1 X156.543 Y95.071 E-0.29905
G1 X156.035 Y95.075 E-0.11738
G1 X156.659 Y96.402 E-0.33879
G1 X156.645 Y96.417 E-0.00477
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X156.570 Y100.295
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.410 Y98.136 E0.10338
G1 X153.836 Y98.140 E0.01942
G1 X155.874 Y100.177 E0.09753
G1 X155.346 Y100.227 E0.01794
G1 X153.326 Y98.207 E0.09669
G1 X153.330 Y98.699 E0.01665
G1 X153.241 Y98.700 E0.00300
G1 X155.048 Y100.506 E0.08648
G1 X155.047 Y100.596 E0.00304
G1 X154.734 Y100.770 E0.01214
G1 X152.667 Y98.704 E0.09890
G1 X152.094 Y98.708 E0.01942
G1 X154.345 Y100.958 E0.10774
G1 X153.937 Y101.128 E0.01495
G1 X151.520 Y98.712 E0.11568
G1 X150.947 Y98.716 E0.01942
G1 X151.123 Y98.892 E0.00846
G1 X150.534 Y98.881 E0.01994
G1 X150.373 Y98.720 E0.00772
G1 X149.799 Y98.724 E0.01942
G1 X150.073 Y98.997 E0.01309
G1 X149.969 Y99.107 E0.00511
G1 X149.602 Y99.104 E0.01241
G1 X149.226 Y98.728 E0.01801
G1 X148.652 Y98.732 E0.01942
G1 X149.020 Y99.100 E0.01762
G1 X148.439 Y99.096 E0.01969
G1 X148.079 Y98.736 E0.01724
G1 X147.505 Y98.740 E0.01942
G1 X147.857 Y99.092 E0.01685
G1 X147.275 Y99.088 E0.01969
G1 X146.931 Y98.744 E0.01647
G1 X146.358 Y98.748 E0.01942
G1 X146.694 Y99.084 E0.01608
G1 X146.112 Y99.080 E0.01969
G1 X145.784 Y98.752 E0.01569
G1 X145.210 Y98.756 E0.01942
G1 X145.530 Y99.076 E0.01530
G1 X144.948 Y99.071 E0.01969
G1 X144.637 Y98.760 E0.01492
G1 X144.063 Y98.764 E0.01942
G1 X144.367 Y99.067 E0.01453
G1 X143.785 Y99.063 E0.01969
G1 X143.490 Y98.768 E0.01414
G1 X142.916 Y98.772 E0.01942
G1 X143.203 Y99.059 E0.01375
G1 X142.622 Y99.055 E0.01969
G1 X142.342 Y98.776 E0.01337
G1 X141.769 Y98.780 E0.01942
G1 X142.040 Y99.051 E0.01298
G1 X141.458 Y99.047 E0.01969
G1 X141.195 Y98.784 E0.01259
G1 X140.621 Y98.788 E0.01942
G1 X140.876 Y99.043 E0.01221
G1 X140.295 Y99.039 E0.01969
G1 X140.048 Y98.792 E0.01182
G1 X139.474 Y98.796 E0.01942
G1 X139.713 Y99.035 E0.01143
G1 X139.131 Y99.031 E0.01969
G1 X138.901 Y98.800 E0.01105
G1 X138.327 Y98.804 E0.01942
G1 X138.550 Y99.027 E0.01066
G1 X137.968 Y99.023 E0.01969
G1 X137.571 Y98.626 E0.01898
M204 S1000
G1 X137.571 Y99.203 F10800.000
M204 S1250
G1 F4800.000
G1 X133.583 Y95.215 E0.19089
G1 X133.009 Y95.219 E0.01942
G1 X136.805 Y99.014 E0.18167
G1 X136.223 Y99.010 E0.01969
G1 X132.436 Y95.223 E0.18128
G1 X131.862 Y95.227 E0.01942
G1 X135.641 Y99.006 E0.18089
G1 X135.059 Y99.002 E0.01969
G1 X131.289 Y95.231 E0.18051
G1 X130.715 Y95.235 E0.01942
G1 X134.478 Y98.998 E0.18012
G1 X133.896 Y98.994 E0.01969
G1 X130.141 Y95.239 E0.17973
G1 X129.568 Y95.243 E0.01942
G1 X133.314 Y98.990 E0.17935
G1 X132.733 Y98.986 E0.01969
G1 X128.994 Y95.247 E0.17896
G1 X128.421 Y95.251 E0.01942
G1 X132.151 Y98.982 E0.17857
G1 X131.569 Y98.978 E0.01969
G1 X127.847 Y95.256 E0.17818
G1 X127.273 Y95.260 E0.01942
G1 X130.988 Y98.974 E0.17780
G1 X130.406 Y98.970 E0.01969
G1 X126.700 Y95.264 E0.17741
G1 X126.525 Y95.265 E0.00590
G1 X126.525 Y95.667 E0.01361
G1 X129.824 Y98.966 E0.15791
G1 X129.242 Y98.962 E0.01969
G1 X126.525 Y96.244 E0.13007
G1 X126.525 Y96.822 E0.01956
G1 X128.661 Y98.957 E0.10221
G1 X128.079 Y98.953 E0.01969
G1 X126.525 Y97.400 E0.07437
G1 X126.525 Y97.977 E0.01955
G1 X127.497 Y98.949 E0.04653
G1 X126.916 Y98.945 E0.01969
G1 X126.342 Y98.372 E0.02745
M204 S1000
G1 F8640.000
G1 X126.916 Y98.945 E-0.18725
G1 X127.497 Y98.949 E-0.13432
G1 X126.525 Y97.977 E-0.31739
G1 X126.525 Y97.453 E-0.12104
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.301 Y95.986
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.587 Y95.271 E0.03446
G1 X125.011 Y95.275 E0.01963
G1 X126.118 Y96.383 E0.05338
G1 X126.118 Y96.962 E0.01977
G1 X124.435 Y95.279 E0.08115
G1 X123.859 Y95.283 E0.01963
G1 X126.118 Y97.542 E0.10892
G1 X126.118 Y98.122 E0.01977
G1 X123.283 Y95.287 E0.13669
G1 X122.708 Y95.291 E0.01963
G1 X126.118 Y98.702 E0.16445
G1 X126.118 Y98.940 E0.00810
G1 X125.773 Y98.937 E0.01176
G1 X122.132 Y95.296 E0.17559
G1 X121.556 Y95.300 E0.01963
G1 X125.189 Y98.933 E0.17520
G1 X124.605 Y98.929 E0.01991
G1 X120.980 Y95.304 E0.17481
G1 X120.404 Y95.308 E0.01963
G1 X124.022 Y98.925 E0.17442
G1 X123.438 Y98.921 E0.01991
G1 X119.828 Y95.312 E0.17403
G1 X119.252 Y95.316 E0.01963
G1 X122.854 Y98.917 E0.17364
G1 X122.270 Y98.913 E0.01991
G1 X118.677 Y95.320 E0.17325
G1 X118.101 Y95.324 E0.01963
G1 X121.686 Y98.909 E0.17285
G1 X121.102 Y98.905 E0.01991
G1 X117.525 Y95.328 E0.17246
G1 X116.949 Y95.332 E0.01963
G1 X120.518 Y98.900 E0.17207
G1 X119.934 Y98.896 E0.01991
G1 X116.373 Y95.336 E0.17168
G1 X115.797 Y95.340 E0.01963
G1 X119.350 Y98.892 E0.17129
G1 X118.766 Y98.888 E0.01991
G1 X115.221 Y95.344 E0.17090
G1 X114.646 Y95.348 E0.01963
G1 X118.182 Y98.884 E0.17051
G1 X117.598 Y98.880 E0.01991
G1 X114.070 Y95.352 E0.17011
G1 X113.494 Y95.356 E0.01963
G1 X117.014 Y98.876 E0.16972
G1 X116.430 Y98.872 E0.01991
G1 X112.918 Y95.360 E0.16933
G1 X112.342 Y95.364 E0.01963
G1 X115.846 Y98.868 E0.16894
G1 X115.262 Y98.864 E0.01991
G1 X111.766 Y95.368 E0.16855
G1 X111.191 Y95.372 E0.01963
G1 X114.678 Y98.860 E0.16816
G1 X114.094 Y98.855 E0.01991
G1 X110.615 Y95.376 E0.16776
G1 X110.039 Y95.380 E0.01963
G1 X113.510 Y98.851 E0.16737
G1 X112.926 Y98.847 E0.01991
G1 X109.463 Y95.384 E0.16698
G1 X108.887 Y95.388 E0.01963
G1 X112.342 Y98.843 E0.16659
G1 X111.758 Y98.839 E0.01991
G1 X108.311 Y95.392 E0.16620
G1 X107.735 Y95.396 E0.01963
G1 X111.174 Y98.835 E0.16581
G1 X110.590 Y98.831 E0.01991
G1 X107.160 Y95.400 E0.16542
G1 X106.584 Y95.404 E0.01963
G1 X110.006 Y98.827 E0.16502
G1 X109.422 Y98.823 E0.01991
G1 X106.008 Y95.408 E0.16463
G1 X105.432 Y95.412 E0.01963
G1 X108.838 Y98.819 E0.16424
G1 X108.254 Y98.815 E0.01991
G1 X104.856 Y95.416 E0.16385
G1 X104.280 Y95.420 E0.01963
G1 X107.670 Y98.811 E0.16346
G1 X107.086 Y98.806 E0.01991
G1 X103.704 Y95.425 E0.16307
G1 X103.129 Y95.429 E0.01963
G1 X106.502 Y98.802 E0.16268
G1 X105.918 Y98.798 E0.01991
G1 X102.553 Y95.433 E0.16228
G1 X101.977 Y95.437 E0.01963
G1 X105.335 Y98.794 E0.16189
G1 X104.751 Y98.790 E0.01991
G1 X101.401 Y95.441 E0.16150
G1 X100.825 Y95.445 E0.01963
G1 X104.167 Y98.786 E0.16111
G1 X103.583 Y98.782 E0.01991
G1 X100.249 Y95.449 E0.16072
G1 X99.674 Y95.453 E0.01963
G1 X102.999 Y98.778 E0.16033
G1 X102.415 Y98.774 E0.01991
G1 X99.098 Y95.457 E0.15994
G1 X98.522 Y95.461 E0.01963
G1 X101.831 Y98.770 E0.15954
G1 X101.247 Y98.766 E0.01991
G1 X97.946 Y95.465 E0.15915
G1 X97.370 Y95.469 E0.01963
G1 X100.663 Y98.761 E0.15876
G1 X100.079 Y98.757 E0.01991
G1 X96.794 Y95.473 E0.15837
G1 X96.218 Y95.477 E0.01963
G1 X99.495 Y98.753 E0.15798
G1 X98.911 Y98.749 E0.01991
G1 X95.643 Y95.481 E0.15759
G1 X95.067 Y95.485 E0.01963
G1 X98.327 Y98.745 E0.15720
G1 X97.743 Y98.741 E0.01991
G1 X94.491 Y95.489 E0.15680
G1 X93.916 Y95.494 E0.01959
G1 X97.159 Y98.737 E0.15635
G1 X96.575 Y98.733 E0.01991
G1 X93.348 Y95.506 E0.15560
G1 X92.780 Y95.517 E0.01938
G1 X95.991 Y98.729 E0.15485
G1 X95.407 Y98.725 E0.01991
G1 X92.211 Y95.529 E0.15410
G1 X91.643 Y95.540 E0.01938
G1 X94.823 Y98.721 E0.15334
G1 X94.239 Y98.716 E0.01991
G1 X91.074 Y95.552 E0.15259
G1 X90.506 Y95.563 E0.01938
G1 X93.651 Y98.708 E0.15162
G1 X93.059 Y98.696 E0.02017
G1 X89.938 Y95.575 E0.15052
G1 X89.369 Y95.586 E0.01938
G1 X92.468 Y98.685 E0.14941
G1 X91.877 Y98.674 E0.02017
G1 X88.801 Y95.598 E0.14830
G1 X88.233 Y95.609 E0.01938
G1 X91.285 Y98.662 E0.14720
G1 X90.694 Y98.651 E0.02017
G1 X87.664 Y95.621 E0.14609
G1 X87.096 Y95.632 E0.01938
G1 X90.103 Y98.639 E0.14498
G1 X89.511 Y98.628 E0.02017
G1 X86.527 Y95.644 E0.14388
G1 X85.959 Y95.655 E0.01938
G1 X88.920 Y98.616 E0.14277
G1 X88.329 Y98.605 E0.02017
G1 X85.391 Y95.667 E0.14166
G1 X84.822 Y95.678 E0.01938
G1 X87.737 Y98.593 E0.14056
G1 X87.146 Y98.582 E0.02017
G1 X84.256 Y95.692 E0.13936
G1 X83.704 Y95.720 E0.01884
G1 X86.555 Y98.571 E0.13746
G1 X85.963 Y98.559 E0.02017
G1 X83.152 Y95.748 E0.13555
G1 X82.600 Y95.776 E0.01884
G1 X85.372 Y98.548 E0.13364
G1 X84.778 Y98.533 E0.02027
G1 X82.049 Y95.804 E0.13160
G1 X81.497 Y95.832 E0.01884
G1 X84.176 Y98.512 E0.12919
G1 X83.565 Y98.480 E0.02086
G1 X80.945 Y95.860 E0.12634
G1 X80.393 Y95.888 E0.01884
G1 X82.954 Y98.449 E0.12348
G1 X82.343 Y98.418 E0.02086
G1 X79.841 Y95.916 E0.12063
G1 X79.290 Y95.945 E0.01884
G1 X81.732 Y98.387 E0.11777
G1 X81.121 Y98.356 E0.02086
G1 X78.738 Y95.973 E0.11492
G1 X78.186 Y96.001 E0.01884
G1 X80.510 Y98.325 E0.11206
G1 X79.899 Y98.294 E0.02086
G1 X77.634 Y96.029 E0.10920
G1 X77.083 Y96.057 E0.01884
G1 X79.288 Y98.263 E0.10635
G1 X78.677 Y98.231 E0.02086
G1 X76.531 Y96.085 E0.10349
G1 X75.979 Y96.113 E0.01884
G1 X78.066 Y98.200 E0.10064
G1 X77.455 Y98.169 E0.02086
G1 X75.427 Y96.141 E0.09778
G1 X74.875 Y96.169 E0.01884
G1 X76.844 Y98.138 E0.09493
G1 X76.233 Y98.107 E0.02086
G1 X74.324 Y96.197 E0.09207
G1 X73.772 Y96.226 E0.01884
G1 X75.622 Y98.076 E0.08922
G1 X75.011 Y98.045 E0.02086
G1 X73.220 Y96.254 E0.08636
G1 X72.673 Y96.286 E0.01870
G1 X74.400 Y98.014 E0.08330
G1 X73.789 Y97.983 E0.02086
G1 X72.127 Y96.321 E0.08013
G1 X71.582 Y96.355 E0.01863
G1 X73.178 Y97.951 E0.07697
G1 X72.561 Y97.914 E0.02109
G1 X71.036 Y96.390 E0.07351
G1 X70.491 Y96.424 E0.01863
G1 X71.942 Y97.875 E0.06996
G1 X71.323 Y97.836 E0.02115
G1 X69.946 Y96.458 E0.06641
G1 X69.553 Y96.483 E0.01340
G1 X69.534 Y96.627 E0.00494
G1 X70.704 Y97.797 E0.05641
G1 X70.085 Y97.758 E0.02115
G1 X69.302 Y96.975 E0.03775
M204 S1000
G1 X69.262 Y96.986 F10800.000
M204 S1250
G1 F2400.000
G1 X68.783 Y96.507 E0.02145
G1 X68.276 Y96.539 E0.01606
G1 X69.122 Y97.384 E0.03784
G1 X69.168 Y97.725 E0.01087
G1 X68.908 Y97.708 E0.00826
G1 X67.770 Y96.571 E0.05091
G1 X67.264 Y96.603 E0.01606
G1 X68.333 Y97.672 E0.04786
G1 X67.758 Y97.636 E0.01822
G1 X66.758 Y96.635 E0.04479
G1 X66.265 Y96.680 E0.01567
G1 X67.184 Y97.599 E0.04113
G1 X66.604 Y97.558 E0.01840
G1 X65.772 Y96.726 E0.03725
G1 X65.279 Y96.771 E0.01567
G1 X66.011 Y97.503 E0.03278
G1 X65.418 Y97.449 E0.01885
G1 X64.786 Y96.817 E0.02830
G1 X64.293 Y96.862 E0.01567
G1 X64.825 Y97.394 E0.02383
G1 X64.232 Y97.340 E0.01884
G1 X63.800 Y96.907 E0.01936
G1 X63.307 Y96.953 E0.01567
G1 X63.817 Y97.463 E0.02284
M204 S1000
G1 F8640.000
G1 X63.307 Y96.953 E-0.16664
G1 X63.800 Y96.907 E-0.11431
G1 X64.232 Y97.340 E-0.14123
G1 X64.825 Y97.394 E-0.13748
G1 X64.293 Y96.862 E-0.17386
G1 X64.407 Y96.851 E-0.02648
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.846 Y97.104
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.554 Y97.104 E0.00822
G1 X62.263 Y97.104 E0.00707
G1 X61.971 Y97.104 E0.00591
G1 X61.679 Y97.104 E0.00476
G1 X61.387 Y97.104 E0.00361
G1 X61.096 Y97.104 E0.00246
G1 F8640.000
G1 X61.387 Y97.104 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.724 Y97.104
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.828 Y97.104 E0.02828
G1 X56.605 Y97.104 E0.00614
G1 X56.382 Y97.104 E0.00528
G1 X56.158 Y97.104 E0.00443
G1 X55.935 Y97.104 E0.00357
G1 X55.711 Y97.104 E0.00271
G1 X55.488 Y97.104 E0.00186
G1 F8640.000
G1 X55.711 Y97.104 E-0.05158
G1 E-0.74842 F2100.00000
G1 Z5.200 F10800.000
G1 X57.928 Y113.104
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.021 Y113.066 E0.03702
G1 X66.747 Y112.355 E0.26261
G1 X73.031 Y111.958 E0.21315
G1 X84.998 Y111.361 E0.40556
G1 X94.007 Y111.187 E0.30501
G1 X168.302 Y110.667 E2.51486
G1 X168.741 Y110.255 E0.02036
G1 X169.589 Y109.546 E0.03745
G1 X169.967 Y109.256 E0.01611
G1 X170.693 Y108.779 E0.02942
G1 X171.013 Y108.611 E0.01220
G1 X171.323 Y108.482 E0.01137
G1 X171.617 Y108.389 E0.01044
G1 X171.866 Y108.339 E0.00859
G1 X172.142 Y108.322 E0.00936
G1 X172.413 Y108.335 E0.00919
G1 X172.631 Y108.378 E0.00752
G1 X172.861 Y108.456 E0.00824
G1 X173.086 Y108.567 E0.00847
G1 X173.303 Y108.712 E0.00885
G1 X173.511 Y108.892 E0.00929
G1 X173.704 Y109.104 E0.00970
G1 X173.860 Y109.324 E0.00916
G1 X173.934 Y109.493 E0.00623
G1 X174.017 Y109.627 E0.00536
G1 X174.097 Y109.864 E0.00846
G1 X174.163 Y110.626 E0.02588
G1 X177.874 Y110.600 E0.12563
G1 X177.880 Y111.400 E0.02708
G1 X182.470 Y111.368 E0.15539
G1 X182.465 Y110.568 E0.02708
G1 X182.844 Y110.565 E0.01282
G1 X182.849 Y111.365 E0.02707
G1 X184.525 Y111.354 E0.05674
G1 X185.583 Y111.346 E0.03580
G1 X185.578 Y110.546 E0.02708
G1 X185.999 Y110.543 E0.01428
G1 X186.005 Y111.343 E0.02707
M73 P77 R25
G1 X188.939 Y111.323 E0.09932
G1 X188.934 Y110.523 E0.02708
G1 X189.407 Y110.519 E0.01603
G1 X189.413 Y111.319 E0.02708
G1 X193.881 Y111.288 E0.15124
G1 X193.875 Y110.488 E0.02708
G1 X194.708 Y110.482 E0.02820
G1 X194.714 Y111.282 E0.02708
G1 X196.366 Y111.271 E0.05592
G1 X196.360 Y110.471 E0.02708
G1 X234.353 Y110.205 E1.28605
G1 X234.353 Y116.003 E0.19625
G1 X232.983 Y115.993 E0.04639
G1 X232.988 Y115.193 E0.02708
G1 X231.232 Y115.181 E0.05944
G1 X231.227 Y115.981 E0.02707
G1 X230.877 Y115.978 E0.01185
G1 X230.883 Y115.178 E0.02708
G1 X229.084 Y115.166 E0.06087
G1 X229.079 Y115.966 E0.02708
G1 X228.448 Y115.961 E0.02138
G1 X228.453 Y115.161 E0.02707
G1 X226.669 Y115.149 E0.06036
G1 X226.664 Y115.949 E0.02708
G1 X224.828 Y115.936 E0.06214
G1 X224.834 Y115.136 E0.02708
G1 X223.051 Y115.124 E0.06036
G1 X223.045 Y115.923 E0.02708
G1 X222.212 Y115.918 E0.02821
G1 X222.218 Y115.118 E0.02708
G1 X220.467 Y115.106 E0.05926
G1 X220.461 Y115.905 E0.02708
G1 X219.070 Y115.896 E0.04711
G1 X219.075 Y115.096 E0.02708
G1 X215.077 Y115.068 E0.13533
G1 X215.072 Y115.868 E0.02707
G1 X215.041 Y115.867 E0.00104
G1 X215.046 Y115.067 E0.02708
G1 X209.626 Y115.029 E0.18347
G1 X209.621 Y115.830 E0.02708
G1 X208.535 Y115.822 E0.03673
G1 X208.541 Y115.022 E0.02708
G1 X206.757 Y115.010 E0.06040
G1 X206.751 Y115.809 E0.02707
G1 X206.614 Y115.808 E0.00465
G1 X206.619 Y115.008 E0.02708
G1 X202.134 Y114.977 E0.15182
G1 X202.129 Y115.777 E0.02708
G1 X202.124 Y114.977 E0.02708
G1 X198.988 Y114.955 E0.10614
G1 X198.972 Y115.755 E0.02708
G1 X198.977 Y114.955 E0.02708
G1 X196.486 Y114.937 E0.08434
G1 X192.904 Y114.913 E0.12123
G1 X192.899 Y115.712 E0.02707
G1 X164.077 Y115.511 E0.97562
G1 X163.530 Y115.822 E0.02129
G1 X162.178 Y116.522 E0.05154
G1 X160.957 Y117.075 E0.04539
G1 X160.394 Y117.288 E0.02037
G1 X159.846 Y117.462 E0.01944
G1 X159.318 Y117.597 E0.01845
G1 X158.809 Y117.692 E0.01754
G1 X158.316 Y117.747 E0.01676
G1 X157.841 Y117.762 E0.01609
G1 X157.383 Y117.739 E0.01554
G1 X156.942 Y117.678 E0.01505
G1 X156.529 Y117.582 E0.01434
G1 X156.219 Y117.468 E0.01118
G1 X156.071 Y117.356 E0.00627
G1 X155.890 Y117.180 E0.00856
G1 X155.721 Y116.971 E0.00911
G1 X155.572 Y116.731 E0.00956
G1 X155.453 Y116.467 E0.00979
G1 X155.375 Y116.189 E0.00977
G1 X155.315 Y115.449 E0.02514
G1 X151.328 Y115.421 E0.13496
G1 X151.333 Y114.622 E0.02708
G1 X149.409 Y114.608 E0.06513
G1 X149.404 Y115.408 E0.02708
G1 X94.007 Y115.020 E1.87516
G1 X84.305 Y114.824 E0.32848
G1 X73.031 Y114.250 E0.38209
G1 X66.747 Y113.853 E0.21315
G1 X59.021 Y113.142 E0.26261
G1 X57.988 Y113.106 E0.03499
M204 S1000
G1 F8640.000
G1 X59.021 Y113.066 E-0.23870
G1 X61.269 Y112.859 E-0.52130
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X174.536 Y110.216
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.279 Y110.190 E0.12668
G1 X178.284 Y110.990 E0.02708
G1 X182.061 Y110.964 E0.12783
G1 X182.055 Y110.164 E0.02708
G1 X183.248 Y110.155 E0.04038
G1 X183.254 Y110.955 E0.02707
G1 X184.116 Y110.949 E0.02918
G1 X184.110 Y110.149 E0.02708
G1 X184.306 Y110.148 E0.00663
G1 X184.311 Y110.948 E0.02708
G1 X185.173 Y110.942 E0.02918
G1 X185.168 Y110.142 E0.02708
G1 X186.404 Y110.133 E0.04184
G1 X186.409 Y110.933 E0.02708
G1 X187.268 Y110.927 E0.02908
G1 X187.263 Y110.127 E0.02708
G1 X187.461 Y110.126 E0.00670
G1 X187.466 Y110.926 E0.02708
G1 X188.529 Y110.918 E0.03599
G1 X188.524 Y110.118 E0.02708
G1 X189.811 Y110.109 E0.04358
G1 X189.817 Y110.909 E0.02708
G1 X190.124 Y110.907 E0.01041
G1 X190.870 Y110.902 E0.02525
G1 X190.864 Y110.102 E0.02708
G1 X191.076 Y110.100 E0.00715
G1 X191.081 Y110.900 E0.02708
G1 X192.506 Y110.890 E0.04824
G1 X193.471 Y110.884 E0.03264
G1 X193.465 Y110.084 E0.02708
G1 X195.112 Y110.072 E0.05576
G1 X195.118 Y110.872 E0.02708
G1 X195.956 Y110.866 E0.02837
G1 X195.950 Y110.066 E0.02708
G1 X234.760 Y109.795 E1.31370
M73 Q77 S24
G1 X234.760 Y116.413 E0.22401
G1 X232.573 Y116.397 E0.07403
G1 X232.578 Y115.597 E0.02708
G1 X231.636 Y115.591 E0.03189
G1 X231.631 Y116.391 E0.02708
G1 X230.466 Y116.382 E0.03942
G1 X230.472 Y115.583 E0.02708
G1 X229.870 Y115.578 E0.02040
G1 X229.489 Y115.576 E0.01289
G1 X229.484 Y116.376 E0.02708
G1 X228.038 Y116.366 E0.04894
G1 X228.043 Y115.566 E0.02708
G1 X227.074 Y115.559 E0.03280
G1 X227.069 Y116.359 E0.02708
G1 X224.419 Y116.340 E0.08971
G1 X224.424 Y115.540 E0.02708
G1 X223.455 Y115.533 E0.03280
G1 X223.450 Y116.333 E0.02708
G1 X221.802 Y116.322 E0.05577
G1 X221.808 Y115.522 E0.02708
G1 X220.871 Y115.515 E0.03170
G1 X220.866 Y116.315 E0.02708
G1 X218.660 Y116.300 E0.07467
G1 X218.665 Y115.500 E0.02708
G1 X217.651 Y115.493 E0.03433
G1 X217.646 Y116.293 E0.02708
G1 X217.374 Y116.291 E0.00920
G1 X217.380 Y115.491 E0.02708
G1 X216.440 Y115.484 E0.03182
G1 X216.428 Y116.284 E0.02708
G1 X216.434 Y115.484 E0.02708
G1 X215.481 Y115.478 E0.03224
G1 X215.476 Y116.278 E0.02707
G1 X214.631 Y116.272 E0.02860
G1 X214.636 Y115.472 E0.02708
G1 X213.667 Y115.465 E0.03280
G1 X213.662 Y116.265 E0.02708
G1 X213.453 Y116.263 E0.00707
G1 X213.459 Y115.464 E0.02707
G1 X212.519 Y115.457 E0.03182
G1 X212.513 Y116.257 E0.02708
G1 X211.997 Y116.253 E0.01746
G1 X212.003 Y115.453 E0.02708
G1 X211.063 Y115.447 E0.03182
G1 X211.057 Y116.247 E0.02708
G1 X210.952 Y116.246 E0.00355
G1 X210.958 Y115.446 E0.02708
G1 X210.030 Y115.439 E0.03140
G1 X210.025 Y116.239 E0.02708
G1 X208.126 Y116.226 E0.06429
G1 X208.131 Y115.426 E0.02708
G1 X207.161 Y115.419 E0.03284
G1 X207.155 Y116.219 E0.02708
G1 X206.204 Y116.213 E0.03221
G1 X206.209 Y115.413 E0.02708
G1 X204.309 Y115.399 E0.06434
G1 X204.303 Y116.199 E0.02708
G1 X203.501 Y116.194 E0.02715
G1 X203.506 Y115.394 E0.02708
G1 X202.538 Y115.387 E0.03277
G1 X202.533 Y116.187 E0.02708
G1 X201.708 Y116.181 E0.02792
G1 X201.714 Y115.381 E0.02708
G1 X200.775 Y115.375 E0.03178
G1 X200.769 Y116.175 E0.02708
G1 X200.478 Y116.173 E0.00987
G1 X200.483 Y115.373 E0.02708
G1 X199.392 Y115.365 E0.03693
G1 X199.387 Y116.165 E0.02708
G1 X198.562 Y116.159 E0.02791
G1 X198.568 Y115.359 E0.02708
G1 X197.616 Y115.353 E0.03222
G1 X197.610 Y116.153 E0.02708
G1 X197.477 Y116.152 E0.00450
G1 X197.483 Y115.352 E0.02708
G1 X196.566 Y115.345 E0.03104
G1 X196.560 Y116.145 E0.02708
G1 X196.070 Y116.142 E0.01658
G1 X196.076 Y115.342 E0.02708
G1 X194.731 Y115.332 E0.04552
G1 X194.726 Y116.132 E0.02708
G1 X194.215 Y116.129 E0.01728
G1 X194.221 Y115.329 E0.02708
G1 X193.309 Y115.322 E0.03087
G1 X193.303 Y116.122 E0.02708
G1 X164.183 Y115.919 E0.98570
G1 X163.725 Y116.180 E0.01786
G1 X162.356 Y116.889 E0.05217
G1 X161.113 Y117.451 E0.04619
G1 X160.528 Y117.672 E0.02117
G1 X159.959 Y117.854 E0.02021
G1 X159.406 Y117.995 E0.01932
G1 X158.868 Y118.095 E0.01850
G1 X158.345 Y118.153 E0.01781
G1 X157.838 Y118.169 E0.01720
G1 X157.344 Y118.144 E0.01671
G1 X156.868 Y118.078 E0.01628
G1 X156.413 Y117.972 E0.01582
G1 X156.023 Y117.829 E0.01406
G1 X155.806 Y117.667 E0.00917
G1 X155.588 Y117.455 E0.01028
G1 X155.388 Y117.207 E0.01080
G1 X155.212 Y116.923 E0.01131
G1 X155.069 Y116.607 E0.01174
G1 X154.973 Y116.261 E0.01214
G1 X154.939 Y115.854 E0.01385
G1 X150.918 Y115.826 E0.13613
G1 X150.924 Y115.026 E0.02708
G1 X149.814 Y115.018 E0.03757
G1 X149.808 Y115.818 E0.02708
G1 X147.853 Y115.804 E0.06618
G1 F1800.000
G1 X147.803 Y115.804 E0.00251
G1 F1500.000
G1 X145.397 Y115.787 E0.08142
G1 F1800.000
G1 X144.555 Y115.781 E0.04180
G1 F1500.000
G1 X142.752 Y115.769 E0.06104
G1 F1800.000
G1 X142.054 Y115.764 E0.03465
G1 F1500.000
G1 X138.734 Y115.740 E0.11239
G1 F1800.000
G1 X138.683 Y115.740 E0.00253
G1 F1500.000
G1 X134.494 Y115.711 E0.14176
G1 F1800.000
G1 X133.495 Y115.704 E0.04963
G1 F1500.000
G1 X131.704 Y115.691 E0.06060
G1 F1800.000
G1 X131.582 Y115.690 E0.00608
G1 F1500.000
G1 X128.488 Y115.669 E0.10472
G1 F1800.000
G1 X128.477 Y115.669 E0.00055
G1 F1500.000
G1 X127.510 Y115.662 E0.03275
G1 F1800.000
G1 X127.438 Y115.661 E0.00357
G1 F1500.000
G1 X94.002 Y115.427 E1.13179
G1 X84.288 Y115.231 E0.32887
G1 X73.008 Y114.656 E0.38230
G1 X66.715 Y114.259 E0.21343
G1 X58.995 Y113.548 E0.26242
G1 X56.802 Y113.472 E0.07427
G1 X53.325 Y113.104 E0.11836
G1 X56.802 Y112.736 E0.11836
G1 X58.995 Y112.659 E0.07427
G1 X66.715 Y111.949 E0.26242
G1 X73.008 Y111.551 E0.21343
G1 X84.288 Y110.977 E0.38230
G1 X84.987 Y110.955 E0.02369
G1 X94.002 Y110.780 E0.30518
G1 X168.140 Y110.261 E2.50954
G1 X168.471 Y109.951 E0.01536
G1 X169.335 Y109.228 E0.03813
G1 X169.731 Y108.924 E0.01691
G1 X170.487 Y108.428 E0.03061
G1 X170.839 Y108.243 E0.01348
G1 X171.183 Y108.099 E0.01260
G1 X171.516 Y107.995 E0.01181
G1 X171.827 Y107.932 E0.01076
G1 X171.986 Y107.934 E0.00536
G1 X172.143 Y107.910 E0.00540
G1 X172.452 Y107.928 E0.01047
G1 X172.736 Y107.984 E0.00980
G1 X173.018 Y108.079 E0.01007
G1 X173.290 Y108.214 E0.01027
G1 X173.550 Y108.388 E0.01059
G1 X173.796 Y108.599 E0.01097
G1 X174.022 Y108.848 E0.01138
G1 X174.217 Y109.124 E0.01143
G1 X174.295 Y109.303 E0.00663
G1 X174.388 Y109.452 E0.00595
G1 X174.498 Y109.781 E0.01173
G1 X174.531 Y110.156 E0.01276
M204 S1000
G1 X174.563 Y110.615 F10800.000
G1 X173.933 Y109.760
M204 S1250
G1 F4800.000
G1 X173.199 Y109.026 E0.03683
G1 X172.933 Y108.832 E0.01169
G1 X172.744 Y108.739 E0.00747
G1 X172.552 Y108.673 E0.00719
G1 X172.384 Y108.640 E0.00609
G1 X172.211 Y108.641 E0.00615
G1 X173.824 Y110.254 E0.08099
G1 X173.859 Y110.655 E0.01425
G1 X173.622 Y110.656 E0.00839
G1 X172.945 Y109.979 E0.03400
G1 X172.929 Y110.566 E0.02085
G1 X173.205 Y110.842 E0.01387
M204 S1000
G1 X172.713 Y110.271 F10800.000
M204 S1250
G1 F4800.000
G1 X171.135 Y108.693 E0.07555
M204 S1000
G1 F8640.000
G1 X172.713 Y110.271 E-0.51540
G1 E-0.28460 F2100.00000
G1 Z5.200 F10800.000
G1 X156.713 Y115.746
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.368 Y115.401 E0.01733
G1 X155.752 Y115.389 E0.02186
G1 X156.444 Y116.081 E0.03473
G1 X156.482 Y116.375 E0.01053
G1 X156.614 Y116.641 E0.01053
G1 X156.782 Y116.835 E0.00913
G1 X156.952 Y116.960 E0.00748
G1 X157.261 Y117.125 E0.01246
G1 X157.627 Y117.264 E0.01389
G1 X157.817 Y117.455 E0.00955
G1 X157.411 Y117.434 E0.01444
G1 X157.158 Y117.399 E0.00907
G1 X155.658 Y115.899 E0.07534
G1 X155.677 Y116.135 E0.00843
G1 X155.741 Y116.363 E0.00838
G1 X155.842 Y116.587 E0.00874
G1 X156.058 Y116.903 E0.01361
G1 X156.636 Y117.481 E0.02901
M204 S1000
G1 F8640.000
G1 X156.058 Y116.903 E-0.18866
G1 X155.842 Y116.587 E-0.08851
G1 X155.741 Y116.363 E-0.05682
G1 X155.677 Y116.135 E-0.05450
G1 X155.658 Y115.899 E-0.05482
G1 X156.628 Y116.869 E-0.31669
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X233.893 Y115.877
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.111 Y115.095 E0.03891
M204 S1000
G1 F8640.000
G1 X233.893 Y115.877 E-0.25555
G1 E-0.54445 F2100.00000
G1 Z5.200 F10800.000
G1 X225.462 Y115.818
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.955 Y115.311 E0.02521
M204 S1000
G1 F8640.000
G1 X225.462 Y115.818 E-0.16558
G1 E-0.63442 F2100.00000
G1 Z5.200 F10800.000
G1 X219.923 Y115.782
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.195 Y115.055 E0.03230
M204 S1000
G1 F8640.000
G1 X219.923 Y115.782 E-0.23754
G1 E-0.56246 F2100.00000
G1 Z5.200 F10800.000
G1 X216.966 Y114.961
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.453 Y114.448 E0.02280
G1 X216.722 Y114.183 E0.01185
G1 X217.342 Y114.803 E0.02755
G1 X217.880 Y114.807 E0.01688
G1 X216.990 Y113.918 E0.03948
G1 X217.259 Y113.653 E0.01185
G1 X218.418 Y114.811 E0.05142
G1 X218.955 Y114.815 E0.01688
G1 X217.528 Y113.388 E0.06335
G1 X217.797 Y113.123 E0.01185
G1 X220.184 Y115.509 E0.10597
G1 X220.188 Y114.979 E0.01665
G1 X218.108 Y112.899 E0.09234
G1 X218.646 Y112.903 E0.01688
G1 X220.568 Y114.826 E0.08536
G1 X221.106 Y114.830 E0.01688
G1 X219.183 Y112.907 E0.08536
G1 X219.721 Y112.911 E0.01688
G1 X221.644 Y114.833 E0.08536
G1 X222.181 Y114.837 E0.01688
G1 X220.259 Y112.914 E0.08536
G1 X220.796 Y112.918 E0.01688
G1 X222.611 Y114.733 E0.08059
M204 S1000
G1 X223.452 Y115.004 F10800.000
M204 S1250
G1 F4800.000
G1 X222.200 Y113.752 E0.06227
G1 X222.501 Y113.455 E0.01487
G1 X223.870 Y114.824 E0.06807
G1 X224.472 Y114.828 E0.02117
G1 X222.802 Y113.158 E0.08304
G1 X223.103 Y112.861 E0.01487
G1 X225.880 Y115.638 E0.13808
G1 X226.361 Y115.641 E0.01692
G1 X226.362 Y115.522 E0.00420
G1 X223.404 Y112.564 E0.14707
G1 X223.542 Y112.428 E0.00683
G1 X223.593 Y112.407 E0.00194
G1 X223.847 Y112.409 E0.00891
G1 X226.365 Y114.928 E0.12524
G1 X226.366 Y114.841 E0.00304
G1 X226.881 Y114.845 E0.01810
G1 X224.449 Y112.413 E0.12092
G1 X225.051 Y112.417 E0.02118
G1 X227.483 Y114.849 E0.12092
G1 X228.085 Y114.854 E0.02118
G1 X225.654 Y112.422 E0.12093
G1 X226.256 Y112.426 E0.02118
G1 X228.667 Y114.837 E0.11991
M204 S1000
G1 X228.770 Y114.960 F10800.000
G1 F2400.000
G1 X228.765 Y115.760 E0.01493
G1 F8640.000
G1 X228.770 Y114.960 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X229.474 Y115.046
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.858 Y112.430 E0.13010
G1 X227.460 Y112.434 E0.02118
G1 X229.892 Y114.866 E0.12092
G1 X230.494 Y114.870 E0.02118
G1 X229.891 Y114.267 E0.03002
G1 X230.192 Y113.970 E0.01487
G1 X231.097 Y114.875 E0.04501
G1 X231.699 Y114.879 E0.02117
G1 X230.493 Y113.673 E0.05998
G1 X230.794 Y113.376 E0.01487
G1 X232.301 Y114.883 E0.07496
G1 X232.903 Y114.887 E0.02117
G1 X231.095 Y113.078 E0.08994
G1 X231.396 Y112.781 E0.01487
G1 X234.048 Y115.434 E0.13189
G1 X234.048 Y114.836 E0.02103
G1 X231.697 Y112.485 E0.11691
G1 X231.747 Y112.464 E0.00190
G1 X232.278 Y112.468 E0.01868
G1 X234.048 Y114.238 E0.08800
G1 X234.048 Y113.640 E0.02103
G1 X232.880 Y112.472 E0.05805
G1 X233.483 Y112.476 E0.02118
G1 X234.231 Y113.225 E0.03722
M204 S1000
G1 F8640.000
G1 X233.483 Y112.476 E-0.24441
G1 X232.880 Y112.472 E-0.13906
G1 X234.033 Y113.625 E-0.37653
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.231 Y111.153
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.593 Y110.515 E0.03053
G1 X233.020 Y110.519 E0.01941
G1 X234.048 Y111.547 E0.04921
G1 X234.048 Y112.073 E0.01780
G1 X233.996 Y112.073 E0.00176
G1 X232.446 Y110.523 E0.07418
G1 X231.873 Y110.527 E0.01941
G1 X233.414 Y112.069 E0.07379
G1 X232.833 Y112.065 E0.01968
G1 X231.299 Y110.531 E0.07341
G1 X230.726 Y110.535 E0.01941
G1 X232.251 Y112.061 E0.07302
G1 X231.670 Y112.057 E0.01968
G1 X230.152 Y110.539 E0.07264
G1 X229.579 Y110.543 E0.01941
G1 X231.320 Y112.284 E0.08333
G1 X231.029 Y112.571 E0.01382
G1 X229.005 Y110.547 E0.09687
G1 X228.432 Y110.551 E0.01941
G1 X230.738 Y112.858 E0.11041
G1 X230.448 Y113.145 E0.01382
G1 X227.858 Y110.555 E0.12395
G1 X227.285 Y110.559 E0.01941
G1 X230.157 Y113.432 E0.13749
G1 X229.866 Y113.718 E0.01382
G1 X226.712 Y110.563 E0.15103
G1 X226.138 Y110.567 E0.01941
G1 X227.599 Y112.028 E0.06992
G1 X227.017 Y112.024 E0.01969
G1 X225.565 Y110.571 E0.06954
G1 X224.991 Y110.575 E0.01941
G1 X226.436 Y112.020 E0.06915
G1 X225.854 Y112.016 E0.01969
G1 X224.418 Y110.580 E0.06876
G1 X223.844 Y110.584 E0.01941
G1 X225.273 Y112.012 E0.06838
G1 X224.691 Y112.008 E0.01969
G1 X223.271 Y110.588 E0.06799
G1 X222.697 Y110.592 E0.01941
G1 X224.109 Y112.004 E0.06760
G1 X223.528 Y112.000 E0.01969
G1 X222.124 Y110.596 E0.06721
G1 X221.550 Y110.600 E0.01941
G1 X223.172 Y112.221 E0.07764
G1 X222.881 Y112.508 E0.01382
G1 X220.977 Y110.604 E0.09117
G1 X220.403 Y110.608 E0.01941
G1 X222.591 Y112.795 E0.10470
G1 X222.300 Y113.082 E0.01382
G1 X219.830 Y110.612 E0.11824
G1 X219.256 Y110.616 E0.01941
G1 X222.009 Y113.368 E0.13177
G1 X221.898 Y113.477 E0.00526
G1 X220.971 Y112.537 E0.04470
G1 X220.598 Y112.535 E0.01263
G1 X218.683 Y110.620 E0.09167
G1 X218.109 Y110.624 E0.01941
G1 X220.016 Y112.531 E0.09129
G1 X219.435 Y112.527 E0.01968
G1 X217.536 Y110.628 E0.09091
G1 X216.962 Y110.632 E0.01941
G1 X218.853 Y112.523 E0.09051
G1 X218.272 Y112.518 E0.01969
G1 X216.389 Y110.636 E0.09012
G1 X215.816 Y110.640 E0.01941
G1 X217.779 Y112.603 E0.09400
G1 X217.488 Y112.890 E0.01382
G1 X215.242 Y110.644 E0.10754
G1 X214.669 Y110.648 E0.01941
G1 X217.198 Y113.177 E0.12107
G1 X216.907 Y113.464 E0.01382
G1 X214.095 Y110.652 E0.13460
G1 X213.522 Y110.656 E0.01941
G1 X216.616 Y113.750 E0.14813
G1 X216.325 Y114.037 E0.01382
G1 X212.948 Y110.660 E0.16166
G1 X212.375 Y110.664 E0.01941
G1 X216.035 Y114.324 E0.17520
G1 X215.978 Y114.379 E0.00267
G1 X215.976 Y114.769 E0.01319
G1 X215.902 Y114.768 E0.00251
G1 X211.801 Y110.668 E0.19629
G1 X211.228 Y110.672 E0.01941
G1 X215.320 Y114.764 E0.19590
G1 X214.739 Y114.760 E0.01969
G1 X210.654 Y110.676 E0.19551
G1 X210.081 Y110.680 E0.01941
G1 X214.157 Y114.756 E0.19512
G1 X213.575 Y114.752 E0.01969
G1 X209.507 Y110.684 E0.19474
G1 X208.934 Y110.688 E0.01941
G1 X212.994 Y114.748 E0.19435
G1 X212.412 Y114.744 E0.01969
G1 X208.360 Y110.692 E0.19396
G1 X207.787 Y110.696 E0.01941
G1 X209.549 Y112.458 E0.08433
G1 X208.967 Y112.453 E0.01969
G1 X207.334 Y110.821 E0.07816
G1 X207.338 Y111.402 E0.01969
G1 X208.385 Y112.449 E0.05012
G1 X207.804 Y112.445 E0.01969
G1 X207.343 Y111.984 E0.02208
G1 X207.261 Y112.202 E0.00786
G1 X207.123 Y112.342 E0.00667
G1 X207.278 Y112.497 E0.00743
G1 X206.987 Y112.784 E0.01382
G1 X206.836 Y112.633 E0.00724
G1 X206.549 Y112.923 E0.01382
G1 X206.697 Y113.071 E0.00704
G1 X206.406 Y113.357 E0.01382
G1 X206.263 Y113.214 E0.00684
G1 X205.976 Y113.505 E0.01382
G1 X206.115 Y113.644 E0.00665
G1 X205.824 Y113.931 E0.01382
G1 X205.689 Y113.796 E0.00645
G1 X205.403 Y114.087 E0.01382
G1 X205.533 Y114.217 E0.00625
G1 X205.444 Y114.305 E0.00424
G1 X205.442 Y114.695 E0.01319
G1 X205.065 Y114.326 E0.01784
G1 X204.502 Y114.341 E0.01906
G1 X204.852 Y114.691 E0.01676
G1 X204.270 Y114.687 E0.01969
G1 X203.928 Y114.345 E0.01637
G1 X203.355 Y114.349 E0.01941
G1 X203.689 Y114.683 E0.01598
G1 X203.107 Y114.679 E0.01969
G1 X202.782 Y114.353 E0.01559
G1 X202.208 Y114.357 E0.01941
G1 X202.526 Y114.675 E0.01520
G1 X201.944 Y114.671 E0.01969
G1 X201.635 Y114.361 E0.01481
G1 X201.061 Y114.365 E0.01942
G1 X201.363 Y114.666 E0.01444
G1 X200.781 Y114.662 E0.01969
G1 X200.488 Y114.369 E0.01405
G1 X199.914 Y114.373 E0.01942
G1 X200.200 Y114.658 E0.01367
G1 X199.618 Y114.654 E0.01969
G1 X199.340 Y114.377 E0.01328
G1 X198.767 Y114.381 E0.01941
G1 X199.036 Y114.650 E0.01289
G1 X198.455 Y114.646 E0.01969
G1 X198.194 Y114.385 E0.01250
G1 X197.620 Y114.389 E0.01941
G1 X197.873 Y114.642 E0.01211
G1 X197.292 Y114.638 E0.01969
G1 X197.047 Y114.393 E0.01172
G1 X196.473 Y114.397 E0.01941
G1 X196.710 Y114.634 E0.01133
G1 X196.128 Y114.630 E0.01969
G1 X195.900 Y114.401 E0.01093
G1 X195.327 Y114.405 E0.01941
G1 X195.547 Y114.626 E0.01054
G1 X194.965 Y114.622 E0.01968
G1 X191.951 Y111.607 E0.14432
G1 X192.524 Y111.603 E0.01941
G1 X192.899 Y111.978 E0.01796
M204 S1000
G1 F8640.000
G1 X192.524 Y111.603 E-0.12253
G1 X191.951 Y111.607 E-0.13242
G1 X193.497 Y113.153 E-0.50505
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X194.024 Y110.609
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.591 Y111.176 E0.02755
M204 S1000
G1 F8640.000
G1 X194.024 Y110.609 E-0.18521
G1 E-0.61479 F2100.00000
G1 Z5.200 F10800.000
G1 X189.177 Y111.525
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.172 Y110.724 E0.00441
G1 F8640.000
G1 X189.177 Y111.525 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z5.200 F10800.000
G1 X203.903 Y115.993
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.908 Y115.391 E0.01919
G1 X204.104 Y115.195 E0.00884
G1 F8640.000
G1 X203.908 Y115.391 E-0.06408
G1 X203.903 Y115.993 E-0.13908
G1 E-0.59684 F2100.00000
G1 Z5.200 F10800.000
G1 X212.256 Y116.052
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.262 Y115.251 E0.00724
G1 X211.802 Y114.647 F10800.000
M204 S1250
G1 F2400.000
G1 X209.998 Y112.843 E0.07695
G1 X209.482 Y112.839 E0.01558
G1 X211.404 Y114.762 E0.08200
G1 X210.888 Y114.758 E0.01558
G1 X208.965 Y112.836 E0.08200
G1 X208.448 Y112.832 E0.01558
G1 X210.371 Y114.754 E0.08200
G1 X209.854 Y114.751 E0.01558
G1 X207.932 Y112.828 E0.08200
G1 X207.490 Y112.825 E0.01334
G1 X207.452 Y112.862 E0.00157
G1 X209.348 Y114.757 E0.08084
G1 X209.344 Y115.267 E0.01536
G1 X207.194 Y113.116 E0.09171
G1 X206.936 Y113.371 E0.01094
G1 X208.305 Y114.740 E0.05838
G1 X207.788 Y114.736 E0.01558
G1 X206.678 Y113.626 E0.04737
G1 X206.419 Y113.880 E0.01094
G1 X207.272 Y114.733 E0.03635
G1 X206.755 Y114.729 E0.01558
G1 X206.161 Y114.135 E0.02534
G1 X205.903 Y114.390 E0.01094
G1 X206.400 Y114.887 E0.02122
M204 S1000
G1 F8640.000
G1 X205.903 Y114.390 E-0.16250
G1 X206.161 Y114.135 E-0.08375
G1 X206.755 Y114.729 E-0.19400
G1 X207.272 Y114.733 E-0.11927
G1 X206.658 Y114.119 E-0.20048
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X208.660 Y115.095
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.272 Y115.707 E0.02610
M204 S1000
G1 F8640.000
G1 X208.660 Y115.095 E-0.19986
G1 E-0.60014 F2100.00000
G1 Z5.200 F10800.000
G1 X207.115 Y111.431
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.389 Y110.706 E0.03525
G1 X205.809 Y110.710 E0.01993
G1 X206.934 Y111.835 E0.05468
G1 X206.935 Y111.922 E0.00299
G1 X206.914 Y111.973 E0.00189
G1 X206.703 Y112.188 E0.01035
G1 X205.229 Y110.714 E0.07161
G1 X204.649 Y110.718 E0.01993
G1 X206.413 Y112.482 E0.08571
G1 X206.123 Y112.776 E0.01419
G1 X204.068 Y110.722 E0.09980
G1 X203.488 Y110.726 E0.01993
G1 X205.833 Y113.071 E0.11390
G1 X205.543 Y113.365 E0.01419
G1 X202.908 Y110.730 E0.12799
G1 X202.328 Y110.734 E0.01993
G1 X205.253 Y113.659 E0.14209
G1 X205.006 Y113.909 E0.01206
G1 X204.956 Y113.930 E0.00189
G1 X201.748 Y110.738 E0.15546
G1 X201.168 Y110.742 E0.01993
G1 X204.360 Y113.935 E0.15508
G1 X203.780 Y113.939 E0.01993
G1 X200.587 Y110.746 E0.15508
G1 X200.007 Y110.750 E0.01993
G1 X203.200 Y113.943 E0.15508
G1 X202.620 Y113.947 E0.01993
G1 X199.427 Y110.754 E0.15509
G1 X198.847 Y110.758 E0.01993
G1 X202.040 Y113.951 E0.15509
G1 X201.459 Y113.955 E0.01993
G1 X198.267 Y110.763 E0.15509
G1 X197.687 Y110.767 E0.01993
G1 X200.879 Y113.959 E0.15508
G1 X200.299 Y113.963 E0.01993
G1 X197.106 Y110.771 E0.15508
G1 X196.668 Y110.774 E0.01507
G1 X196.669 Y110.917 E0.00493
G1 X199.718 Y113.967 E0.14815
G1 X199.138 Y113.971 E0.01992
G1 X196.673 Y111.506 E0.11978
G1 X196.673 Y111.574 E0.00234
G1 X196.160 Y111.577 E0.01762
G1 X198.558 Y113.975 E0.11649
G1 X197.978 Y113.979 E0.01993
G1 X195.580 Y111.581 E0.11649
G1 X195.000 Y111.585 E0.01993
G1 X197.398 Y113.983 E0.11649
G1 X196.818 Y113.988 E0.01993
G1 X194.186 Y111.356 E0.12784
G1 X194.188 Y111.591 E0.00808
G1 X193.840 Y111.594 E0.01196
G1 X196.238 Y113.992 E0.11650
G1 X195.658 Y113.996 E0.01992
G1 X193.260 Y111.598 E0.11651
G1 X193.121 Y111.599 E0.00478
G1 X193.123 Y112.020 E0.01448
G1 X193.142 Y112.064 E0.00165
G1 X195.260 Y114.182 E0.10287
M204 S1000
G1 F8640.000
G1 X193.142 Y112.064 E-0.69152
G1 X193.123 Y112.020 E-0.01106
G1 X193.122 Y111.772 E-0.05742
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X196.322 Y115.140
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.317 Y115.940 E0.00551
G1 F8640.000
G1 X196.322 Y115.140 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.200 F10800.000
G1 X194.472 Y115.927
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.477 Y115.127 E0.00688
G1 X194.568 Y114.802 F10800.000
M204 S1250
G1 F4800.000
G1 X191.377 Y111.611 E0.15276
G1 X190.804 Y111.615 E0.01941
G1 X193.802 Y114.613 E0.14355
G1 X193.221 Y114.609 E0.01968
G1 X190.230 Y111.619 E0.14316
G1 X189.657 Y111.623 E0.01941
G1 X192.639 Y114.605 E0.14278
G1 X192.601 Y114.605 E0.00129
G1 X192.598 Y115.141 E0.01814
G1 X189.285 Y111.829 E0.15855
G1 X188.819 Y111.832 E0.01577
G1 X188.818 Y111.629 E0.00689
G1 X188.510 Y111.631 E0.01043
G1 X192.282 Y115.403 E0.18056
G1 X191.700 Y115.399 E0.01969
G1 X187.936 Y111.635 E0.18017
G1 X187.363 Y111.639 E0.01941
G1 X191.119 Y115.395 E0.17979
G1 X190.537 Y115.391 E0.01969
G1 X186.789 Y111.643 E0.17940
G1 X186.216 Y111.647 E0.01941
G1 X189.955 Y115.387 E0.17902
G1 X189.374 Y115.382 E0.01969
G1 X185.642 Y111.651 E0.17863
G1 X185.069 Y111.655 E0.01941
G1 X188.792 Y115.378 E0.17824
G1 X188.211 Y115.374 E0.01969
G1 X184.496 Y111.659 E0.17784
G1 X183.922 Y111.663 E0.01941
G1 X187.629 Y115.370 E0.17746
G1 X187.048 Y115.366 E0.01969
G1 X183.348 Y111.667 E0.17708
G1 X182.775 Y111.671 E0.01941
G1 X186.466 Y115.362 E0.17669
G1 X185.885 Y115.358 E0.01969
G1 X182.201 Y111.675 E0.17631
G1 X181.628 Y111.679 E0.01941
G1 X185.303 Y115.354 E0.17592
G1 X184.721 Y115.350 E0.01969
G1 X181.055 Y111.683 E0.17553
G1 X180.481 Y111.687 E0.01941
G1 X184.140 Y115.346 E0.17515
G1 X183.558 Y115.342 E0.01969
G1 X179.908 Y111.691 E0.17476
G1 X179.334 Y111.695 E0.01941
G1 X182.977 Y115.338 E0.17437
G1 X182.395 Y115.334 E0.01969
G1 X178.761 Y111.699 E0.17398
G1 X178.187 Y111.703 E0.01941
G1 X181.814 Y115.330 E0.17360
G1 X181.232 Y115.325 E0.01969
G1 X176.819 Y110.913 E0.21124
G1 X177.393 Y110.909 E0.01941
G1 X177.757 Y111.273 E0.01743
M204 S1000
G1 F8640.000
G1 X177.393 Y110.909 E-0.11892
G1 X176.819 Y110.913 E-0.13242
G1 X178.377 Y112.470 E-0.50866
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X180.835 Y115.506
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.246 Y110.917 E0.21968
G1 X175.672 Y110.921 E0.01941
G1 X180.069 Y115.317 E0.21046
G1 X179.487 Y115.313 E0.01969
G1 X175.099 Y110.925 E0.21008
G1 X174.525 Y110.929 E0.01941
G1 X178.906 Y115.309 E0.20969
G1 X178.324 Y115.305 E0.01969
G1 X174.079 Y111.060 E0.20321
G1 X173.506 Y111.064 E0.01941
G1 X177.743 Y115.301 E0.20282
G1 X177.161 Y115.297 E0.01969
G1 X170.887 Y109.022 E0.30036
G1 X170.535 Y109.248 E0.01415
G1 X176.580 Y115.293 E0.28936
G1 X175.998 Y115.289 E0.01969
G1 X170.186 Y109.477 E0.27821
G1 X169.857 Y109.725 E0.01396
G1 X175.416 Y115.285 E0.26613
G1 X174.835 Y115.281 E0.01969
G1 X169.540 Y109.985 E0.25348
G1 X169.225 Y110.248 E0.01388
G1 X174.253 Y115.277 E0.24070
G1 X173.672 Y115.273 E0.01969
G1 X168.912 Y110.513 E0.22784
G1 X168.614 Y110.793 E0.01383
G1 X173.090 Y115.268 E0.21426
G1 X172.509 Y115.264 E0.01969
G1 X168.217 Y110.973 E0.20543
G1 X167.644 Y110.977 E0.01941
G1 X171.927 Y115.260 E0.20504
G1 X171.346 Y115.256 E0.01969
G1 X167.070 Y110.981 E0.20466
G1 X166.497 Y110.985 E0.01941
G1 X170.764 Y115.252 E0.20427
G1 X170.182 Y115.248 E0.01969
G1 X165.923 Y110.989 E0.20388
G1 X165.350 Y110.993 E0.01941
G1 X169.601 Y115.244 E0.20350
G1 X169.019 Y115.240 E0.01969
G1 X164.776 Y110.997 E0.20311
G1 X164.203 Y111.001 E0.01941
G1 X168.438 Y115.236 E0.20272
G1 X167.856 Y115.232 E0.01969
G1 X163.629 Y111.005 E0.20233
G1 X163.056 Y111.009 E0.01941
G1 X167.275 Y115.228 E0.20195
G1 X166.693 Y115.224 E0.01969
G1 X162.482 Y111.013 E0.20156
G1 X161.909 Y111.017 E0.01941
G1 X166.112 Y115.220 E0.20117
G1 X165.530 Y115.216 E0.01969
G1 X161.336 Y111.021 E0.20079
G1 X160.762 Y111.025 E0.01941
G1 X164.948 Y115.211 E0.20040
G1 X164.367 Y115.207 E0.01969
G1 X160.189 Y111.029 E0.20001
G1 X159.615 Y111.033 E0.01941
G1 X163.997 Y115.415 E0.20978
M204 S1000
G1 F8640.000
G1 X161.670 Y113.088 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X163.103 Y115.906
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.733 Y115.536 E0.02122
M204 S1000
G1 X163.259 Y115.255 F10800.000
M204 S1250
G1 F4800.000
G1 X159.042 Y111.037 E0.20189
G1 X158.468 Y111.041 E0.01941
G1 X162.712 Y115.285 E0.20313
M73 P78 R24
G1 X162.359 Y115.510 E0.01415
G1 X157.895 Y111.045 E0.21372
G1 X157.321 Y111.049 E0.01941
G1 X162.358 Y116.086 E0.24109
G1 X161.974 Y116.280 E0.01455
G1 X156.748 Y111.053 E0.25019
G1 X156.174 Y111.057 E0.01941
G1 X161.577 Y116.460 E0.25860
G1 X161.179 Y116.639 E0.01477
G1 X155.601 Y111.061 E0.26702
G1 X155.027 Y111.065 E0.01941
G1 X160.778 Y116.816 E0.27529
G1 X160.359 Y116.975 E0.01516
G1 X154.454 Y111.069 E0.28268
G1 X153.880 Y111.073 E0.01941
G1 X159.924 Y117.117 E0.28931
G1 X159.472 Y117.243 E0.01587
G1 X153.307 Y111.077 E0.29514
G1 X152.733 Y111.081 E0.01941
G1 X158.998 Y117.346 E0.29989
G1 X158.494 Y117.419 E0.01724
G1 X156.919 Y115.845 E0.07538
G1 X156.998 Y115.520 E0.01130
G1 X156.678 Y115.106 E0.01771
G1 X156.651 Y115.106 E0.00092
G1 X156.550 Y114.997 E0.00500
G1 X156.063 Y114.988 E0.01650
G1 X152.160 Y111.085 E0.18682
G1 X151.586 Y111.089 E0.01941
G1 X155.474 Y114.977 E0.18608
G1 X155.406 Y114.975 E0.00230
G1 X155.248 Y115.144 E0.00781
G1 X155.062 Y115.142 E0.00629
G1 X151.013 Y111.093 E0.19382
G1 X150.439 Y111.097 E0.01941
G1 X154.480 Y115.138 E0.19343
G1 X153.899 Y115.134 E0.01969
G1 X149.866 Y111.101 E0.19304
G1 X149.293 Y111.105 E0.01941
G1 X153.317 Y115.130 E0.19266
G1 X152.736 Y115.126 E0.01969
G1 X152.028 Y114.419 E0.03386
G1 X152.024 Y114.992 E0.01941
G1 X152.339 Y115.306 E0.01504
M204 S1000
G1 F8640.000
G1 X152.024 Y114.992 E-0.10262
G1 X152.028 Y114.419 E-0.13242
G1 X152.736 Y115.126 E-0.23097
G1 X153.317 Y115.130 E-0.13429
G1 X152.828 Y114.641 E-0.15970
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.286 Y114.627
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X124.465 Y114.627 E1.38787
G1 X124.468 Y114.164 E0.02593
G1 X151.607 Y114.164 E1.51747
G1 X151.607 Y114.104 E0.00334
G1 X151.209 Y113.700 E0.03173
G1 X124.687 Y113.700 E1.48297
G1 X125.157 Y113.236 E0.03693
G1 X150.751 Y113.236 E1.43110
G1 X150.294 Y112.772 E0.03642
G1 X125.628 Y112.772 E1.37922
G1 X126.098 Y112.308 E0.03693
G1 X150.114 Y112.308 E1.34289
G1 X149.832 Y112.223 F10800.000
M204 S1250
G1 F4800.000
G1 X148.719 Y111.109 E0.05329
G1 X148.146 Y111.113 E0.01941
G1 X149.066 Y112.034 E0.04407
G1 X148.485 Y112.030 E0.01968
G1 X147.572 Y111.117 E0.04368
G1 X146.999 Y111.121 E0.01941
G1 X147.903 Y112.026 E0.04330
G1 X147.322 Y112.022 E0.01969
G1 X146.425 Y111.125 E0.04291
G1 X145.852 Y111.129 E0.01941
G1 X146.740 Y112.018 E0.04252
G1 X146.158 Y112.014 E0.01968
G1 X145.278 Y111.133 E0.04213
G1 X144.705 Y111.138 E0.01941
G1 X145.577 Y112.009 E0.04174
G1 X144.995 Y112.006 E0.01968
G1 X144.131 Y111.142 E0.04136
G1 X143.558 Y111.146 E0.01941
G1 X144.414 Y112.002 E0.04098
G1 X143.832 Y111.997 E0.01969
G1 X142.984 Y111.150 E0.04059
G1 X142.411 Y111.154 E0.01941
G1 X143.251 Y111.993 E0.04020
G1 X142.669 Y111.989 E0.01969
G1 X141.837 Y111.158 E0.03981
G1 X141.264 Y111.162 E0.01941
G1 X142.088 Y111.985 E0.03943
G1 X141.506 Y111.981 E0.01969
G1 X140.690 Y111.166 E0.03904
G1 X140.117 Y111.170 E0.01941
G1 X140.924 Y111.977 E0.03865
G1 X140.343 Y111.973 E0.01969
G1 X139.543 Y111.174 E0.03827
G1 X138.970 Y111.178 E0.01941
G1 X139.761 Y111.969 E0.03788
G1 X139.180 Y111.965 E0.01969
G1 X138.397 Y111.182 E0.03749
G1 X137.823 Y111.186 E0.01941
G1 X138.598 Y111.961 E0.03711
G1 X138.017 Y111.957 E0.01969
G1 X137.250 Y111.190 E0.03672
G1 X136.676 Y111.194 E0.01941
G1 X137.435 Y111.953 E0.03633
G1 X136.853 Y111.949 E0.01968
G1 X136.103 Y111.198 E0.03594
G1 X135.529 Y111.202 E0.01941
G1 X136.272 Y111.945 E0.03556
G1 X135.690 Y111.941 E0.01968
G1 X134.956 Y111.206 E0.03517
G1 X134.382 Y111.210 E0.01941
G1 X135.109 Y111.936 E0.03478
G1 X134.527 Y111.932 E0.01969
G1 X133.809 Y111.214 E0.03439
G1 X133.235 Y111.218 E0.01941
G1 X133.946 Y111.928 E0.03401
G1 X133.364 Y111.924 E0.01969
G1 X132.662 Y111.222 E0.03362
G1 X132.088 Y111.226 E0.01941
G1 X132.783 Y111.920 E0.03323
G1 X132.201 Y111.916 E0.01969
G1 X131.515 Y111.230 E0.03285
G1 X130.941 Y111.234 E0.01941
G1 X131.619 Y111.912 E0.03246
G1 X131.038 Y111.908 E0.01969
G1 X130.368 Y111.238 E0.03207
G1 X129.794 Y111.242 E0.01941
G1 X130.456 Y111.904 E0.03168
G1 X129.875 Y111.900 E0.01969
G1 X129.221 Y111.246 E0.03130
G1 X128.647 Y111.250 E0.01941
M73 Q78 S23
G1 X129.293 Y111.896 E0.03091
G1 X128.712 Y111.891 E0.01969
G1 X128.074 Y111.254 E0.03052
G1 X127.501 Y111.258 E0.01941
G1 X128.130 Y111.888 E0.03014
G1 X127.549 Y111.883 E0.01969
G1 X126.745 Y111.080 E0.03846
M204 S1000
G1 X126.570 Y112.060 F10800.000
M204 S1250
G1 F4800.000
G1 X125.780 Y111.270 E0.03784
G1 X125.208 Y111.274 E0.01938
G1 X125.871 Y111.937 E0.03177
G1 X125.581 Y112.223 E0.01380
G1 X124.636 Y111.278 E0.04528
G1 X124.064 Y111.282 E0.01938
G1 X125.291 Y112.509 E0.05879
G1 X125.001 Y112.795 E0.01380
G1 X123.492 Y111.286 E0.07231
G1 X122.919 Y111.290 E0.01938
G1 X124.711 Y113.081 E0.08582
G1 X124.421 Y113.367 E0.01380
G1 X122.347 Y111.294 E0.09933
G1 X121.775 Y111.298 E0.01938
G1 X124.131 Y113.654 E0.11284
G1 X124.047 Y113.736 E0.00397
G1 X124.045 Y114.143 E0.01381
G1 X121.203 Y111.302 E0.13612
G1 X120.631 Y111.306 E0.01938
G1 X124.041 Y114.716 E0.16333
G1 X124.039 Y114.925 E0.00710
G1 X123.671 Y114.923 E0.01245
G1 X120.059 Y111.310 E0.17306
G1 X119.487 Y111.314 E0.01938
G1 X123.091 Y114.918 E0.17267
G1 X122.511 Y114.914 E0.01965
G1 X118.915 Y111.318 E0.17228
G1 X118.343 Y111.322 E0.01938
G1 X121.931 Y114.910 E0.17190
G1 X121.351 Y114.906 E0.01965
G1 X117.770 Y111.326 E0.17151
G1 X117.198 Y111.330 E0.01938
G1 X120.771 Y114.902 E0.17113
G1 X120.190 Y114.898 E0.01965
G1 X116.626 Y111.334 E0.17074
G1 X116.054 Y111.338 E0.01938
G1 X119.610 Y114.894 E0.17035
G1 X119.030 Y114.890 E0.01965
G1 X115.482 Y111.342 E0.16997
G1 X114.910 Y111.346 E0.01938
G1 X118.450 Y114.886 E0.16958
G1 X117.870 Y114.882 E0.01965
G1 X114.338 Y111.350 E0.16919
G1 X113.766 Y111.354 E0.01938
G1 X117.289 Y114.878 E0.16881
G1 X116.709 Y114.874 E0.01965
G1 X113.193 Y111.358 E0.16842
G1 X112.621 Y111.362 E0.01938
G1 X116.129 Y114.870 E0.16803
G1 X115.549 Y114.866 E0.01965
G1 X112.049 Y111.366 E0.16765
G1 X111.477 Y111.370 E0.01938
G1 X114.969 Y114.862 E0.16726
G1 X114.389 Y114.858 E0.01965
G1 X110.905 Y111.374 E0.16688
G1 X110.333 Y111.378 E0.01938
G1 X113.808 Y114.854 E0.16649
G1 X113.228 Y114.849 E0.01965
G1 X109.761 Y111.382 E0.16610
G1 X109.189 Y111.386 E0.01938
G1 X112.648 Y114.845 E0.16572
G1 X112.068 Y114.841 E0.01965
G1 X108.617 Y111.390 E0.16533
G1 X108.044 Y111.394 E0.01938
G1 X111.488 Y114.837 E0.16494
G1 X110.907 Y114.833 E0.01965
G1 X107.472 Y111.398 E0.16456
G1 X106.900 Y111.402 E0.01938
G1 X110.327 Y114.829 E0.16417
G1 X109.747 Y114.825 E0.01965
G1 X106.328 Y111.406 E0.16378
G1 X105.756 Y111.410 E0.01938
G1 X109.167 Y114.821 E0.16340
G1 X108.587 Y114.817 E0.01965
G1 X105.184 Y111.414 E0.16301
G1 X104.612 Y111.418 E0.01938
G1 X108.007 Y114.813 E0.16262
G1 X107.426 Y114.809 E0.01965
G1 X104.040 Y111.422 E0.16224
G1 X103.468 Y111.426 E0.01938
G1 X106.846 Y114.805 E0.16185
G1 X106.266 Y114.801 E0.01965
G1 X102.895 Y111.430 E0.16147
G1 X102.323 Y111.434 E0.01938
G1 X105.686 Y114.797 E0.16108
G1 X105.106 Y114.793 E0.01965
G1 X101.751 Y111.438 E0.16069
G1 X101.179 Y111.442 E0.01938
G1 X104.525 Y114.789 E0.16031
G1 X103.945 Y114.784 E0.01965
G1 X100.607 Y111.446 E0.15992
G1 X100.035 Y111.450 E0.01938
G1 X103.365 Y114.780 E0.15953
G1 X102.785 Y114.776 E0.01965
G1 X99.463 Y111.454 E0.15915
G1 X98.891 Y111.458 E0.01938
G1 X102.205 Y114.772 E0.15876
G1 X101.624 Y114.768 E0.01965
G1 X98.318 Y111.462 E0.15837
G1 X97.746 Y111.466 E0.01938
G1 X101.044 Y114.764 E0.15799
G1 X100.464 Y114.760 E0.01965
G1 X97.174 Y111.470 E0.15760
G1 X96.602 Y111.474 E0.01938
G1 X99.884 Y114.756 E0.15722
G1 X99.304 Y114.752 E0.01965
G1 X96.030 Y111.478 E0.15683
G1 X95.458 Y111.482 E0.01938
G1 X98.724 Y114.748 E0.15644
G1 X98.143 Y114.744 E0.01965
G1 X94.886 Y111.486 E0.15606
G1 X94.314 Y111.490 E0.01938
G1 X97.563 Y114.740 E0.15567
G1 X96.983 Y114.736 E0.01965
G1 X93.745 Y111.497 E0.15513
G1 X93.180 Y111.508 E0.01915
G1 X96.403 Y114.732 E0.15441
G1 X95.823 Y114.728 E0.01965
G1 X92.614 Y111.519 E0.15369
G1 X92.049 Y111.530 E0.01915
G1 X95.242 Y114.724 E0.15297
G1 X94.662 Y114.719 E0.01965
G1 X91.484 Y111.541 E0.15225
G1 X90.919 Y111.552 E0.01915
G1 X94.082 Y114.715 E0.15153
G1 X93.495 Y114.704 E0.01989
G1 X90.354 Y111.563 E0.15048
G1 X89.789 Y111.574 E0.01915
G1 X92.907 Y114.693 E0.14939
G1 X92.319 Y114.681 E0.01992
G1 X89.223 Y111.585 E0.14830
G1 X88.658 Y111.596 E0.01915
G1 X91.731 Y114.669 E0.14720
G1 X91.143 Y114.657 E0.01992
G1 X88.093 Y111.607 E0.14611
G1 X87.528 Y111.618 E0.01915
G1 X90.555 Y114.645 E0.14501
G1 X89.967 Y114.633 E0.01992
G1 X86.963 Y111.629 E0.14392
G1 X86.397 Y111.640 E0.01915
G1 X89.379 Y114.621 E0.14282
G1 X88.791 Y114.609 E0.01992
G1 X85.832 Y111.651 E0.14173
G1 X85.267 Y111.662 E0.01915
G1 X88.203 Y114.597 E0.14063
G1 X87.615 Y114.585 E0.01992
G1 X84.711 Y111.681 E0.13911
G1 X84.162 Y111.709 E0.01861
G1 X87.027 Y114.574 E0.13723
G1 X86.439 Y114.562 E0.01992
G1 X83.613 Y111.736 E0.13535
G1 X83.064 Y111.763 E0.01861
G1 X85.851 Y114.550 E0.13347
G1 X85.263 Y114.538 E0.01992
G1 X82.516 Y111.791 E0.13159
G1 X81.967 Y111.818 E0.01861
G1 X84.675 Y114.526 E0.12971
G1 X84.079 Y114.507 E0.02018
G1 X81.418 Y111.845 E0.12748
G1 X80.869 Y111.873 E0.01861
G1 X83.472 Y114.476 E0.12469
G1 X82.865 Y114.445 E0.02059
G1 X80.321 Y111.900 E0.12190
G1 X79.772 Y111.927 E0.01861
G1 X82.258 Y114.414 E0.11911
G1 X81.651 Y114.383 E0.02059
G1 X79.223 Y111.955 E0.11632
G1 X78.674 Y111.982 E0.01861
G1 X81.044 Y114.352 E0.11353
G1 X80.437 Y114.321 E0.02059
G1 X78.125 Y112.009 E0.11074
G1 X77.577 Y112.037 E0.01861
G1 X79.830 Y114.290 E0.10795
G1 X79.223 Y114.259 E0.02059
G1 X77.028 Y112.064 E0.10516
G1 X76.479 Y112.091 E0.01861
G1 X78.616 Y114.228 E0.10237
G1 X78.009 Y114.197 E0.02059
G1 X75.930 Y112.119 E0.09958
G1 X75.381 Y112.146 E0.01861
G1 X77.402 Y114.167 E0.09679
G1 X76.795 Y114.136 E0.02059
G1 X74.833 Y112.174 E0.09400
G1 X74.284 Y112.201 E0.01861
G1 X76.188 Y114.105 E0.09121
G1 X75.581 Y114.074 E0.02059
G1 X73.735 Y112.228 E0.08842
G1 X73.186 Y112.256 E0.01861
G1 X74.974 Y114.043 E0.08562
G1 X74.367 Y114.012 E0.02059
G1 X72.643 Y112.288 E0.08259
G1 X72.101 Y112.322 E0.01839
G1 X73.760 Y113.981 E0.07947
G1 X73.153 Y113.950 E0.02059
G1 X71.559 Y112.356 E0.07635
G1 X71.017 Y112.391 E0.01839
G1 X72.539 Y113.913 E0.07291
G1 X71.924 Y113.874 E0.02087
G1 X70.475 Y112.425 E0.06941
G1 X69.933 Y112.459 E0.01839
G1 X71.309 Y113.835 E0.06591
G1 X70.694 Y113.796 E0.02087
G1 X69.533 Y112.635 E0.05562
G1 X69.477 Y113.155 E0.01770
G1 X70.275 Y113.953 E0.03825
M204 S1000
G1 F8640.000
G1 X69.477 Y113.155 E-0.26076
G1 X69.533 Y112.635 E-0.12068
G1 X70.692 Y113.794 E-0.37855
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X69.262 Y112.986
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.783 Y112.507 E0.02145
G1 X68.277 Y112.539 E0.01606
G1 X69.122 Y113.384 E0.03785
G1 X69.168 Y113.725 E0.01088
G1 X68.908 Y113.708 E0.00826
G1 X67.770 Y112.571 E0.05092
G1 X67.264 Y112.603 E0.01606
G1 X68.333 Y113.672 E0.04786
G1 X67.758 Y113.636 E0.01823
G1 X66.758 Y112.635 E0.04479
G1 X66.265 Y112.680 E0.01567
G1 X67.184 Y113.599 E0.04114
G1 X66.604 Y113.558 E0.01840
G1 X65.772 Y112.726 E0.03725
G1 X65.279 Y112.771 E0.01567
G1 X66.011 Y113.503 E0.03278
G1 X65.418 Y113.449 E0.01885
G1 X64.786 Y112.817 E0.02831
G1 X64.293 Y112.862 E0.01567
G1 X64.825 Y113.394 E0.02383
G1 X64.232 Y113.340 E0.01885
G1 X63.800 Y112.907 E0.01936
G1 X63.307 Y112.953 E0.01567
G1 X63.817 Y113.463 E0.02284
M204 S1000
G1 F8640.000
G1 X63.307 Y112.953 E-0.16665
G1 X63.800 Y112.907 E-0.11431
G1 X64.232 Y113.340 E-0.14124
G1 X64.825 Y113.394 E-0.13748
G1 X64.293 Y112.862 E-0.17387
G1 X64.407 Y112.851 E-0.02645
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.846 Y113.104
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.554 Y113.104 E0.00822
G1 X62.263 Y113.104 E0.00706
G1 X61.971 Y113.104 E0.00591
G1 X61.679 Y113.104 E0.00476
G1 X61.387 Y113.104 E0.00361
G1 X61.096 Y113.104 E0.00246
G1 F8640.000
G1 X61.387 Y113.104 E-0.06735
G1 E-0.73265 F2100.00000
G1 Z5.200 F10800.000
G1 X57.724 Y113.104
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.828 Y113.104 E0.02829
G1 X56.605 Y113.104 E0.00614
G1 X56.382 Y113.104 E0.00528
G1 X56.158 Y113.104 E0.00443
G1 X55.935 Y113.104 E0.00357
G1 X55.712 Y113.104 E0.00271
G1 X55.488 Y113.104 E0.00186
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X55.712 Y113.104 E-0.05157
G1 E-0.74843 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X66.434 Y97.104
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.154 Y96.616 E0.09355
G1 X74.454 Y96.128 E0.18014
G1 X77.977 Y95.906 E0.11950
G1 X84.299 Y95.584 E0.21428
G1 X110.187 Y95.074 E0.87644
G1 X167.016 Y94.676 E1.92362
G1 X167.861 Y93.547 E0.04774
G1 X168.339 Y92.990 E0.02484
G1 X168.542 Y92.789 E0.00968
G1 X168.894 Y92.519 E0.01503
G1 X169.031 Y92.450 E0.00519
G1 X169.216 Y92.407 E0.00644
G1 X169.351 Y92.436 E0.00465
G1 X169.429 Y92.481 E0.00307
G1 X169.754 Y92.761 E0.01451
G1 X186.303 Y92.554 E0.56021
G1 X186.476 Y92.320 E0.00987
G1 X186.623 Y92.503 E0.00794
G1 X186.900 Y92.964 E0.01820
G1 X187.625 Y94.532 E0.05845
G1 X193.202 Y94.493 E0.18878
G1 X193.208 Y95.293 E0.02708
G1 X195.328 Y95.278 E0.07178
G1 X195.323 Y94.478 E0.02708
G1 X196.084 Y94.473 E0.02576
G1 X196.089 Y95.272 E0.02708
G1 X197.098 Y95.265 E0.03414
G1 X198.196 Y95.258 E0.03717
G1 X198.190 Y94.458 E0.02708
G1 X211.048 Y94.368 E0.43521
G1 X211.053 Y95.168 E0.02708
G1 X212.716 Y95.156 E0.05629
G1 X212.710 Y94.356 E0.02708
G1 X216.333 Y94.331 E0.12263
G1 X216.339 Y95.131 E0.02708
G1 X218.093 Y95.118 E0.05938
G1 X218.087 Y94.318 E0.02708
G1 X223.349 Y94.282 E0.17810
G1 X223.354 Y95.082 E0.02708
G1 X225.137 Y95.069 E0.06036
G1 X225.132 Y94.269 E0.02708
G1 X227.952 Y94.249 E0.09546
G1 X227.957 Y95.049 E0.02708
G1 X229.738 Y95.037 E0.06029
G1 X229.733 Y94.237 E0.02708
G1 X230.361 Y94.233 E0.02127
G1 X230.367 Y95.033 E0.02708
G1 X232.986 Y95.014 E0.08865
G1 X232.981 Y94.214 E0.02708
G1 X234.352 Y94.205 E0.04640
G1 X234.352 Y100.003 E0.19626
G1 X232.093 Y99.987 E0.07646
G1 X232.099 Y99.187 E0.02708
G1 X230.308 Y99.174 E0.06061
G1 X230.303 Y99.974 E0.02708
G1 X229.059 Y99.966 E0.04210
G1 X229.064 Y99.166 E0.02708
G1 X224.431 Y99.133 E0.15684
G1 X222.680 Y99.121 E0.05928
G1 X222.674 Y99.921 E0.02708
G1 X194.311 Y99.722 E0.96008
G1 X194.240 Y100.394 E0.02285
G1 X194.135 Y100.626 E0.00861
G1 X193.947 Y100.880 E0.01072
G1 X193.694 Y101.128 E0.01198
G1 X193.392 Y101.355 E0.01279
G1 X193.052 Y101.553 E0.01331
G1 X192.683 Y101.718 E0.01368
G1 X192.291 Y101.848 E0.01399
G1 X191.879 Y101.941 E0.01430
G1 X191.448 Y101.996 E0.01468
G1 X191.112 Y102.008 E0.01138
G1 X191.016 Y101.980 E0.00340
G1 X190.794 Y101.711 E0.01181
G1 X190.677 Y101.527 E0.00736
G1 X190.382 Y100.973 E0.02124
G1 X189.801 Y99.691 E0.04766
G1 X164.759 Y99.515 E0.84764
G1 X164.619 Y99.731 E0.00870
G1 X158.317 Y100.347 E0.21432
G1 X155.352 Y100.601 E0.10075
G1 X155.351 Y100.833 E0.00783
G1 X154.656 Y101.183 E0.02635
G1 X154.233 Y101.356 E0.01545
G1 X153.833 Y101.488 E0.01426
G1 X153.453 Y101.579 E0.01323
G1 X153.093 Y101.632 E0.01233
G1 X152.751 Y101.647 E0.01157
G1 X152.425 Y101.626 E0.01105
G1 X152.117 Y101.571 E0.01062
G1 X151.823 Y101.481 E0.01040
G1 X151.544 Y101.358 E0.01031
G1 X151.283 Y101.203 E0.01027
G1 X151.045 Y101.017 E0.01022
G1 X150.836 Y100.804 E0.01010
G1 X150.666 Y100.570 E0.00980
G1 X150.545 Y100.325 E0.00924
G1 X150.488 Y100.094 E0.00806
G1 X150.536 Y99.416 E0.02300
G1 X110.187 Y99.133 E1.36578
G1 X85.002 Y98.646 E0.85265
G1 X77.976 Y98.302 E0.23809
G1 X74.454 Y98.079 E0.11948
G1 X69.154 Y97.591 E0.18014
G1 X66.493 Y97.114 E0.09152
M204 S1000
G1 F8640.000
G1 X69.154 Y96.616 E-0.62518
G1 X69.735 Y96.562 E-0.13482
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X187.887 Y94.123
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X193.606 Y94.083 E0.19360
G1 X193.612 Y94.883 E0.02708
G1 X194.918 Y94.874 E0.04422
G1 X194.913 Y94.074 E0.02708
G1 X196.488 Y94.063 E0.05331
G1 X196.493 Y94.863 E0.02708
G1 X196.893 Y94.860 E0.01353
G1 X197.786 Y94.853 E0.03022
G1 X197.780 Y94.054 E0.02708
G1 X211.452 Y93.958 E0.46277
G1 X211.457 Y94.758 E0.02708
G1 X212.306 Y94.752 E0.02873
G1 X212.300 Y93.952 E0.02708
G1 X216.737 Y93.921 E0.15018
G1 X216.743 Y94.721 E0.02708
G1 X217.683 Y94.714 E0.03182
G1 X217.677 Y93.914 E0.02708
G1 X223.753 Y93.872 E0.20566
G1 X223.758 Y94.672 E0.02708
G1 X224.727 Y94.665 E0.03280
G1 X224.722 Y93.865 E0.02708
G1 X228.356 Y93.840 E0.12302
G1 X228.361 Y94.639 E0.02708
G1 X229.328 Y94.633 E0.03273
G1 X229.323 Y93.833 E0.02708
G1 X230.765 Y93.823 E0.04882
G1 X230.771 Y94.623 E0.02708
G1 X231.635 Y94.617 E0.02925
G1 X232.576 Y94.610 E0.03186
G1 X232.571 Y93.810 E0.02708
G1 X234.759 Y93.795 E0.07404
G1 X234.759 Y100.413 E0.22401
G1 X231.683 Y100.391 E0.10412
G1 X231.689 Y99.591 E0.02708
G1 X230.713 Y99.584 E0.03305
G1 X230.707 Y100.384 E0.02708
G1 X228.649 Y100.370 E0.06965
G1 X228.654 Y99.570 E0.02708
G1 X227.682 Y99.563 E0.03292
G1 X227.676 Y100.363 E0.02708
G1 X227.413 Y100.361 E0.00888
G1 X227.419 Y99.561 E0.02708
G1 X226.485 Y99.555 E0.03161
G1 X226.479 Y100.355 E0.02708
G1 X225.714 Y100.349 E0.02590
G1 X225.720 Y99.549 E0.02708
G1 X224.786 Y99.543 E0.03162
G1 X224.780 Y100.343 E0.02708
G1 X224.015 Y100.337 E0.02590
G1 X224.021 Y99.537 E0.02708
G1 X223.084 Y99.531 E0.03172
G1 X223.078 Y100.331 E0.02708
G1 X194.677 Y100.132 E0.96138
G1 X194.638 Y100.502 E0.01258
G1 X194.488 Y100.833 E0.01229
G1 X194.255 Y101.148 E0.01329
G1 X193.960 Y101.438 E0.01399
G1 X193.617 Y101.695 E0.01449
G1 X193.238 Y101.915 E0.01484
G1 X192.831 Y102.098 E0.01512
G1 X192.400 Y102.241 E0.01537
G1 X191.949 Y102.342 E0.01563
G1 X191.482 Y102.402 E0.01596
G1 X191.038 Y102.418 E0.01503
G1 X190.972 Y102.391 E0.00241
G1 X190.906 Y102.389 E0.00224
G1 X190.731 Y102.273 E0.00711
G1 X190.464 Y101.951 E0.01417
G1 X190.325 Y101.733 E0.00875
G1 X190.016 Y101.153 E0.02222
G1 X189.537 Y100.096 E0.03929
G1 X164.979 Y99.924 E0.83130
G1 X164.853 Y100.117 E0.00779
G1 X158.354 Y100.753 E0.22102
G1 X155.758 Y100.975 E0.08822
G1 X155.757 Y101.075 E0.00339
G1 X155.287 Y101.330 E0.01810
G1 X154.821 Y101.555 E0.01751
G1 X154.374 Y101.738 E0.01636
G1 X153.945 Y101.880 E0.01532
G1 X153.530 Y101.979 E0.01442
G1 X153.131 Y102.038 E0.01366
G1 X152.747 Y102.055 E0.01302
G1 X152.376 Y102.031 E0.01257
G1 X152.021 Y101.967 E0.01223
G1 X151.681 Y101.863 E0.01204
G1 X151.357 Y101.720 E0.01198
G1 X151.053 Y101.539 E0.01197
G1 X150.774 Y101.321 E0.01200
G1 X150.525 Y101.067 E0.01203
G1 X150.316 Y100.781 E0.01199
G1 X150.161 Y100.466 E0.01191
G1 X150.077 Y100.129 E0.01173
G1 X150.099 Y99.820 E0.01050
G1 X110.182 Y99.541 E1.35118
G1 X84.988 Y99.053 E0.85294
G1 X77.954 Y98.708 E0.23839
G1 X74.422 Y98.485 E0.11978
G1 X69.099 Y97.995 E0.18093
G1 X65.852 Y97.413 E0.11168
G1 X65.856 Y96.794 E0.02096
G1 X69.099 Y96.212 E0.11153
G1 X74.422 Y95.722 E0.18093
G1 X77.954 Y95.499 E0.11978
G1 X84.285 Y95.177 E0.21458
G1 X110.182 Y94.667 E0.87674
G1 X166.811 Y94.270 E1.91687
G1 X167.543 Y93.292 E0.04136
G1 X168.041 Y92.713 E0.02585
G1 X168.267 Y92.488 E0.01079
G1 X168.483 Y92.306 E0.00956
G1 X168.687 Y92.168 E0.00834
G1 X168.876 Y92.071 E0.00720
G1 X169.052 Y92.016 E0.00622
G1 X169.214 Y91.997 E0.00551
G1 X169.366 Y92.013 E0.00520
G1 X169.517 Y92.062 E0.00535
G1 X169.666 Y92.147 E0.00581
G1 X169.903 Y92.352 E0.01063
G1 X186.096 Y92.150 E0.54815
G1 X186.237 Y91.960 E0.00800
G1 X186.321 Y91.883 E0.00387
G1 X186.424 Y91.841 E0.00377
G1 X186.522 Y91.850 E0.00333
G1 X186.705 Y91.970 E0.00742
G1 X186.961 Y92.275 E0.01346
G1 X187.256 Y92.767 E0.01942
G1 X187.411 Y93.069 E0.01149
G1 X187.862 Y94.068 E0.03710
M204 S1000
G1 X187.947 Y94.518 F10800.000
G1 F8640.000
G1 X191.154 Y94.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X188.789 Y96.246
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.216 Y94.819 E0.06831
G1 X190.797 Y94.815 E0.01969
G1 X188.982 Y96.630 E0.08691
G1 X188.918 Y97.271 E0.02179
G1 X191.379 Y94.811 E0.11778
G1 X191.960 Y94.807 E0.01969
G1 X188.804 Y97.963 E0.15108
G1 X188.790 Y98.294 E0.01121
G1 X188.744 Y98.600 E0.01049
G1 X192.542 Y94.803 E0.18179
G1 X192.899 Y94.800 E0.01209
G1 X192.900 Y95.021 E0.00749
G1 X188.596 Y99.326 E0.20605
G1 X188.585 Y99.377 E0.00177
G1 X189.119 Y99.381 E0.01805
G1 X192.905 Y95.595 E0.18123
G1 X193.481 Y95.596 E0.01951
G1 X189.692 Y99.385 E0.18136
G1 X189.998 Y99.387 E0.01036
G1 X190.082 Y99.572 E0.00689
G1 X194.062 Y95.592 E0.19053
G1 X194.644 Y95.588 E0.01968
G1 X190.262 Y99.970 E0.20975
G1 X190.442 Y100.367 E0.01477
G1 X195.225 Y95.584 E0.22897
G1 X195.296 Y95.583 E0.00240
G1 X195.379 Y95.665 E0.00394
G1 X195.255 Y95.791 E0.00597
G1 X195.258 Y96.129 E0.01146
G1 X190.622 Y100.764 E0.22189
G1 X190.819 Y101.145 E0.01450
G1 X192.093 Y99.871 E0.06098
G1 X192.082 Y99.612 E0.00878
G1 X192.407 Y99.276 E0.01583
G1 X192.687 Y99.277 E0.00947
G1 X195.492 Y96.473 E0.13427
G1 X195.782 Y96.759 E0.01382
G1 X193.260 Y99.281 E0.12074
G1 X193.834 Y99.285 E0.01941
G1 X196.073 Y97.046 E0.10720
G1 X196.364 Y97.333 E0.01382
G1 X194.313 Y99.384 E0.09817
G1 X194.343 Y99.417 E0.00153
G1 X194.853 Y99.421 E0.01727
G1 X196.655 Y97.619 E0.08623
G1 X196.945 Y97.906 E0.01382
G1 X195.427 Y99.425 E0.07270
G1 X196.000 Y99.429 E0.01941
G1 X197.236 Y98.193 E0.05916
G1 X197.352 Y98.308 E0.00553
G1 X197.554 Y98.389 E0.00735
G1 X197.618 Y98.389 E0.00217
G1 X196.574 Y99.433 E0.04997
G1 X197.147 Y99.437 E0.01941
G1 X198.199 Y98.385 E0.05036
G1 X198.781 Y98.381 E0.01968
G1 X197.721 Y99.441 E0.05074
G1 X198.294 Y99.445 E0.01941
G1 X199.362 Y98.377 E0.05113
G1 X199.944 Y98.373 E0.01969
G1 X198.867 Y99.449 E0.05152
G1 X199.441 Y99.453 E0.01941
G1 X200.525 Y98.369 E0.05190
G1 X201.107 Y98.365 E0.01968
G1 X200.014 Y99.457 E0.05229
G1 X200.588 Y99.461 E0.01941
G1 X201.688 Y98.361 E0.05268
G1 X202.270 Y98.356 E0.01969
G1 X201.161 Y99.465 E0.05307
G1 X201.735 Y99.469 E0.01941
G1 X202.851 Y98.352 E0.05345
G1 X203.433 Y98.348 E0.01969
G1 X202.308 Y99.473 E0.05384
G1 X202.882 Y99.477 E0.01941
G1 X204.014 Y98.344 E0.05423
G1 X204.596 Y98.340 E0.01969
G1 X203.455 Y99.481 E0.05461
G1 X204.029 Y99.485 E0.01941
G1 X205.178 Y98.336 E0.05500
G1 X205.759 Y98.332 E0.01969
G1 X204.602 Y99.489 E0.05539
G1 X205.176 Y99.493 E0.01941
G1 X206.341 Y98.328 E0.05578
G1 X206.922 Y98.324 E0.01969
G1 X205.749 Y99.497 E0.05616
G1 X206.322 Y99.501 E0.01941
G1 X207.504 Y98.320 E0.05655
G1 X208.085 Y98.316 E0.01969
G1 X206.896 Y99.505 E0.05694
G1 X207.469 Y99.509 E0.01941
G1 X208.667 Y98.312 E0.05732
G1 X209.248 Y98.308 E0.01969
G1 X208.043 Y99.513 E0.05771
G1 X208.616 Y99.517 E0.01941
G1 X209.830 Y98.303 E0.05810
G1 X210.411 Y98.299 E0.01968
G1 X209.190 Y99.521 E0.05848
G1 X209.763 Y99.525 E0.01941
G1 X210.993 Y98.295 E0.05887
G1 X211.575 Y98.291 E0.01969
G1 X210.337 Y99.529 E0.05926
G1 X210.910 Y99.533 E0.01941
G1 X212.156 Y98.287 E0.05965
G1 X212.738 Y98.283 E0.01969
G1 X211.484 Y99.537 E0.06003
G1 X212.057 Y99.541 E0.01941
G1 X213.319 Y98.279 E0.06042
G1 X213.901 Y98.275 E0.01969
G1 X212.630 Y99.545 E0.06081
M73 P79 R23
G1 X213.204 Y99.549 E0.01941
G1 X214.482 Y98.271 E0.06119
G1 X215.064 Y98.267 E0.01969
G1 X213.777 Y99.553 E0.06158
G1 X214.351 Y99.557 E0.01941
G1 X215.645 Y98.263 E0.06197
G1 X216.227 Y98.259 E0.01969
G1 X214.924 Y99.561 E0.06236
G1 X215.498 Y99.565 E0.01941
G1 X216.809 Y98.255 E0.06274
G1 X217.390 Y98.251 E0.01969
G1 X216.071 Y99.569 E0.06313
G1 X216.645 Y99.573 E0.01941
G1 X217.972 Y98.246 E0.06352
G1 X218.553 Y98.242 E0.01968
G1 X217.218 Y99.577 E0.06390
G1 X217.792 Y99.581 E0.01941
G1 X219.135 Y98.238 E0.06429
G1 X219.716 Y98.234 E0.01969
G1 X218.365 Y99.585 E0.06468
G1 X218.939 Y99.589 E0.01941
G1 X220.298 Y98.230 E0.06507
G1 X220.761 Y98.227 E0.01568
G1 X220.758 Y97.770 E0.01546
G1 X220.857 Y97.671 E0.00476
G1 X221.439 Y97.667 E0.01968
G1 X219.512 Y99.593 E0.09224
G1 X220.085 Y99.597 E0.01941
G1 X222.020 Y97.662 E0.09263
G1 X222.202 Y97.661 E0.00616
G1 X222.669 Y97.187 E0.02251
G1 X222.873 Y97.388 E0.00967
G1 X220.659 Y99.601 E0.10596
G1 X221.232 Y99.605 E0.01941
G1 X223.163 Y97.675 E0.09243
G1 X223.454 Y97.961 E0.01382
G1 X221.624 Y99.791 E0.08761
M204 S1000
G1 F8640.000
G1 X223.454 Y97.961 E-0.59762
G1 X223.163 Y97.675 E-0.09429
G1 X222.955 Y97.883 E-0.06809
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.992 Y99.001
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.797 Y98.196 E0.03853
G1 X224.369 Y98.202 E0.01936
G1 X223.747 Y98.823 E0.02975
G1 X224.321 Y98.827 E0.01941
G1 X224.950 Y98.198 E0.03013
G1 X225.339 Y98.195 E0.01316
G1 X225.282 Y98.330 E0.00497
G1 X225.281 Y98.444 E0.00386
G1 X224.712 Y99.013 E0.02723
M204 S1000
G1 X224.584 Y99.338 F10800.000
G1 F2400.000
G1 X224.404 Y99.516 E0.00755
G1 X224.399 Y100.137 E0.01850
G1 F8640.000
G1 X224.404 Y99.516 E-0.14334
G1 X224.584 Y99.338 E-0.05853
G1 E-0.59813 F2100.00000
G1 Z5.400 F10800.000
G1 X226.098 Y100.148
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.103 Y99.527 E0.01848
G1 X225.925 Y99.347 E0.00753
G1 F8640.000
G1 X226.103 Y99.527 E-0.05843
G1 X226.098 Y100.148 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.400 F10800.000
G1 X230.048 Y94.438
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.054 Y95.238 E0.01477
G1 F8640.000
G1 X230.048 Y94.438 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X231.115 Y96.236
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.025 Y95.326 E0.04355
G1 X232.619 Y95.322 E0.02013
G1 X231.701 Y96.240 E0.04395
M204 S1000
G1 F8640.000
G1 X232.619 Y95.322 E-0.29979
G1 X232.025 Y95.326 E-0.13732
G1 X231.115 Y96.236 E-0.29709
G1 E-0.06581 F2100.00000
G1 Z5.400 F10800.000
G1 X233.460 Y96.252
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.046 Y95.666 E0.02805
G1 X234.046 Y95.076 E0.01999
G1 X233.056 Y96.066 E0.04742
G1 X232.470 Y96.062 E0.01985
G1 X234.020 Y94.512 E0.07420
G1 X233.425 Y94.516 E0.02013
G1 X233.107 Y94.834 E0.01521
M204 S1000
G1 F8640.000
G1 X233.425 Y94.516 E-0.10378
G1 X234.020 Y94.512 E-0.13732
G1 X232.470 Y96.062 E-0.50615
G1 X232.525 Y96.063 E-0.01275
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.404 Y99.874
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.046 Y99.232 E0.03103
G1 X234.046 Y98.651 E0.01986
G1 X233.009 Y99.688 E0.05014
G1 X232.432 Y99.684 E0.01973
G1 X234.046 Y98.069 E0.07803
G1 X234.046 Y97.488 E0.01986
G1 X232.405 Y99.130 E0.07935
G1 X232.407 Y98.884 E0.00841
G1 X232.072 Y98.881 E0.01144
G1 X234.046 Y96.907 E0.09543
G1 X234.046 Y96.480 E0.01457
G1 X233.893 Y96.479 E0.00526
G1 X231.495 Y98.877 E0.11589
G1 X230.917 Y98.873 E0.01973
G1 X233.315 Y96.475 E0.11589
G1 X232.738 Y96.471 E0.01973
G1 X229.546 Y99.664 E0.15429
G1 X229.366 Y99.662 E0.00614
G1 X229.369 Y99.259 E0.01377
G1 X232.161 Y96.467 E0.13495
G1 X231.584 Y96.463 E0.01973
G1 X229.186 Y98.861 E0.11590
G1 X228.609 Y98.857 E0.01973
G1 X231.007 Y96.459 E0.11590
G1 X230.548 Y96.456 E0.01567
G1 X231.190 Y95.806 E0.03121
G1 X231.210 Y95.755 E0.00188
G1 X231.210 Y95.675 E0.00274
G1 X228.031 Y98.853 E0.15361
G1 X227.454 Y98.849 E0.01973
G1 X230.970 Y95.334 E0.16990
G1 X230.492 Y95.337 E0.01631
G1 X230.494 Y95.541 E0.00696
G1 X230.179 Y95.543 E0.01075
G1 X226.877 Y98.845 E0.15960
G1 X226.300 Y98.841 E0.01973
G1 X229.618 Y95.523 E0.16037
G1 X229.617 Y95.343 E0.00614
G1 X229.214 Y95.346 E0.01378
G1 X225.723 Y98.837 E0.16872
G1 X225.685 Y98.837 E0.00128
G1 X225.688 Y98.414 E0.01444
G1 X225.710 Y98.363 E0.00188
G1 X226.301 Y97.781 E0.02835
G1 X226.197 Y97.782 E0.00356
G1 X228.628 Y95.350 E0.11753
G1 X228.043 Y95.354 E0.02000
G1 X225.611 Y97.786 E0.11753
G1 X225.026 Y97.790 E0.02000
G1 X227.652 Y95.164 E0.12693
G1 X227.649 Y94.586 E0.01974
G1 X224.441 Y97.794 E0.15505
G1 X223.868 Y97.786 E0.01958
G1 X227.093 Y94.561 E0.15586
G1 X226.507 Y94.565 E0.02000
G1 X223.569 Y97.503 E0.14200
G1 X223.276 Y97.214 E0.01405
G1 X226.106 Y94.384 E0.13677
M204 S1000
G1 F8640.000
G1 X223.779 Y96.712 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X224.715 Y95.194
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.854 Y97.055 E0.08995
M204 S1000
G1 X223.276 Y96.249 F10800.000
G1 F1800.000
G1 X223.203 Y95.404 E0.04395
G1 X223.035 Y95.406 E0.00869
G1 X223.029 Y94.606 E0.04144
G1 X222.683 Y94.608 E0.01794
G1 X222.841 Y96.410 E0.09371
G1 X222.427 Y96.830 E0.03051
G1 X222.233 Y94.611 E0.11537
G1 X221.783 Y94.614 E0.02330
G1 X222.013 Y97.239 E0.13650
G1 X221.563 Y97.242 E0.02330
G1 X221.334 Y94.617 E0.13650
G1 X220.884 Y94.621 E0.02330
G1 X221.113 Y97.245 E0.13650
G1 X220.664 Y97.248 E0.02330
G1 X220.434 Y94.624 E0.13650
G1 X219.984 Y94.627 E0.02330
G1 X220.214 Y97.252 E0.13650
G1 X219.764 Y97.255 E0.02330
G1 X219.535 Y94.630 E0.13650
G1 X219.085 Y94.633 E0.02330
G1 X219.300 Y97.094 E0.12796
G1 X218.808 Y96.608 E0.03585
G1 X218.635 Y94.636 E0.10252
G1 X218.411 Y94.638 E0.01161
G1 X218.417 Y95.438 E0.04144
G1 X218.255 Y95.439 E0.00836
G1 X218.342 Y96.426 E0.05133
G1 F8640.000
G1 X218.255 Y95.439 E-0.22878
G1 X218.417 Y95.438 E-0.03727
G1 X218.411 Y94.638 E-0.18471
G1 X218.635 Y94.636 E-0.05172
G1 X218.732 Y95.747 E-0.25751
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X219.701 Y98.010
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.035 Y97.676 E0.01611
G1 X219.451 Y97.680 E0.01991
G1 X219.301 Y97.830 E0.00721
G1 X218.717 Y97.834 E0.01991
G1 X219.080 Y97.472 E0.01748
G1 X218.788 Y97.184 E0.01398
G1 X218.133 Y97.838 E0.03156
G1 X217.550 Y97.842 E0.01991
G1 X218.496 Y96.896 E0.04564
G1 X218.205 Y96.608 E0.01398
G1 X216.966 Y97.846 E0.05973
G1 X216.382 Y97.851 E0.01991
G1 X217.913 Y96.320 E0.07381
G1 X217.621 Y96.032 E0.01398
G1 X215.798 Y97.855 E0.08789
G1 X215.214 Y97.859 E0.01991
G1 X217.402 Y95.671 E0.10548
M73 Q79 S22
G1 X217.400 Y95.429 E0.00826
G1 X217.062 Y95.431 E0.01154
G1 X214.630 Y97.863 E0.11724
G1 X214.046 Y97.867 E0.01991
G1 X216.478 Y95.435 E0.11724
G1 X216.035 Y95.438 E0.01509
G1 X216.034 Y95.299 E0.00475
G1 X213.462 Y97.871 E0.12401
G1 X212.878 Y97.875 E0.01991
G1 X216.030 Y94.723 E0.15196
G1 X216.030 Y94.638 E0.00289
G1 X215.532 Y94.642 E0.01697
G1 X212.295 Y97.879 E0.15608
G1 X211.711 Y97.883 E0.01991
G1 X214.948 Y94.646 E0.15608
G1 X214.364 Y94.650 E0.01991
G1 X211.127 Y97.887 E0.15608
G1 X210.543 Y97.891 E0.01991
G1 X213.780 Y94.654 E0.15608
G1 X213.196 Y94.658 E0.01991
G1 X212.837 Y95.017 E0.01732
M204 S1000
G1 F8640.000
G1 X213.196 Y94.658 E-0.11732
G1 X213.780 Y94.654 E-0.13483
G1 X212.225 Y96.209 E-0.50785
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X209.774 Y98.080
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.391 Y95.464 E0.12614
G1 X211.807 Y95.468 E0.01991
G1 X209.375 Y97.900 E0.11724
G1 X208.791 Y97.904 E0.01991
G1 X211.223 Y95.472 E0.11724
G1 X210.750 Y95.475 E0.01612
G1 X210.749 Y95.366 E0.00373
G1 X208.207 Y97.908 E0.12255
G1 X207.623 Y97.912 E0.01991
G1 X210.745 Y94.790 E0.15051
G1 X210.744 Y94.675 E0.00391
G1 X210.277 Y94.678 E0.01594
G1 X207.039 Y97.916 E0.15608
G1 X206.456 Y97.920 E0.01991
G1 X209.693 Y94.683 E0.15608
G1 X209.109 Y94.687 E0.01991
G1 X205.872 Y97.924 E0.15608
G1 X205.288 Y97.928 E0.01991
G1 X208.525 Y94.691 E0.15608
G1 X207.941 Y94.695 E0.01991
G1 X204.704 Y97.932 E0.15608
G1 X204.120 Y97.936 E0.01991
G1 X207.357 Y94.699 E0.15608
G1 X206.774 Y94.703 E0.01991
G1 X203.536 Y97.940 E0.15608
G1 X202.952 Y97.945 E0.01991
G1 X206.190 Y94.707 E0.15608
G1 X205.606 Y94.711 E0.01991
G1 X202.368 Y97.949 E0.15608
G1 X201.784 Y97.953 E0.01991
G1 X205.022 Y94.715 E0.15608
G1 X204.438 Y94.719 E0.01991
G1 X201.200 Y97.957 E0.15608
G1 X200.617 Y97.961 E0.01991
G1 X203.854 Y94.723 E0.15608
G1 X203.270 Y94.728 E0.01991
G1 X200.033 Y97.965 E0.15608
G1 X199.449 Y97.969 E0.01991
G1 X202.686 Y94.732 E0.15608
G1 X202.102 Y94.736 E0.01991
G1 X198.865 Y97.973 E0.15608
G1 X198.281 Y97.977 E0.01991
G1 X201.518 Y94.740 E0.15608
G1 X200.935 Y94.744 E0.01991
G1 X197.697 Y97.981 E0.15608
G1 X197.632 Y97.982 E0.00223
G1 X197.581 Y97.961 E0.00188
G1 X197.358 Y97.741 E0.01068
G1 X200.351 Y94.748 E0.14430
G1 X199.767 Y94.752 E0.01991
G1 X197.066 Y97.453 E0.13022
G1 X196.774 Y97.165 E0.01398
G1 X199.183 Y94.756 E0.11615
G1 X198.599 Y94.760 E0.01991
G1 X198.317 Y95.043 E0.01362
M204 S1000
G1 F8640.000
G1 X198.599 Y94.760 E-0.09224
G1 X199.183 Y94.756 E-0.13483
G1 X197.551 Y96.388 E-0.53294
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X195.705 Y94.679
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.709 Y95.302 E0.01695
G1 X195.887 Y95.477 E0.00680
G1 X195.482 Y96.138 F10800.000
M204 S1250
G1 F4800.000
G1 X195.669 Y95.951 E0.00903
G1 X195.760 Y96.041 E0.00437
G1 X196.218 Y95.577 E0.02222
G1 X196.626 Y95.574 E0.01390
G1 X195.898 Y96.302 E0.03508
G1 X196.190 Y96.589 E0.01398
G1 X197.209 Y95.570 E0.04915
G1 X197.793 Y95.566 E0.01991
G1 X196.352 Y97.007 E0.06948
M204 S1000
G1 F8640.000
G1 X197.793 Y95.566 E-0.47058
G1 X197.209 Y95.570 E-0.13483
G1 X196.736 Y96.043 E-0.15459
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X192.822 Y101.522
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.870 Y100.470 E0.05914
G1 X193.941 Y100.313 E0.00689
G1 X194.007 Y99.694 E0.02479
G1 X193.973 Y99.694 E0.00135
G1 X192.085 Y101.581 E0.10638
G1 X191.826 Y101.640 E0.01060
G1 X191.293 Y101.696 E0.02134
G1 X193.300 Y99.689 E0.11309
G1 X192.627 Y99.684 E0.02681
G1 X192.322 Y99.989 E0.01718
M204 S1000
G1 X192.194 Y100.347 F10800.000
M204 S1250
G1 F4800.000
G1 X191.265 Y101.276 E0.04447
M204 S1000
G1 F8640.000
G1 X192.194 Y100.347 E-0.30338
G1 E-0.49662 F2100.00000
G1 Z5.400 F10800.000
G1 X187.441 Y99.552
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.315 Y98.678 E0.04263
G1 X188.386 Y98.245 E0.01515
G1 X188.395 Y98.012 E0.00803
G1 X187.041 Y99.366 E0.06606
G1 X186.458 Y99.362 E0.02010
G1 X188.495 Y97.326 E0.09934
G1 X188.536 Y97.096 E0.00804
G1 X188.573 Y96.660 E0.01510
G1 X185.876 Y99.358 E0.13160
G1 X185.293 Y99.354 E0.02010
G1 X189.028 Y95.619 E0.18221
G1 X189.420 Y95.189 E0.02006
G1 X189.438 Y95.135 E0.00197
G1 X189.416 Y94.825 E0.01074
G1 X189.234 Y94.826 E0.00625
G1 X184.710 Y99.350 E0.22069
G1 X184.128 Y99.346 E0.02010
G1 X188.644 Y94.830 E0.22029
G1 X188.053 Y94.834 E0.02038
G1 X183.545 Y99.342 E0.21989
G1 X182.963 Y99.338 E0.02010
G1 X187.462 Y94.838 E0.21949
G1 X187.429 Y94.838 E0.00116
G1 X187.256 Y94.457 E0.01443
G1 X182.380 Y99.334 E0.23788
G1 X181.797 Y99.329 E0.02010
G1 X187.074 Y94.053 E0.25739
G1 X186.891 Y93.649 E0.01530
G1 X181.215 Y99.325 E0.27690
G1 X180.632 Y99.321 E0.02010
G1 X186.703 Y93.250 E0.29616
G1 X186.491 Y92.876 E0.01485
G1 X180.050 Y99.317 E0.31422
G1 X179.467 Y99.313 E0.02010
G1 X185.915 Y92.865 E0.31457
G1 X185.321 Y92.872 E0.02049
G1 X178.884 Y99.309 E0.31401
G1 X178.302 Y99.305 E0.02010
G1 X184.727 Y92.880 E0.31345
G1 X184.133 Y92.887 E0.02049
G1 X177.719 Y99.301 E0.31289
G1 X177.137 Y99.297 E0.02010
G1 X183.539 Y92.894 E0.31233
G1 X182.945 Y92.902 E0.02049
G1 X176.554 Y99.293 E0.31177
G1 X175.971 Y99.289 E0.02010
G1 X182.351 Y92.909 E0.31120
G1 X181.757 Y92.917 E0.02049
G1 X175.389 Y99.285 E0.31064
G1 X174.806 Y99.280 E0.02010
G1 X181.163 Y92.924 E0.31008
G1 X180.569 Y92.931 E0.02049
G1 X174.224 Y99.276 E0.30952
G1 X173.641 Y99.272 E0.02010
G1 X179.974 Y92.939 E0.30896
G1 X179.380 Y92.946 E0.02049
G1 X173.058 Y99.268 E0.30840
G1 X172.476 Y99.264 E0.02010
G1 X178.786 Y92.954 E0.30784
G1 X178.192 Y92.961 E0.02049
G1 X171.893 Y99.260 E0.30728
G1 X171.311 Y99.256 E0.02010
G1 X177.598 Y92.969 E0.30671
G1 X177.004 Y92.976 E0.02049
G1 X170.728 Y99.252 E0.30615
G1 X170.145 Y99.248 E0.02010
G1 X176.410 Y92.983 E0.30559
G1 X175.816 Y92.991 E0.02049
G1 X169.563 Y99.244 E0.30503
G1 X168.980 Y99.240 E0.02010
G1 X175.222 Y92.998 E0.30447
G1 X174.628 Y93.006 E0.02049
G1 X168.398 Y99.236 E0.30391
G1 X167.815 Y99.232 E0.02010
G1 X174.033 Y93.013 E0.30335
G1 X173.439 Y93.021 E0.02049
G1 X167.232 Y99.227 E0.30279
G1 X166.723 Y99.224 E0.01759
G1 X166.723 Y99.151 E0.00253
G1 X172.845 Y93.028 E0.29868
G1 X172.251 Y93.035 E0.02049
G1 X166.723 Y98.564 E0.26970
G1 X166.723 Y97.977 E0.02024
G1 X171.657 Y93.043 E0.24071
G1 X171.063 Y93.050 E0.02049
G1 X166.682 Y97.431 E0.21372
G1 X166.665 Y96.862 E0.01966
G1 X170.469 Y93.058 E0.18557
G1 X169.875 Y93.065 E0.02049
G1 X167.334 Y95.606 E0.12396
G1 X167.330 Y95.024 E0.02010
G1 X169.450 Y92.903 E0.10346
G1 X169.252 Y92.731 E0.00904
G1 X169.208 Y92.717 E0.00160
G1 X169.041 Y92.788 E0.00625
G1 X168.920 Y92.871 E0.00507
G1 X168.620 Y93.146 E0.01403
G1 X167.400 Y94.367 E0.05954
M204 S1000
G1 F8640.000
G1 X168.620 Y93.146 E-0.39855
G1 X168.920 Y92.871 E-0.09391
G1 X169.041 Y92.788 E-0.03393
G1 X169.208 Y92.717 E-0.04181
G1 X169.252 Y92.731 E-0.01070
G1 X169.450 Y92.903 E-0.06051
G1 X169.081 Y93.272 E-0.12058
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X166.598 Y96.598
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X166.458 Y95.002 E0.08775
G1 X165.997 Y95.005 E0.02525
G1 X166.151 Y96.768 E0.09696
G1 X165.728 Y97.198 E0.03305
G1 X165.536 Y95.008 E0.12040
G1 X165.075 Y95.011 E0.02525
G1 X165.304 Y97.628 E0.14385
G1 X164.844 Y97.639 E0.02522
G1 X164.614 Y95.015 E0.14430
G1 X164.153 Y95.018 E0.02525
G1 X164.383 Y97.642 E0.14430
G1 X163.922 Y97.646 E0.02525
G1 X163.692 Y95.021 E0.14430
G1 X163.231 Y95.024 E0.02525
G1 X163.461 Y97.649 E0.14430
G1 X162.999 Y97.652 E0.02525
G1 X162.770 Y95.027 E0.14430
G1 X162.309 Y95.031 E0.02525
G1 X162.528 Y97.534 E0.13765
G1 X162.023 Y97.037 E0.03883
G1 X161.848 Y95.034 E0.11010
G1 X161.387 Y95.037 E0.02525
G1 X161.518 Y96.539 E0.08256
G1 X161.013 Y96.041 E0.03883
G1 X160.908 Y94.842 E0.06589
G1 F8640.000
G1 X161.013 Y96.041 E-0.27779
G1 X161.518 Y96.539 E-0.16372
G1 X161.398 Y95.165 E-0.31850
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X163.028 Y98.407
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.362 Y98.073 E0.01687
G1 X162.751 Y98.077 E0.02183
G1 X162.601 Y98.227 E0.00755
G1 X161.989 Y98.231 E0.02183
G1 X162.308 Y97.913 E0.01609
G1 X162.002 Y97.611 E0.01533
G1 X161.378 Y98.236 E0.03153
G1 X160.766 Y98.240 E0.02183
G1 X161.697 Y97.310 E0.04697
G1 X161.391 Y97.008 E0.01533
G1 X160.337 Y98.062 E0.05322
G1 X160.031 Y97.761 E0.01533
G1 X161.085 Y96.707 E0.05322
G1 X160.780 Y96.405 E0.01533
G1 X159.725 Y97.459 E0.05322
G1 X159.420 Y97.158 E0.01533
G1 X160.586 Y95.991 E0.05889
G1 X160.582 Y95.388 E0.02153
G1 X159.114 Y96.856 E0.07411
G1 X158.808 Y96.555 E0.01533
G1 X160.335 Y95.028 E0.07708
G1 X159.723 Y95.032 E0.02183
G1 X158.541 Y96.215 E0.05971
G1 X158.537 Y95.612 E0.02153
G1 X159.296 Y94.852 E0.03836
M204 S1000
G1 F8640.000
G1 X158.537 Y95.612 E-0.24811
G1 X158.541 Y96.215 E-0.13923
G1 X159.682 Y95.074 E-0.37266
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X158.310 Y95.168
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.967 Y95.511 E0.01642
G1 X157.971 Y96.090 E0.01960
G1 X158.132 Y95.929 E0.00771
G1 X158.135 Y96.346 E0.01410
G1 X158.183 Y96.461 E0.00423
G1 X153.441 Y101.203 E0.22700
G1 X153.431 Y101.271 E0.00231
G1 X153.750 Y101.194 E0.01108
G1 X154.179 Y101.049 E0.01534
G1 X158.452 Y96.775 E0.20455
G1 X158.746 Y97.065 E0.01396
G1 X155.531 Y100.280 E0.15389
G1 X156.169 Y100.225 E0.02167
G1 X159.039 Y97.354 E0.13741
G1 X159.333 Y97.644 E0.01396
G1 X156.807 Y100.170 E0.12094
G1 X157.444 Y100.116 E0.02167
G1 X159.627 Y97.933 E0.10446
G1 X159.920 Y98.223 E0.01396
G1 X158.082 Y100.061 E0.08799
G1 X158.726 Y100.001 E0.02188
G1 X160.214 Y98.513 E0.07123
G1 X160.269 Y98.567 E0.00264
G1 X160.470 Y98.649 E0.00735
G1 X160.662 Y98.648 E0.00648
G1 X159.372 Y99.937 E0.06174
G1 X160.019 Y99.874 E0.02199
G1 X161.249 Y98.644 E0.05891
G1 X161.836 Y98.639 E0.01988
G1 X160.665 Y99.811 E0.05607
G1 X161.311 Y99.748 E0.02199
G1 X162.424 Y98.635 E0.05324
G1 X163.011 Y98.631 E0.01988
G1 X161.958 Y99.684 E0.05041
G1 X162.604 Y99.621 E0.02199
G1 X163.598 Y98.627 E0.04758
G1 X164.130 Y98.623 E0.01799
G1 X164.126 Y98.099 E0.01774
G1 X164.158 Y98.068 E0.00152
G1 X164.745 Y98.063 E0.01988
G1 X163.251 Y99.558 E0.07154
G1 X163.897 Y99.495 E0.02199
G1 X165.332 Y98.059 E0.06870
G1 X165.474 Y98.058 E0.00480
G1 X166.269 Y97.252 E0.03833
G1 X166.282 Y97.692 E0.01491
G1 X164.765 Y99.210 E0.07266
G1 X165.344 Y99.214 E0.01960
G1 X166.315 Y98.242 E0.04652
G1 X166.315 Y98.826 E0.01974
G1 X165.741 Y99.400 E0.02751
M204 S1000
G1 F8640.000
G1 X166.315 Y98.826 E-0.18763
G1 X166.315 Y98.242 E-0.13465
G1 X165.344 Y99.214 E-0.31733
G1 X164.822 Y99.211 E-0.12038
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X141.466 Y98.599
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.021 Y99.044 E0.02131
G1 X141.600 Y99.048 E0.01960
G1 X141.869 Y98.779 E0.01287
G1 X142.457 Y98.775 E0.01988
G1 X142.180 Y99.052 E0.01326
G1 X142.759 Y99.056 E0.01960
G1 X143.044 Y98.771 E0.01365
G1 X143.631 Y98.767 E0.01988
G1 X143.338 Y99.060 E0.01404
G1 X143.917 Y99.064 E0.01960
G1 X144.218 Y98.763 E0.01443
G1 X144.806 Y98.759 E0.01988
G1 X144.496 Y99.068 E0.01482
G1 X145.075 Y99.072 E0.01960
G1 X145.393 Y98.755 E0.01521
G1 X145.980 Y98.750 E0.01988
G1 X145.654 Y99.076 E0.01560
G1 X146.233 Y99.080 E0.01960
G1 X146.567 Y98.746 E0.01599
G1 X147.155 Y98.742 E0.01988
G1 X146.812 Y99.085 E0.01638
G1 X147.392 Y99.089 E0.01960
G1 X147.742 Y98.738 E0.01678
G1 X148.329 Y98.734 E0.01988
G1 X147.971 Y99.093 E0.01717
G1 X148.550 Y99.097 E0.01960
G1 X148.916 Y98.730 E0.01756
G1 X149.504 Y98.726 E0.01988
G1 X149.129 Y99.101 E0.01795
G1 X149.708 Y99.105 E0.01960
G1 X150.091 Y98.722 E0.01834
G1 X150.620 Y98.718 E0.01790
G1 X150.336 Y98.977 E0.01301
G1 X150.330 Y99.066 E0.00301
G1 X150.105 Y99.291 E0.01076
M204 S1000
G1 X151.011 Y98.914 F10800.000
M204 S1250
G1 F4800.000
G1 X150.812 Y99.113 E0.01051
G1 X150.863 Y99.113 E0.00191
G1 X150.819 Y99.744 E0.02369
G1 X151.456 Y99.106 E0.03379
G1 X151.954 Y99.116 E0.01867
G1 X152.012 Y99.188 E0.00345
G1 X150.882 Y100.317 E0.05988
G1 X150.928 Y100.411 E0.00391
G1 X151.150 Y100.687 E0.01326
G1 X151.908 Y99.929 E0.04020
G1 X151.905 Y100.210 E0.01054
G1 X151.981 Y100.493 E0.01099
G1 X151.499 Y100.975 E0.02556
G1 X151.684 Y101.086 E0.00811
G1 X151.921 Y101.191 E0.00968
G1 X152.262 Y100.849 E0.01809
G1 X152.464 Y100.998 E0.00941
G1 X152.653 Y101.096 E0.00795
G1 X152.274 Y101.475 E0.02009
M204 S1000
G1 X153.055 Y101.006 F10800.000
M204 S1250
G1 F4800.000
G1 X155.376 Y98.685 E0.11113
G1 X154.789 Y98.689 E0.01988
G1 X152.776 Y100.701 E0.09635
G1 X152.532 Y100.542 E0.00987
G1 X152.444 Y100.451 E0.00430
G1 X154.202 Y98.693 E0.08415
G1 X153.615 Y98.697 E0.01988
G1 X152.317 Y99.995 E0.06213
G1 X152.315 Y99.935 E0.00202
G1 X152.522 Y99.259 E0.02392
G1 X152.500 Y99.229 E0.00127
G1 X153.027 Y98.701 E0.02527
G1 X152.440 Y98.705 E0.01988
G1 X152.147 Y98.998 E0.01403
M204 S1000
G1 F8640.000
G1 X152.440 Y98.705 E-0.09570
G1 X153.027 Y98.701 E-0.13561
G1 X152.500 Y99.229 E-0.17236
G1 X152.522 Y99.259 E-0.00867
G1 X152.315 Y99.935 E-0.16316
G1 X152.317 Y99.995 E-0.01379
G1 X152.839 Y99.472 E-0.17072
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X155.429 Y98.460
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.544 Y96.320 E0.10244
G1 X157.565 Y96.269 E0.00187
G1 X157.561 Y95.749 E0.01768
G1 X155.031 Y98.280 E0.12183
G1 X154.447 Y98.284 E0.01985
G1 X157.557 Y95.174 E0.14971
G1 X157.556 Y95.048 E0.00432
G1 X157.102 Y95.051 E0.01547
G1 X153.864 Y98.288 E0.15586
G1 X153.281 Y98.292 E0.01985
G1 X156.519 Y95.055 E0.15586
G1 X155.936 Y95.059 E0.01985
G1 X152.698 Y98.296 E0.15586
G1 X152.115 Y98.300 E0.01985
G1 X155.353 Y95.063 E0.15586
G1 X154.770 Y95.067 E0.01985
G1 X151.532 Y98.305 E0.15586
G1 X150.949 Y98.309 E0.01985
G1 X154.186 Y95.071 E0.15586
G1 X153.603 Y95.075 E0.01985
G1 X150.366 Y98.313 E0.15586
G1 X149.783 Y98.317 E0.01985
G1 X153.020 Y95.079 E0.15586
G1 X152.437 Y95.083 E0.01985
G1 X149.200 Y98.321 E0.15586
G1 X148.617 Y98.325 E0.01985
G1 X151.854 Y95.087 E0.15586
G1 X151.271 Y95.092 E0.01985
G1 X148.034 Y98.329 E0.15586
G1 X147.451 Y98.333 E0.01985
G1 X150.688 Y95.096 E0.15586
G1 X150.105 Y95.100 E0.01985
G1 X146.868 Y98.337 E0.15586
G1 X146.284 Y98.341 E0.01985
G1 X149.522 Y95.104 E0.15586
G1 X148.939 Y95.108 E0.01985
G1 X145.701 Y98.345 E0.15586
G1 X145.118 Y98.349 E0.01985
G1 X148.356 Y95.112 E0.15586
G1 X147.773 Y95.116 E0.01985
G1 X144.535 Y98.353 E0.15586
G1 X143.952 Y98.358 E0.01985
G1 X147.190 Y95.120 E0.15586
G1 X146.607 Y95.124 E0.01985
G1 X143.369 Y98.362 E0.15586
G1 X142.786 Y98.366 E0.01985
G1 X146.024 Y95.128 E0.15586
G1 X145.440 Y95.132 E0.01985
G1 X142.203 Y98.370 E0.15586
G1 X141.620 Y98.374 E0.01985
G1 X144.857 Y95.136 E0.15586
G1 X144.274 Y95.141 E0.01985
G1 X140.852 Y98.562 E0.16474
M204 S1000
G1 X140.646 Y98.768 F10800.000
M204 S1250
G1 F4800.000
G1 X140.193 Y99.221 E0.02181
M204 S1000
G1 X139.618 Y99.217 F10800.000
M204 S1250
G1 F4800.000
G1 X143.691 Y95.145 E0.19608
G1 X143.108 Y95.149 E0.01985
G1 X139.225 Y99.031 E0.18693
G1 X138.650 Y99.027 E0.01957
G1 X142.525 Y95.153 E0.18654
G1 X141.942 Y95.157 E0.01985
G1 X138.075 Y99.023 E0.18615
G1 X137.501 Y99.019 E0.01957
G1 X141.359 Y95.161 E0.18576
G1 X140.776 Y95.165 E0.01985
G1 X136.926 Y99.015 E0.18537
G1 X136.351 Y99.011 E0.01957
G1 X140.193 Y95.169 E0.18498
G1 X139.610 Y95.173 E0.01985
G1 X135.776 Y99.007 E0.18459
G1 X135.201 Y99.003 E0.01957
G1 X139.027 Y95.177 E0.18420
G1 X138.444 Y95.181 E0.01985
G1 X134.626 Y98.999 E0.18381
G1 X134.051 Y98.995 E0.01957
G1 X137.861 Y95.185 E0.18342
G1 X137.277 Y95.189 E0.01985
G1 X133.476 Y98.991 E0.18303
G1 X132.901 Y98.987 E0.01957
G1 X136.694 Y95.194 E0.18263
G1 X136.111 Y95.198 E0.01985
G1 X132.326 Y98.983 E0.18224
G1 X131.751 Y98.979 E0.01957
G1 X135.528 Y95.202 E0.18185
G1 X134.945 Y95.206 E0.01985
G1 X131.176 Y98.975 E0.18146
G1 X130.601 Y98.971 E0.01957
G1 X134.362 Y95.210 E0.18107
G1 X133.779 Y95.214 E0.01985
G1 X130.026 Y98.967 E0.18068
G1 X129.451 Y98.963 E0.01957
G1 X133.196 Y95.218 E0.18029
G1 X132.613 Y95.222 E0.01985
G1 X128.876 Y98.959 E0.17990
G1 X128.301 Y98.955 E0.01957
G1 X132.030 Y95.226 E0.17951
G1 X131.447 Y95.230 E0.01985
G1 X127.726 Y98.951 E0.17912
G1 X127.151 Y98.947 E0.01957
G1 X130.864 Y95.234 E0.17873
G1 X130.281 Y95.238 E0.01985
G1 X126.576 Y98.943 E0.17834
G1 X126.001 Y98.939 E0.01957
G1 X129.698 Y95.243 E0.17795
G1 X129.114 Y95.247 E0.01985
G1 X125.426 Y98.935 E0.17756
G1 X124.851 Y98.931 E0.01957
G1 X128.531 Y95.251 E0.17717
G1 X127.948 Y95.255 E0.01985
G1 X124.276 Y98.927 E0.17678
G1 X123.701 Y98.923 E0.01957
G1 X127.365 Y95.259 E0.17639
G1 X126.782 Y95.263 E0.01985
G1 X123.126 Y98.919 E0.17600
G1 X122.551 Y98.915 E0.01957
G1 X126.199 Y95.267 E0.17561
G1 X125.616 Y95.271 E0.01985
G1 X121.976 Y98.911 E0.17522
G1 X121.402 Y98.907 E0.01957
G1 X125.033 Y95.275 E0.17483
G1 X124.450 Y95.279 E0.01985
G1 X120.827 Y98.903 E0.17444
G1 X120.252 Y98.899 E0.01957
G1 X123.867 Y95.283 E0.17405
G1 X123.284 Y95.287 E0.01985
G1 X119.677 Y98.895 E0.17366
G1 X119.102 Y98.891 E0.01957
G1 X122.701 Y95.292 E0.17327
G1 X122.118 Y95.296 E0.01985
G1 X118.527 Y98.887 E0.17288
G1 X117.952 Y98.882 E0.01957
G1 X121.535 Y95.300 E0.17249
G1 X120.951 Y95.304 E0.01985
G1 X117.377 Y98.878 E0.17210
G1 X116.802 Y98.874 E0.01957
G1 X120.368 Y95.308 E0.17171
G1 X119.785 Y95.312 E0.01985
G1 X116.227 Y98.870 E0.17132
G1 X115.652 Y98.866 E0.01957
G1 X119.202 Y95.316 E0.17093
G1 X118.619 Y95.320 E0.01985
G1 X115.077 Y98.862 E0.17054
G1 X114.502 Y98.858 E0.01957
G1 X118.036 Y95.324 E0.17015
G1 X117.453 Y95.328 E0.01985
G1 X113.927 Y98.854 E0.16976
G1 X113.352 Y98.850 E0.01957
G1 X116.870 Y95.332 E0.16937
G1 X116.287 Y95.336 E0.01985
G1 X112.777 Y98.846 E0.16898
G1 X112.202 Y98.842 E0.01957
G1 X115.704 Y95.341 E0.16859
G1 X115.121 Y95.345 E0.01985
G1 X111.627 Y98.838 E0.16819
G1 X111.052 Y98.834 E0.01957
G1 X114.538 Y95.349 E0.16780
G1 X113.955 Y95.353 E0.01985
G1 X110.477 Y98.830 E0.16741
G1 X109.906 Y98.823 E0.01946
G1 X113.372 Y95.357 E0.16686
G1 X112.788 Y95.361 E0.01985
G1 X109.338 Y98.812 E0.16613
G1 X108.770 Y98.801 E0.01934
G1 X112.205 Y95.365 E0.16540
G1 X111.622 Y95.369 E0.01985
G1 X108.202 Y98.790 E0.16468
G1 X107.634 Y98.779 E0.01934
G1 X111.039 Y95.373 E0.16395
G1 X110.456 Y95.377 E0.01985
G1 X107.066 Y98.768 E0.16323
G1 X106.498 Y98.757 E0.01934
G1 X109.869 Y95.385 E0.16230
G1 X109.278 Y95.397 E0.02011
G1 X105.930 Y98.746 E0.16121
G1 X105.362 Y98.735 E0.01934
G1 X108.688 Y95.409 E0.16012
G1 X108.097 Y95.420 E0.02011
G1 X104.794 Y98.724 E0.15903
G1 X104.226 Y98.713 E0.01934
G1 X107.507 Y95.432 E0.15794
G1 X106.916 Y95.444 E0.02011
G1 X103.658 Y98.702 E0.15685
G1 X103.090 Y98.691 E0.01934
G1 X106.325 Y95.455 E0.15576
G1 X105.735 Y95.467 E0.02011
G1 X102.522 Y98.680 E0.15468
G1 X101.954 Y98.669 E0.01934
G1 X105.144 Y95.478 E0.15359
G1 X104.553 Y95.490 E0.02011
G1 X101.386 Y98.658 E0.15250
G1 X100.818 Y98.647 E0.01934
G1 X103.963 Y95.502 E0.15141
G1 X103.372 Y95.513 E0.02011
G1 X100.250 Y98.636 E0.15032
G1 X99.682 Y98.625 E0.01934
G1 X102.782 Y95.525 E0.14923
G1 X102.191 Y95.537 E0.02011
G1 X99.114 Y98.614 E0.14814
G1 X98.546 Y98.603 E0.01934
G1 X101.600 Y95.548 E0.14705
G1 X101.010 Y95.560 E0.02011
G1 X97.978 Y98.592 E0.14596
G1 X97.410 Y98.581 E0.01934
G1 X100.419 Y95.572 E0.14487
G1 X99.828 Y95.583 E0.02011
G1 X96.842 Y98.570 E0.14378
G1 X96.274 Y98.559 E0.01934
G1 X99.238 Y95.595 E0.14269
G1 X98.647 Y95.606 E0.02011
G1 X95.706 Y98.548 E0.14160
G1 X95.138 Y98.537 E0.01934
G1 X98.057 Y95.618 E0.14051
G1 X97.466 Y95.630 E0.02011
G1 X94.570 Y98.526 E0.13942
G1 X94.002 Y98.515 E0.01934
G1 X96.875 Y95.641 E0.13833
G1 X96.285 Y95.653 E0.02011
G1 X93.434 Y98.504 E0.13724
G1 X92.866 Y98.493 E0.01934
G1 X95.694 Y95.665 E0.13615
G1 X95.103 Y95.676 E0.02011
G1 X92.298 Y98.482 E0.13507
G1 X91.730 Y98.471 E0.01934
G1 X94.513 Y95.688 E0.13398
G1 X93.922 Y95.700 E0.02011
G1 X91.162 Y98.460 E0.13289
G1 X90.594 Y98.449 E0.01934
G1 X93.332 Y95.711 E0.13180
G1 X92.741 Y95.723 E0.02011
G1 X90.026 Y98.438 E0.13071
G1 X89.458 Y98.427 E0.01934
G1 X92.150 Y95.734 E0.12962
G1 X91.560 Y95.746 E0.02011
G1 X88.890 Y98.416 E0.12853
G1 X88.322 Y98.405 E0.01934
G1 X90.969 Y95.758 E0.12744
G1 X90.378 Y95.769 E0.02011
G1 X87.754 Y98.394 E0.12635
G1 X87.186 Y98.383 E0.01934
G1 X89.788 Y95.781 E0.12526
G1 X89.197 Y95.793 E0.02011
G1 X86.618 Y98.372 E0.12417
G1 X86.050 Y98.361 E0.01934
G1 X88.607 Y95.804 E0.12308
G1 X88.016 Y95.816 E0.02011
G1 X85.482 Y98.350 E0.12199
G1 X84.917 Y98.336 E0.01925
G1 X87.425 Y95.827 E0.12077
G1 X86.835 Y95.839 E0.02011
G1 X84.365 Y98.309 E0.11891
G1 X83.813 Y98.282 E0.01881
G1 X86.244 Y95.851 E0.11704
G1 X85.654 Y95.862 E0.02011
G1 X83.371 Y98.145 E0.10990
G1 X83.371 Y97.566 E0.01971
G1 X85.063 Y95.874 E0.08146
G1 X84.472 Y95.886 E0.02011
G1 X83.371 Y96.987 E0.05303
G1 X83.371 Y96.408 E0.01971
G1 X84.061 Y95.718 E0.03322
M204 S1000
G1 F8640.000
G1 X83.371 Y96.408 E-0.22533
G1 X83.371 Y96.987 E-0.13369
G1 X84.472 Y95.886 E-0.35969
G1 X84.651 Y95.882 E-0.04129
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.462 Y98.402
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.989 Y97.875 E0.02215
G1 X82.989 Y97.369 E0.01502
G1 X82.133 Y98.225 E0.03595
G1 X81.651 Y98.201 E0.01433
G1 X82.989 Y96.864 E0.05619
G1 X82.989 Y96.358 E0.01501
G1 X81.170 Y98.177 E0.07643
G1 X80.688 Y98.154 E0.01433
G1 X82.907 Y95.935 E0.09322
G1 X82.374 Y95.962 E0.01584
G1 X80.206 Y98.130 E0.09109
G1 X79.725 Y98.107 E0.01433
G1 X81.842 Y95.990 E0.08896
G1 X81.309 Y96.017 E0.01584
G1 X79.243 Y98.083 E0.08683
G1 X78.761 Y98.059 E0.01433
G1 X80.777 Y96.044 E0.08470
G1 X80.244 Y96.071 E0.01584
G1 X78.279 Y98.036 E0.08257
G1 X77.800 Y98.010 E0.01426
G1 X79.712 Y96.098 E0.08032
G1 X79.179 Y96.125 E0.01584
G1 X77.325 Y97.980 E0.07792
G1 X76.850 Y97.950 E0.01415
G1 X78.647 Y96.152 E0.07552
G1 X78.114 Y96.179 E0.01584
G1 X76.374 Y97.919 E0.07312
G1 X75.899 Y97.889 E0.01415
G1 X77.577 Y96.212 E0.07049
G1 X77.037 Y96.246 E0.01606
G1 X75.424 Y97.859 E0.06780
G1 X74.948 Y97.829 E0.01415
G1 X76.498 Y96.280 E0.06511
G1 X75.958 Y96.314 E0.01606
G1 X74.473 Y97.799 E0.06241
G1 X74.010 Y97.757 E0.01381
G1 X75.419 Y96.348 E0.05919
G1 X74.879 Y96.382 E0.01606
G1 X73.548 Y97.714 E0.05597
G1 X73.085 Y97.672 E0.01381
G1 X74.336 Y96.421 E0.05256
G1 X73.779 Y96.472 E0.01661
G1 X72.622 Y97.629 E0.04862
G1 X72.159 Y97.586 E0.01381
G1 X73.223 Y96.523 E0.04468
G1 X72.666 Y96.574 E0.01661
G1 X71.696 Y97.544 E0.04074
G1 X71.234 Y97.501 E0.01381
G1 X72.109 Y96.625 E0.03680
G1 X71.553 Y96.677 E0.01661
G1 X70.771 Y97.459 E0.03286
G1 X70.308 Y97.416 E0.01381
G1 X70.996 Y96.728 E0.02892
G1 X70.440 Y96.779 E0.01661
G1 X69.845 Y97.374 E0.02498
G1 X69.383 Y97.331 E0.01381
G1 X69.883 Y96.830 E0.02104
G1 X69.327 Y96.881 E0.01661
G1 X68.802 Y97.407 E0.02207
M204 S1000
G1 X68.537 Y97.104 F10800.000
G1 F2400.000
G1 X68.372 Y97.104 E0.00390
G1 X68.207 Y97.104 E0.00327
G1 X68.043 Y97.104 E0.00264
G1 X67.878 Y97.104 E0.00201
G1 X67.713 Y97.104 E0.00137
G1 F8640.000
G1 X67.878 Y97.104 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X173.825 Y110.628
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.746 Y110.517 E0.53891
G1 X189.747 Y111.317 E0.02708
G1 X193.201 Y111.293 E0.11693
G1 X193.195 Y110.493 E0.02708
G1 X194.707 Y110.482 E0.05117
G1 X194.712 Y111.282 E0.02708
G1 X196.364 Y111.271 E0.05592
G1 X196.359 Y110.471 E0.02708
G1 X234.352 Y110.205 E1.28605
G1 X234.352 Y116.003 E0.19625
G1 X232.981 Y115.993 E0.04639
G1 X232.986 Y115.193 E0.02708
G1 X231.230 Y115.181 E0.05944
G1 X231.225 Y115.981 E0.02707
G1 X230.830 Y115.978 E0.01338
G1 X230.835 Y115.178 E0.02708
G1 X229.003 Y115.165 E0.06202
G1 X228.998 Y115.965 E0.02708
G1 X228.446 Y115.961 E0.01868
G1 X228.451 Y115.161 E0.02707
G1 X226.668 Y115.149 E0.06036
G1 X226.663 Y115.949 E0.02708
G1 X224.827 Y115.936 E0.06214
G1 X224.833 Y115.136 E0.02708
G1 X223.050 Y115.124 E0.06036
G1 X223.044 Y115.923 E0.02708
G1 X222.200 Y115.918 E0.02856
M73 P80 R22
G1 X222.206 Y115.118 E0.02708
G1 X220.469 Y115.105 E0.05878
G1 X220.464 Y115.905 E0.02708
G1 X220.253 Y115.904 E0.00713
G1 X220.259 Y115.104 E0.02708
G1 X209.594 Y115.029 E0.36098
G1 X209.589 Y115.829 E0.02708
G1 X209.444 Y115.828 E0.00491
G1 X209.450 Y115.028 E0.02708
G1 X202.210 Y114.978 E0.24507
G1 X202.204 Y115.778 E0.02708
G1 X202.117 Y115.777 E0.00296
G1 X202.122 Y114.977 E0.02708
G1 X197.891 Y114.947 E0.14322
G1 X192.903 Y114.913 E0.16885
G1 X192.897 Y115.712 E0.02707
G1 X164.330 Y115.512 E0.96700
G1 X163.203 Y116.103 E0.04308
G1 X161.863 Y116.747 E0.05031
G1 X161.255 Y117.004 E0.02235
G1 X160.672 Y117.223 E0.02108
G1 X160.113 Y117.400 E0.01985
G1 X159.577 Y117.537 E0.01872
G1 X159.062 Y117.632 E0.01772
G1 X158.567 Y117.688 E0.01687
G1 X158.092 Y117.703 E0.01609
G1 X157.635 Y117.679 E0.01549
G1 X157.199 Y117.618 E0.01490
G1 X156.785 Y117.519 E0.01441
G1 X156.414 Y117.392 E0.01328
G1 X156.237 Y117.292 E0.00685
G1 X156.071 Y117.122 E0.00806
G1 X155.914 Y116.914 E0.00882
G1 X155.780 Y116.676 E0.00925
G1 X155.679 Y116.413 E0.00953
G1 X155.622 Y116.138 E0.00953
G1 X155.629 Y115.452 E0.02323
G1 X110.187 Y115.133 E1.53819
G1 X85.002 Y114.646 E0.85266
G1 X77.976 Y114.302 E0.23809
G1 X74.454 Y114.079 E0.11948
G1 X69.154 Y113.591 E0.18014
G1 X66.434 Y113.104 E0.09355
G1 X69.154 Y112.616 E0.09355
G1 X74.454 Y112.128 E0.18014
G1 X77.977 Y111.906 E0.11950
G1 X84.299 Y111.584 E0.21428
G1 X110.187 Y111.074 E0.87644
G1 X168.102 Y110.668 E1.96040
G1 X169.363 Y109.630 E0.05528
G1 X170.152 Y109.063 E0.03291
G1 X170.503 Y108.849 E0.01390
G1 X170.839 Y108.674 E0.01283
G1 X171.156 Y108.540 E0.01167
G1 X171.451 Y108.447 E0.01044
G1 X171.726 Y108.394 E0.00951
G1 X171.954 Y108.377 E0.00774
G1 X172.220 Y108.390 E0.00901
G1 X172.470 Y108.442 E0.00863
G1 X172.690 Y108.519 E0.00790
G1 X172.905 Y108.628 E0.00817
G1 X173.115 Y108.773 E0.00860
G1 X173.314 Y108.955 E0.00914
G1 X173.506 Y109.180 E0.01001
G1 X173.627 Y109.369 E0.00760
G1 X173.764 Y109.666 E0.01106
G1 X173.825 Y109.906 E0.00838
G1 X173.825 Y110.568 E0.02244
M204 S1000
G1 X174.232 Y110.218 F10800.000
M204 S800
G1 F1500.000
G1 X178.704 Y110.187 E0.15135
G1 F1800.000
G1 X180.801 Y110.172 E0.10408
G1 F1500.000
G1 X181.618 Y110.167 E0.02767
G1 F1800.000
G1 X181.630 Y110.167 E0.00060
G1 F1500.000
G1 X183.673 Y110.152 E0.06915
G1 F1800.000
G1 X183.685 Y110.152 E0.00060
G1 F1500.000
G1 X184.731 Y110.145 E0.03540
G1 F1800.000
G1 X184.743 Y110.145 E0.00060
G1 F1500.000
G1 X186.829 Y110.130 E0.07061
G1 F1800.000
G1 X186.838 Y110.130 E0.00045
G1 F1500.000
G1 X187.886 Y110.123 E0.03547
G1 F1800.000
G1 X188.099 Y110.121 E0.01058
G1 F1500.000
G1 X190.153 Y110.107 E0.06953
G1 X190.153 Y110.907 E0.02708
G1 X190.869 Y110.902 E0.02421
G1 X190.863 Y110.102 E0.02708
G1 X191.074 Y110.100 E0.00715
G1 X191.080 Y110.900 E0.02708
G1 X192.791 Y110.888 E0.05792
G1 X192.788 Y110.463 E0.01439
G1 F1800.000
G1 X192.785 Y110.089 E0.01861
G1 X193.040 Y110.087 E0.01266
G1 F1500.000
G1 X195.111 Y110.072 E0.07010
G1 X195.117 Y110.872 E0.02708
G1 X195.955 Y110.866 E0.02837
G1 X195.949 Y110.066 E0.02708
G1 X234.759 Y109.795 E1.31370
G1 X234.759 Y116.413 E0.22401
G1 X232.572 Y116.397 E0.07403
G1 X232.577 Y115.597 E0.02708
G1 X231.635 Y115.591 E0.03189
G1 X231.630 Y116.391 E0.02708
G1 X230.420 Y116.382 E0.04094
G1 X230.426 Y115.582 E0.02708
G1 X229.408 Y115.575 E0.03446
G1 X229.403 Y116.375 E0.02708
G1 X228.037 Y116.366 E0.04624
G1 X228.042 Y115.566 E0.02708
G1 X227.072 Y115.559 E0.03280
G1 X227.067 Y116.359 E0.02708
G1 X224.417 Y116.340 E0.08971
G1 X224.423 Y115.540 E0.02708
M73 Q80 S21
G1 X223.454 Y115.533 E0.03280
G1 X223.448 Y116.333 E0.02708
G1 X221.790 Y116.322 E0.05612
G1 X221.796 Y115.522 E0.02708
G1 X220.873 Y115.515 E0.03122
G1 X220.868 Y116.315 E0.02708
G1 X219.843 Y116.308 E0.03468
G1 X219.849 Y115.508 E0.02708
G1 X218.937 Y115.502 E0.03086
G1 X218.932 Y116.302 E0.02708
G1 X218.807 Y116.301 E0.00421
G1 X218.813 Y115.501 E0.02708
G1 X217.797 Y115.494 E0.03437
G1 X217.792 Y116.294 E0.02708
G1 X217.373 Y116.291 E0.01419
G1 X217.378 Y115.491 E0.02708
G1 X216.438 Y115.484 E0.03182
G1 X216.433 Y116.284 E0.02708
G1 X216.379 Y116.284 E0.00182
G1 X216.384 Y115.484 E0.02708
G1 X215.415 Y115.477 E0.03281
G1 X215.410 Y116.277 E0.02708
G1 X214.716 Y116.272 E0.02346
G1 X214.722 Y115.472 E0.02708
G1 X214.150 Y115.468 E0.01937
G1 X213.740 Y115.465 E0.01386
G1 X213.735 Y116.265 E0.02708
G1 X213.452 Y116.263 E0.00958
G1 X213.457 Y115.464 E0.02708
G1 X212.517 Y115.457 E0.03182
G1 X212.512 Y116.257 E0.02708
G1 X212.000 Y116.253 E0.01730
G1 X212.006 Y115.453 E0.02708
G1 X211.061 Y115.447 E0.03197
G1 X211.056 Y116.247 E0.02708
G1 X210.929 Y116.246 E0.00431
G1 X210.934 Y115.446 E0.02708
G1 X209.999 Y115.439 E0.03167
G1 X209.993 Y116.239 E0.02708
G1 X209.034 Y116.232 E0.03246
G1 X209.040 Y115.433 E0.02708
G1 X208.110 Y115.426 E0.03146
G1 X208.104 Y116.226 E0.02708
G1 X208.044 Y116.226 E0.00206
G1 X208.049 Y115.426 E0.02708
G1 X207.064 Y115.419 E0.03337
G1 X207.058 Y116.219 E0.02708
G1 X206.307 Y116.213 E0.02542
G1 X206.313 Y115.413 E0.02708
G1 X205.320 Y115.407 E0.03360
G1 X205.314 Y116.206 E0.02708
G1 X205.190 Y116.206 E0.00421
G1 X205.196 Y115.406 E0.02708
G1 X204.209 Y115.399 E0.03338
G1 X204.204 Y116.199 E0.02707
G1 X203.617 Y116.195 E0.01985
G1 X203.623 Y115.395 E0.02708
G1 X202.614 Y115.388 E0.03416
G1 X202.608 Y116.188 E0.02708
G1 X201.707 Y116.181 E0.03052
G1 X201.712 Y115.381 E0.02708
G1 X200.773 Y115.375 E0.03178
G1 X200.768 Y116.175 E0.02708
G1 X200.489 Y116.173 E0.00944
G1 X200.494 Y115.373 E0.02708
G1 X199.219 Y115.364 E0.04316
G1 X199.214 Y116.164 E0.02708
G1 X198.622 Y116.160 E0.02003
G1 X198.628 Y115.360 E0.02708
G1 X197.647 Y115.353 E0.03320
G1 X197.641 Y116.153 E0.02708
G1 X197.476 Y116.152 E0.00561
G1 X197.481 Y115.352 E0.02708
G1 X196.564 Y115.345 E0.03104
G1 X196.559 Y116.145 E0.02708
G1 X195.993 Y116.141 E0.01915
G1 X195.999 Y115.341 E0.02708
G1 X194.806 Y115.333 E0.04037
G1 X194.801 Y116.133 E0.02708
G1 X194.214 Y116.129 E0.01987
G1 X194.219 Y115.329 E0.02708
G1 X193.307 Y115.322 E0.03087
G1 X193.302 Y116.122 E0.02708
G1 X164.429 Y115.920 E0.97734
G1 X163.385 Y116.467 E0.03988
G1 X162.031 Y117.118 E0.05087
G1 X161.406 Y117.383 E0.02297
G1 X160.805 Y117.608 E0.02172
G1 X160.225 Y117.792 E0.02059
G1 X159.664 Y117.935 E0.01959
G1 X159.122 Y118.035 E0.01867
G1 X158.596 Y118.094 E0.01791
G1 X158.088 Y118.110 E0.01722
G1 X157.596 Y118.085 E0.01666
G1 X157.123 Y118.019 E0.01616
G1 X156.671 Y117.911 E0.01574
G1 X156.249 Y117.766 E0.01511
G1 X155.969 Y117.600 E0.01102
G1 X155.761 Y117.388 E0.01003
G1 X155.572 Y117.137 E0.01064
G1 X155.411 Y116.850 E0.01115
G1 X155.287 Y116.529 E0.01166
G1 X155.214 Y116.177 E0.01214
G1 X155.218 Y115.856 E0.01088
G1 X150.493 Y115.823 E0.15994
G1 F1800.000
G1 X150.233 Y115.821 E0.01289
G1 F1500.000
G1 X110.182 Y115.541 E1.35572
G1 X84.988 Y115.053 E0.85295
G1 X77.954 Y114.708 E0.23839
G1 X74.422 Y114.485 E0.11978
G1 X69.099 Y113.995 E0.18093
G1 X65.852 Y113.413 E0.11168
G1 X65.856 Y112.794 E0.02096
G1 X69.099 Y112.212 E0.11153
G1 X74.422 Y111.722 E0.18093
G1 X77.954 Y111.499 E0.11978
G1 X84.285 Y111.177 E0.21458
G1 X110.182 Y110.667 E0.87674
G1 X167.955 Y110.262 E1.95560
G1 X169.114 Y109.307 E0.05084
G1 X169.927 Y108.723 E0.03388
G1 X170.303 Y108.494 E0.01490
G1 X170.666 Y108.306 E0.01384
G1 X171.015 Y108.157 E0.01286
G1 X171.351 Y108.052 E0.01189
G1 X171.673 Y107.990 E0.01111
G1 X171.972 Y107.968 E0.01016
G1 X172.279 Y107.984 E0.01040
G1 X172.573 Y108.043 E0.01016
G1 X172.723 Y108.108 E0.00554
G1 X172.849 Y108.138 E0.00439
G1 X172.983 Y108.222 E0.00533
G1 X173.115 Y108.273 E0.00480
G1 X173.239 Y108.376 E0.00546
G1 X173.368 Y108.448 E0.00499
G1 X173.490 Y108.578 E0.00602
G1 X173.604 Y108.663 E0.00485
G1 X173.731 Y108.832 E0.00715
G1 X173.822 Y108.920 E0.00428
G1 X173.995 Y109.188 E0.01080
G1 X174.042 Y109.321 E0.00478
G1 X174.147 Y109.518 E0.00753
G1 X174.232 Y109.855 E0.01176
G1 X174.232 Y110.158 E0.01029
M204 S1000
G1 X174.250 Y110.618 F10800.000
G1 F8640.000
G1 X177.524 Y110.180 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X172.719 Y110.873
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.520 Y110.072 E0.04171
G1 X173.520 Y109.944 E0.00471
G1 X173.475 Y109.768 E0.00667
G1 X173.387 Y109.578 E0.00771
G1 X172.632 Y110.333 E0.03932
G1 X172.677 Y109.925 E0.01512
G1 X172.644 Y109.696 E0.00854
G1 X173.130 Y109.209 E0.02532
G1 X172.924 Y109.013 E0.01048
G1 X172.792 Y108.921 E0.00592
G1 X172.441 Y109.272 E0.01825
G1 X172.270 Y109.070 E0.00973
G1 X172.131 Y108.955 E0.00663
G1 X172.504 Y108.583 E0.01940
M204 S1000
G1 F8640.000
G1 X172.131 Y108.955 E-0.12165
G1 X172.270 Y109.070 E-0.04156
G1 X172.441 Y109.272 E-0.06105
G1 X172.792 Y108.921 E-0.11445
G1 X172.924 Y109.013 E-0.03714
G1 X173.130 Y109.209 E-0.06572
G1 X172.644 Y109.696 E-0.15879
G1 X172.677 Y109.925 E-0.05354
G1 X172.632 Y110.333 E-0.09484
G1 X172.667 Y110.299 E-0.01126
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X179.542 Y113.734
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X177.368 Y113.544 E0.12492
G1 X176.844 Y113.028 E0.04208
G1 X182.426 Y113.516 E0.32062
G1 X187.405 Y113.481 E0.28496
G1 X176.321 Y112.512 E0.63673
G1 X175.797 Y111.995 E0.04208
G1 X189.723 Y113.214 E0.80000
G1 X190.150 Y112.781 E0.03481
G1 X175.733 Y111.519 E0.82825
G1 X175.729 Y111.049 E0.02694
G1 X190.577 Y112.348 E0.85298
G1 X191.005 Y111.914 E0.03481
G1 X179.525 Y110.910 E0.65949
G1 X184.503 Y110.875 E0.28493
G1 X189.623 Y111.323 E0.29410
G1 F8640.000
G1 X186.344 Y111.036 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X194.167 Y110.608
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.121 Y111.654 E0.05121
G1 X193.123 Y112.020 E0.01269
G1 X193.145 Y112.071 E0.00191
G1 X193.219 Y112.144 E0.00362
G1 X194.405 Y110.959 E0.05805
G1 X194.409 Y111.544 E0.02025
G1 X193.516 Y112.437 E0.04373
G1 X193.812 Y112.729 E0.01442
G1 X194.956 Y111.586 E0.05599
G1 X195.549 Y111.582 E0.02054
G1 X194.109 Y113.021 E0.07051
G1 X194.406 Y113.314 E0.01442
G1 X196.142 Y111.577 E0.08503
G1 X196.672 Y111.574 E0.01835
G1 X196.668 Y111.051 E0.01810
G1 X196.948 Y110.772 E0.01368
G1 X197.541 Y110.768 E0.02054
G1 X194.702 Y113.606 E0.13900
G1 X194.999 Y113.898 E0.01442
G1 X198.134 Y110.763 E0.15352
G1 X198.727 Y110.759 E0.02054
G1 X195.489 Y113.997 E0.15856
G1 X196.082 Y113.993 E0.02054
G1 X199.320 Y110.755 E0.15855
G1 X199.913 Y110.751 E0.02054
G1 X196.676 Y113.988 E0.15854
G1 X197.269 Y113.984 E0.02054
G1 X200.506 Y110.747 E0.15854
G1 X201.099 Y110.743 E0.02054
G1 X197.862 Y113.980 E0.15854
G1 X198.455 Y113.976 E0.02054
G1 X201.692 Y110.739 E0.15854
G1 X202.285 Y110.734 E0.02054
G1 X199.048 Y113.972 E0.15854
G1 X199.641 Y113.967 E0.02054
G1 X202.878 Y110.730 E0.15853
G1 X203.472 Y110.726 E0.02054
G1 X200.234 Y113.963 E0.15853
G1 X200.827 Y113.959 E0.02053
G1 X204.065 Y110.722 E0.15854
G1 X204.658 Y110.718 E0.02054
G1 X201.420 Y113.955 E0.15854
G1 X202.013 Y113.951 E0.02053
G1 X205.251 Y110.714 E0.15855
G1 X205.844 Y110.709 E0.02054
G1 X202.606 Y113.947 E0.15854
G1 X203.199 Y113.943 E0.02054
G1 X206.437 Y110.705 E0.15854
G1 X206.926 Y110.702 E0.01694
G1 X206.927 Y110.804 E0.00355
G1 X203.793 Y113.939 E0.15349
G1 X204.386 Y113.934 E0.02054
G1 X206.931 Y111.389 E0.12465
G1 X206.935 Y111.922 E0.01847
G1 X206.914 Y111.973 E0.00191
G1 X204.794 Y114.115 E0.10434
M204 S1000
G1 F8640.000
G1 X206.914 Y111.973 E-0.69577
G1 X206.935 Y111.922 E-0.01272
G1 X206.933 Y111.699 E-0.05152
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X203.918 Y115.193
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.912 Y115.993 E0.01192
G1 F8640.000
G1 X203.918 Y115.193 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.400 F10800.000
G1 X206.684 Y116.012
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.688 Y115.385 E0.01466
G1 X206.861 Y115.283 E0.00468
G1 F8640.000
G1 X206.688 Y115.385 E-0.04628
G1 X206.684 Y116.012 E-0.14500
G1 E-0.60871 F2100.00000
G1 Z5.400 F10800.000
G1 X207.159 Y111.931
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.398 Y110.692 E0.05931
G1 X207.815 Y110.696 E0.01974
G1 X207.155 Y111.356 E0.03159
M204 S1000
G1 F8640.000
G1 X207.815 Y110.696 E-0.21553
G1 X208.398 Y110.692 E-0.13467
G1 X207.159 Y111.931 E-0.40460
G1 E-0.04520 F2100.00000
G1 Z5.400 F10800.000
G1 X212.263 Y115.251
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.257 Y116.052 E0.00693
G1 F8640.000
G1 X212.263 Y115.251 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.400 F10800.000
G1 X215.064 Y116.071
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.070 Y115.271 E0.01903
G1 F8640.000
G1 X215.064 Y116.071 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.400 F10800.000
G1 X221.402 Y114.543
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.542 Y112.428 E0.10259
G1 X223.593 Y112.407 E0.00188
G1 X224.114 Y112.411 E0.01775
G1 X221.716 Y114.809 E0.11561
G1 X222.292 Y114.813 E0.01963
G1 X224.690 Y112.415 E0.11561
G1 X225.266 Y112.419 E0.01963
G1 X222.326 Y115.358 E0.14170
M204 S1000
G1 X222.467 Y115.797 F10800.000
M204 S1250
G1 F4800.000
G1 X222.926 Y115.338 E0.02212
M204 S1000
G1 X223.261 Y115.003 F10800.000
M204 S1250
G1 F4800.000
G1 X225.841 Y112.423 E0.12438
G1 X226.417 Y112.427 E0.01963
G1 X224.019 Y114.825 E0.11561
G1 X224.595 Y114.829 E0.01963
G1 X226.993 Y112.431 E0.11560
G1 X227.569 Y112.435 E0.01963
G1 X225.140 Y114.864 E0.11708
G1 X225.136 Y115.448 E0.01990
G1 X228.058 Y112.525 E0.14089
G1 X228.346 Y112.817 E0.01398
G1 X225.528 Y115.636 E0.13588
G1 X226.103 Y115.640 E0.01963
G1 X226.361 Y115.382 E0.01243
G1 X226.365 Y114.841 E0.01843
G1 X226.898 Y114.845 E0.01818
G1 X228.634 Y113.109 E0.08370
G1 X228.922 Y113.401 E0.01398
G1 X227.474 Y114.849 E0.06983
G1 X228.049 Y114.853 E0.01963
G1 X229.210 Y113.693 E0.05596
G1 X229.498 Y113.984 E0.01398
G1 X228.827 Y114.655 E0.03233
G1 X229.130 Y114.657 E0.01030
G1 X229.128 Y114.861 E0.00695
G1 X229.201 Y114.861 E0.00248
G1 X229.786 Y114.276 E0.02821
G1 X229.833 Y114.324 E0.00227
G1 X231.696 Y112.485 E0.08923
G1 X231.747 Y112.464 E0.00188
G1 X232.175 Y112.467 E0.01458
G1 X229.777 Y114.865 E0.11561
G1 X230.352 Y114.869 E0.01963
G1 X232.750 Y112.471 E0.11561
G1 X233.326 Y112.475 E0.01963
G1 X230.928 Y114.873 E0.11561
G1 X231.504 Y114.877 E0.01963
G1 X233.902 Y112.479 E0.11561
G1 X234.046 Y112.480 E0.00492
G1 X234.046 Y112.915 E0.01481
G1 X232.080 Y114.881 E0.09482
G1 X232.656 Y114.885 E0.01963
G1 X234.046 Y113.495 E0.06706
G1 X234.046 Y114.074 E0.01976
G1 X233.231 Y114.889 E0.03930
G1 X233.294 Y114.890 E0.00213
G1 X233.290 Y115.410 E0.01774
G1 X234.046 Y114.654 E0.03645
G1 X234.046 Y115.234 E0.01976
G1 X233.406 Y115.874 E0.03085
M204 S1000
G1 F8640.000
G1 X234.046 Y115.234 E-0.20897
G1 X234.046 Y114.654 E-0.13388
G1 X233.290 Y115.410 E-0.24688
G1 X233.294 Y114.890 E-0.12014
G1 X233.231 Y114.889 E-0.01441
G1 X233.341 Y114.780 E-0.03572
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.477 Y112.253
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.046 Y111.683 E0.02724
G1 X234.046 Y111.104 E0.01960
G1 X233.084 Y112.067 E0.04606
G1 X232.509 Y112.063 E0.01947
G1 X234.046 Y110.512 E0.07391
G1 X233.476 Y110.516 E0.01930
G1 X231.934 Y112.059 E0.07384
G1 X231.669 Y112.057 E0.00898
G1 X231.468 Y112.138 E0.00735
G1 X229.837 Y113.748 E0.07756
G1 X229.752 Y113.662 E0.00410
G1 X232.893 Y110.520 E0.15038
G1 X232.310 Y110.524 E0.01974
G1 X229.464 Y113.370 E0.13623
G1 X229.176 Y113.079 E0.01386
G1 X231.727 Y110.528 E0.12209
G1 X231.143 Y110.532 E0.01974
G1 X228.889 Y112.787 E0.10794
G1 X228.601 Y112.496 E0.01386
G1 X230.560 Y110.537 E0.09379
G1 X229.977 Y110.541 E0.01974
G1 X228.313 Y112.204 E0.07964
G1 X228.226 Y112.116 E0.00422
G1 X228.026 Y112.031 E0.00734
G1 X227.908 Y112.030 E0.00399
G1 X229.394 Y110.545 E0.07112
G1 X228.811 Y110.549 E0.01974
G1 X227.333 Y112.026 E0.07073
G1 X226.758 Y112.022 E0.01947
G1 X228.227 Y110.553 E0.07034
G1 X227.644 Y110.557 E0.01974
G1 X226.183 Y112.018 E0.06995
G1 X225.608 Y112.014 E0.01947
G1 X227.061 Y110.561 E0.06957
G1 X226.478 Y110.565 E0.01974
G1 X225.033 Y112.010 E0.06918
G1 X224.458 Y112.006 E0.01947
G1 X225.895 Y110.569 E0.06879
G1 X225.311 Y110.573 E0.01974
G1 X223.882 Y112.002 E0.06840
G1 X223.515 Y112.000 E0.01242
G1 X223.314 Y112.081 E0.00735
G1 X221.264 Y114.103 E0.09746
G1 X221.180 Y114.303 E0.00735
G1 X221.177 Y114.708 E0.01371
G1 X221.080 Y114.804 E0.00463
G1 X220.505 Y114.800 E0.01947
G1 X224.728 Y110.577 E0.20215
G1 X224.145 Y110.581 E0.01974
G1 X219.930 Y114.796 E0.20177
G1 X219.355 Y114.792 E0.01947
G1 X223.562 Y110.585 E0.20138
G1 X222.978 Y110.590 E0.01974
G1 X218.780 Y114.788 E0.20099
G1 X218.205 Y114.784 E0.01947
G1 X222.395 Y110.594 E0.20060
G1 X221.812 Y110.598 E0.01974
G1 X217.630 Y114.780 E0.20021
G1 X217.054 Y114.776 E0.01947
G1 X221.229 Y110.602 E0.19983
G1 X220.646 Y110.606 E0.01974
G1 X216.479 Y114.772 E0.19944
G1 X215.904 Y114.768 E0.01947
G1 X220.062 Y110.610 E0.19905
G1 X219.479 Y110.614 E0.01974
G1 X215.329 Y114.764 E0.19866
G1 X214.754 Y114.760 E0.01947
G1 X218.896 Y110.618 E0.19827
G1 X218.313 Y110.622 E0.01974
G1 X214.179 Y114.756 E0.19789
G1 X213.604 Y114.752 E0.01947
G1 X217.730 Y110.626 E0.19750
G1 X217.146 Y110.630 E0.01974
G1 X213.029 Y114.748 E0.19711
G1 X212.453 Y114.744 E0.01947
G1 X216.563 Y110.634 E0.19672
G1 X215.980 Y110.639 E0.01974
G1 X211.878 Y114.740 E0.19634
G1 X211.303 Y114.736 E0.01947
G1 X215.397 Y110.643 E0.19595
G1 X214.813 Y110.647 E0.01974
G1 X210.728 Y114.732 E0.19556
G1 X210.153 Y114.728 E0.01947
G1 X214.230 Y110.651 E0.19517
G1 X213.647 Y110.655 E0.01974
G1 X209.578 Y114.724 E0.19478
G1 X209.003 Y114.720 E0.01947
G1 X213.064 Y110.659 E0.19440
G1 X212.481 Y110.663 E0.01974
G1 X208.428 Y114.716 E0.19401
G1 X207.853 Y114.712 E0.01947
G1 X211.897 Y110.667 E0.19362
G1 X211.314 Y110.671 E0.01974
G1 X207.278 Y114.708 E0.19323
G1 X206.702 Y114.704 E0.01947
G1 X210.731 Y110.675 E0.19284
G1 X210.148 Y110.679 E0.01974
G1 X206.127 Y114.700 E0.19245
G1 X205.552 Y114.696 E0.01947
G1 X209.564 Y110.683 E0.19207
G1 X208.981 Y110.688 E0.01974
G1 X204.977 Y114.692 E0.19168
G1 X204.402 Y114.688 E0.01947
G1 X204.751 Y114.339 E0.01669
G1 X204.167 Y114.343 E0.01974
G1 X203.827 Y114.684 E0.01630
G1 X203.252 Y114.680 E0.01947
G1 X203.584 Y114.347 E0.01591
G1 X203.001 Y114.351 E0.01974
G1 X202.677 Y114.676 E0.01552
G1 X202.102 Y114.672 E0.01947
G1 X202.418 Y114.356 E0.01513
G1 X201.834 Y114.360 E0.01975
G1 X201.526 Y114.668 E0.01473
G1 X200.951 Y114.663 E0.01947
G1 X201.251 Y114.364 E0.01436
G1 X200.668 Y114.368 E0.01974
G1 X200.376 Y114.659 E0.01397
G1 X199.801 Y114.655 E0.01947
G1 X200.085 Y114.372 E0.01359
G1 X199.502 Y114.376 E0.01974
G1 X199.226 Y114.651 E0.01320
G1 X198.651 Y114.647 E0.01947
G1 X198.918 Y114.380 E0.01280
G1 X198.335 Y114.384 E0.01974
G1 X198.076 Y114.643 E0.01241
G1 X197.501 Y114.639 E0.01947
G1 X197.752 Y114.388 E0.01202
G1 X197.169 Y114.392 E0.01974
G1 X196.926 Y114.635 E0.01164
G1 X196.351 Y114.631 E0.01947
G1 X196.586 Y114.396 E0.01125
G1 X196.002 Y114.400 E0.01975
G1 X195.775 Y114.627 E0.01086
G1 X195.200 Y114.623 E0.01947
G1 X195.419 Y114.405 E0.01046
G1 X195.054 Y114.407 E0.01236
G1 X194.899 Y114.345 E0.00563
G1 X194.625 Y114.619 E0.01313
G1 X194.050 Y114.615 E0.01947
G1 X194.594 Y114.071 E0.02605
G1 X194.302 Y113.784 E0.01386
G1 X193.293 Y114.793 E0.04833
M204 S1000
G1 F8640.000
G1 X194.302 Y113.784 E-0.32966
G1 X194.594 Y114.071 E-0.09456
G1 X194.050 Y114.615 E-0.17768
G1 X194.625 Y114.619 E-0.13280
G1 X194.703 Y114.542 E-0.02529
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X194.514 Y115.127
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.509 Y115.927 E0.01196
G1 F8640.000
G1 X194.514 Y115.127 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X196.277 Y115.940
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.283 Y115.140 E0.01055
G1 F8640.000
G1 X196.277 Y115.940 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X198.925 Y115.158
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.919 Y115.958 E0.01229
G1 F8640.000
G1 X198.925 Y115.158 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X191.923 Y115.583
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.011 Y113.496 E0.09992
G1 X193.719 Y113.209 E0.01386
G1 X191.530 Y115.398 E0.10478
G1 X190.955 Y115.394 E0.01947
G1 X193.428 Y112.921 E0.11835
G1 X193.136 Y112.634 E0.01386
G1 X190.380 Y115.390 E0.13192
G1 X189.805 Y115.385 E0.01947
G1 X192.844 Y112.346 E0.14549
G1 X192.801 Y112.304 E0.00203
G1 X192.717 Y112.104 E0.00735
G1 X192.716 Y111.896 E0.00705
G1 X189.230 Y115.381 E0.16686
G1 X188.655 Y115.377 E0.01947
G1 X192.429 Y111.603 E0.18066
G1 X191.846 Y111.607 E0.01974
G1 X188.080 Y115.373 E0.18027
G1 X187.505 Y115.369 E0.01947
G1 X188.980 Y113.894 E0.07062
G1 X188.397 Y113.898 E0.01974
G1 X186.929 Y115.365 E0.07024
G1 X186.354 Y115.361 E0.01947
G1 X187.814 Y113.902 E0.06985
G1 X187.230 Y113.906 E0.01974
G1 X185.779 Y115.357 E0.06947
G1 X185.204 Y115.353 E0.01947
G1 X186.647 Y113.910 E0.06909
G1 X186.064 Y113.914 E0.01974
G1 X184.629 Y115.349 E0.06870
G1 X184.054 Y115.345 E0.01947
G1 X185.481 Y113.918 E0.06830
G1 X184.897 Y113.923 E0.01974
G1 X183.479 Y115.341 E0.06791
G1 X182.904 Y115.337 E0.01947
G1 X184.314 Y113.927 E0.06753
G1 X183.731 Y113.931 E0.01974
G1 X182.329 Y115.333 E0.06714
G1 X181.753 Y115.329 E0.01947
G1 X183.148 Y113.935 E0.06676
G1 X182.565 Y113.939 E0.01974
G1 X181.178 Y115.325 E0.06637
G1 X180.603 Y115.321 E0.01947
G1 X181.982 Y113.943 E0.06598
G1 X181.398 Y113.947 E0.01974
G1 X180.028 Y115.317 E0.06559
G1 X179.453 Y115.313 E0.01947
G1 X180.815 Y113.951 E0.06520
G1 X180.232 Y113.955 E0.01974
G1 X178.878 Y115.309 E0.06482
G1 X178.303 Y115.305 E0.01947
G1 X179.649 Y113.959 E0.06443
G1 X179.065 Y113.963 E0.01974
G1 X177.728 Y115.301 E0.06404
G1 X177.153 Y115.297 E0.01947
G1 X178.482 Y113.967 E0.06365
G1 X177.899 Y113.971 E0.01974
G1 X176.577 Y115.293 E0.06326
G1 X176.002 Y115.289 E0.01947
G1 X177.316 Y113.975 E0.06287
G1 X177.203 Y113.976 E0.00382
G1 X176.968 Y113.744 E0.01118
G1 X175.427 Y115.285 E0.07375
G1 X174.852 Y115.281 E0.01947
G1 X176.676 Y113.457 E0.08732
G1 X176.385 Y113.169 E0.01386
G1 X174.277 Y115.277 E0.10089
G1 X173.702 Y115.273 E0.01947
G1 X176.093 Y112.882 E0.11446
G1 X175.801 Y112.594 E0.01386
G1 X173.127 Y115.269 E0.12804
G1 X172.552 Y115.265 E0.01947
G1 X175.510 Y112.306 E0.14161
G1 X175.313 Y112.113 E0.00934
G1 X175.312 Y111.925 E0.00635
G1 X171.977 Y115.261 E0.15967
G1 X171.401 Y115.257 E0.01947
G1 X175.308 Y111.350 E0.18701
G1 X175.305 Y110.923 E0.01444
G1 X175.155 Y110.924 E0.00509
G1 X170.826 Y115.253 E0.20719
G1 X170.251 Y115.249 E0.01947
G1 X174.571 Y110.928 E0.20680
G1 X173.988 Y110.933 E0.01974
G1 X169.676 Y115.245 E0.20642
G1 X169.101 Y115.241 E0.01947
G1 X173.255 Y111.086 E0.19886
G1 X172.665 Y111.098 E0.01999
G1 X168.526 Y115.237 E0.19812
G1 X167.951 Y115.232 E0.01947
G1 X172.307 Y110.877 E0.20851
G1 X172.178 Y110.736 E0.00646
G1 X172.217 Y110.388 E0.01186
G1 X167.376 Y115.228 E0.23173
G1 X166.801 Y115.224 E0.01947
G1 X172.244 Y109.781 E0.26059
G1 X172.200 Y109.663 E0.00426
G1 X172.030 Y109.416 E0.01016
G1 X166.225 Y115.220 E0.27787
G1 X165.650 Y115.216 E0.01947
G1 X171.684 Y109.183 E0.28882
G1 X171.337 Y109.049 E0.01258
G1 X171.357 Y108.931 E0.00404
G1 X165.075 Y115.212 E0.30069
G1 X164.500 Y115.208 E0.01947
G1 X170.501 Y109.207 E0.28728
G1 X170.321 Y109.317 E0.00716
G1 X169.549 Y109.872 E0.03218
G1 X168.213 Y110.973 E0.05860
G1 X168.156 Y110.973 E0.00192
G1 X163.556 Y115.573 E0.22020
G1 X162.400 Y116.150 E0.04372
G1 X167.573 Y110.977 E0.24761
G1 X166.990 Y110.982 E0.01974
G1 X161.330 Y116.641 E0.27091
G1 X160.405 Y116.987 E0.03344
G1 X166.406 Y110.986 E0.28729
G1 X165.823 Y110.990 E0.01974
G1 X159.596 Y117.217 E0.29811
G1 X158.889 Y117.344 E0.02429
G1 X165.240 Y110.994 E0.30400
G1 X164.657 Y110.998 E0.01974
G1 X158.696 Y116.959 E0.28534
G1 X158.240 Y116.835 E0.01599
G1 X164.073 Y111.002 E0.27925
G1 X163.490 Y111.006 E0.01974
G1 X157.807 Y116.689 E0.27206
G1 X157.518 Y116.536 E0.01108
G1 X157.448 Y116.469 E0.00327
G1 X162.907 Y111.010 E0.26133
G1 X162.324 Y111.014 E0.01974
G1 X157.298 Y116.040 E0.24058
G1 X157.536 Y115.382 E0.02367
G1 X157.471 Y115.288 E0.00387
G1 X161.741 Y111.018 E0.20438
G1 X161.157 Y111.022 E0.01974
G1 X157.236 Y114.943 E0.18770
G1 X157.218 Y114.917 E0.00108
G1 X157.149 Y114.916 E0.00236
G1 X157.065 Y114.807 E0.00462
G1 X156.798 Y114.802 E0.00904
G1 X160.574 Y111.026 E0.18075
G1 X159.991 Y111.031 E0.01974
G1 X156.230 Y114.791 E0.18003
G1 X155.729 Y114.782 E0.01697
G1 X155.403 Y115.098 E0.01539
G1 X155.402 Y115.145 E0.00157
G1 X155.298 Y115.144 E0.00351
G1 X159.408 Y111.035 E0.19671
G1 X158.825 Y111.039 E0.01974
G1 X154.723 Y115.140 E0.19632
G1 X154.148 Y115.136 E0.01947
G1 X158.241 Y111.043 E0.19594
G1 X157.658 Y111.047 E0.01974
G1 X153.904 Y114.801 E0.17972
G1 X153.908 Y114.218 E0.01974
G1 X157.075 Y111.051 E0.15160
G1 X156.492 Y111.055 E0.01974
G1 X153.757 Y113.790 E0.13092
G1 X153.469 Y113.498 E0.01386
G1 X155.908 Y111.059 E0.11676
G1 X155.325 Y111.063 E0.01974
G1 X153.182 Y113.207 E0.10260
G1 X152.894 Y112.915 E0.01386
G1 X154.742 Y111.067 E0.08845
G1 X154.159 Y111.071 E0.01974
G1 X152.607 Y112.623 E0.07429
G1 X152.319 Y112.332 E0.01386
G1 X153.576 Y111.075 E0.06014
G1 X152.992 Y111.079 E0.01974
G1 X152.017 Y112.055 E0.04669
G1 X151.442 Y112.051 E0.01947
G1 X152.409 Y111.084 E0.04630
G1 X151.826 Y111.088 E0.01974
G1 X150.867 Y112.047 E0.04591
G1 X150.718 Y112.046 E0.00504
G1 X150.721 Y111.614 E0.01462
G1 X151.243 Y111.092 E0.02499
G1 X150.659 Y111.096 E0.01974
G1 X150.269 Y111.487 E0.01871
G1 X149.694 Y111.483 E0.01946
G1 X150.076 Y111.100 E0.01832
G1 X149.493 Y111.104 E0.01974
G1 X149.118 Y111.479 E0.01793
G1 X148.543 Y111.475 E0.01947
G1 X148.910 Y111.108 E0.01755
G1 X148.327 Y111.112 E0.01974
G1 X147.968 Y111.471 E0.01716
G1 X147.393 Y111.467 E0.01947
G1 X147.743 Y111.116 E0.01678
G1 X147.160 Y111.120 E0.01974
G1 X146.818 Y111.463 E0.01639
G1 X146.243 Y111.459 E0.01947
G1 X146.577 Y111.124 E0.01600
G1 X145.994 Y111.128 E0.01974
G1 X145.668 Y111.455 E0.01561
G1 X145.093 Y111.451 E0.01947
G1 X145.411 Y111.133 E0.01522
G1 X144.827 Y111.137 E0.01974
G1 X144.517 Y111.447 E0.01484
G1 X143.942 Y111.443 E0.01947
G1 X144.244 Y111.141 E0.01445
G1 X143.661 Y111.145 E0.01974
G1 X143.367 Y111.439 E0.01406
G1 X142.792 Y111.434 E0.01947
G1 X143.078 Y111.149 E0.01367
G1 X142.494 Y111.153 E0.01974
G1 X142.217 Y111.430 E0.01328
G1 X141.642 Y111.426 E0.01947
G1 X141.911 Y111.157 E0.01289
G1 X141.328 Y111.161 E0.01974
G1 X140.885 Y111.604 E0.02121
M204 S1000
G1 F8640.000
G1 X141.328 Y111.161 E-0.14470
G1 X141.911 Y111.157 E-0.13467
G1 X141.642 Y111.426 E-0.08793
G1 X142.217 Y111.430 E-0.13280
G1 X142.494 Y111.153 E-0.09057
G1 X143.078 Y111.149 E-0.13467
G1 X142.972 Y111.255 E-0.03466
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X157.648 Y117.558
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.011 Y117.195 E0.01775
G1 X157.580 Y117.037 E0.01587
G1 X157.294 Y117.323 E0.01401
G1 X156.820 Y117.209 E0.01688
G1 X157.214 Y116.814 E0.01931
G1 X157.136 Y116.737 E0.00381
G1 X156.989 Y116.535 E0.00866
G1 X156.965 Y116.475 E0.00223
G1 X156.409 Y117.031 E0.02722
G1 X156.303 Y116.923 E0.00524
G1 X156.147 Y116.704 E0.00930
G1 X156.886 Y115.965 E0.03622
G1 X157.081 Y115.438 E0.01943
G1 X157.000 Y115.320 E0.00495
G1 X156.945 Y115.318 E0.00193
G1 X155.966 Y116.296 E0.04789
G1 X155.928 Y116.108 E0.00664
G1 X155.931 Y115.742 E0.01266
G1 X156.650 Y115.023 E0.03519
M204 S1000
G1 F8640.000
G1 X155.931 Y115.742 E-0.23474
G1 X155.928 Y116.108 E-0.08448
G1 X155.966 Y116.296 E-0.04429
G1 X156.945 Y115.318 E-0.31948
M73 P80 R21
G1 X157.000 Y115.320 E-0.01287
G1 X157.081 Y115.438 E-0.03299
G1 X157.034 Y115.565 E-0.03116
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.765 Y115.287
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.481 Y114.631 E0.23599
G1 X153.485 Y114.136 E0.03100
G1 X148.144 Y115.077 E0.33915
G1 X147.258 Y115.071 E0.05538
G1 X147.260 Y114.738 E0.02084
G1 X153.085 Y113.711 E0.36981
G1 X152.669 Y113.289 E0.03704
G1 X147.264 Y114.242 E0.34319
G1 X147.265 Y114.074 E0.01054
G1 X147.668 Y113.676 E0.03543
G1 X152.253 Y112.868 E0.29109
G1 X151.868 Y112.477 E0.03426
G1 X151.666 Y112.476 E0.01265
G1 X148.280 Y113.073 E0.21500
G1 X148.891 Y112.470 E0.05369
G1 X150.045 Y112.266 E0.07329
G1 X150.181 Y111.710 F10800.000
M204 S1250
G1 F4800.000
G1 X149.851 Y112.040 E0.01589
G1 X149.275 Y112.036 E0.01964
G1 X149.423 Y111.888 E0.00712
G1 X148.847 Y111.884 E0.01964
G1 X145.655 Y115.076 E0.15395
G1 X146.231 Y115.080 E0.01964
G1 X146.839 Y114.472 E0.02933
G1 X146.835 Y115.056 E0.01991
G1 X146.624 Y115.266 E0.01014
M204 S1000
G1 F8640.000
G1 X146.835 Y115.056 E-0.06868
G1 X146.839 Y114.472 E-0.13484
G1 X146.231 Y115.080 E-0.19864
G1 X145.655 Y115.076 E-0.13298
G1 X146.343 Y114.388 E-0.22487
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X144.897 Y115.254
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.271 Y111.880 E0.16272
G1 X147.695 Y111.876 E0.01964
G1 X144.503 Y115.068 E0.15394
G1 X143.927 Y115.064 E0.01964
G1 X147.119 Y111.872 E0.15394
G1 X146.544 Y111.868 E0.01964
G1 X143.351 Y115.060 E0.15394
G1 X142.775 Y115.056 E0.01964
G1 X145.968 Y111.864 E0.15394
G1 X145.392 Y111.860 E0.01964
G1 X142.199 Y115.052 E0.15394
G1 X141.623 Y115.048 E0.01964
G1 X144.816 Y111.856 E0.15394
G1 X144.240 Y111.852 E0.01964
G1 X141.048 Y115.044 E0.15394
G1 X140.472 Y115.040 E0.01964
G1 X143.664 Y111.848 E0.15394
G1 X143.088 Y111.844 E0.01964
G1 X139.896 Y115.036 E0.15394
G1 X139.320 Y115.032 E0.01964
G1 X142.512 Y111.840 E0.15394
G1 X141.937 Y111.835 E0.01963
G1 X138.744 Y115.028 E0.15395
G1 X138.168 Y115.024 E0.01964
G1 X141.361 Y111.831 E0.15395
G1 X140.785 Y111.827 E0.01964
G1 X137.592 Y115.020 E0.15394
G1 X137.016 Y115.016 E0.01964
G1 X140.402 Y111.630 E0.16328
G1 X140.402 Y111.315 E0.01073
G1 X140.459 Y111.314 E0.00194
G1 X140.457 Y111.167 E0.00501
G1 X140.284 Y111.168 E0.00591
G1 X136.440 Y115.012 E0.18533
G1 X135.865 Y115.008 E0.01964
G1 X139.700 Y111.173 E0.18494
G1 X139.116 Y111.177 E0.01991
G1 X135.289 Y115.004 E0.18455
G1 X134.713 Y115.000 E0.01964
G1 X138.532 Y111.181 E0.18416
G1 X137.948 Y111.185 E0.01991
G1 X134.137 Y114.996 E0.18377
G1 X133.561 Y114.992 E0.01964
G1 X137.364 Y111.189 E0.18338
G1 X136.780 Y111.193 E0.01991
G1 X132.985 Y114.988 E0.18298
G1 X132.409 Y114.984 E0.01964
G1 X136.196 Y111.197 E0.18259
G1 X135.612 Y111.201 E0.01991
G1 X131.833 Y114.980 E0.18220
G1 X131.257 Y114.976 E0.01964
G1 X135.028 Y111.205 E0.18181
G1 X134.444 Y111.209 E0.01991
G1 X130.682 Y114.972 E0.18142
G1 X130.106 Y114.968 E0.01964
G1 X133.860 Y111.213 E0.18103
G1 X133.276 Y111.217 E0.01991
G1 X129.530 Y114.964 E0.18064
G1 X128.954 Y114.960 E0.01964
G1 X132.692 Y111.222 E0.18024
G1 X132.108 Y111.226 E0.01991
G1 X128.378 Y114.955 E0.17985
G1 X127.802 Y114.951 E0.01964
G1 X131.524 Y111.230 E0.17946
G1 X130.940 Y111.234 E0.01991
G1 X127.226 Y114.947 E0.17907
G1 X126.650 Y114.943 E0.01964
G1 X130.356 Y111.238 E0.17868
G1 X129.772 Y111.242 E0.01991
G1 X126.075 Y114.939 E0.17829
G1 X125.499 Y114.935 E0.01964
G1 X129.188 Y111.246 E0.17790
G1 X128.604 Y111.250 E0.01991
G1 X124.923 Y114.931 E0.17750
G1 X124.347 Y114.927 E0.01964
G1 X128.020 Y111.254 E0.17711
G1 X127.436 Y111.258 E0.01991
G1 X123.771 Y114.923 E0.17672
G1 X123.195 Y114.919 E0.01964
G1 X126.852 Y111.262 E0.17633
G1 X126.268 Y111.267 E0.01991
G1 X122.619 Y114.915 E0.17594
G1 X122.043 Y114.911 E0.01964
G1 X125.684 Y111.271 E0.17555
G1 X125.100 Y111.275 E0.01991
G1 X121.467 Y114.907 E0.17516
G1 X120.892 Y114.903 E0.01964
G1 X124.516 Y111.279 E0.17476
G1 X123.932 Y111.283 E0.01991
G1 X120.316 Y114.899 E0.17437
G1 X119.740 Y114.895 E0.01964
G1 X123.348 Y111.287 E0.17398
G1 X122.764 Y111.291 E0.01991
G1 X119.164 Y114.891 E0.17359
G1 X118.588 Y114.887 E0.01964
G1 X122.180 Y111.295 E0.17320
G1 X121.596 Y111.299 E0.01991
G1 X118.012 Y114.883 E0.17281
G1 X117.436 Y114.879 E0.01964
G1 X121.012 Y111.303 E0.17241
G1 X120.428 Y111.307 E0.01991
G1 X116.860 Y114.875 E0.17202
G1 X116.284 Y114.871 E0.01964
G1 X119.844 Y111.312 E0.17163
G1 X119.260 Y111.316 E0.01991
G1 X115.709 Y114.867 E0.17124
G1 X115.133 Y114.863 E0.01964
G1 X118.676 Y111.320 E0.17085
G1 X118.092 Y111.324 E0.01991
G1 X114.557 Y114.859 E0.17046
G1 X113.981 Y114.855 E0.01964
G1 X117.508 Y111.328 E0.17007
M73 Q81 S20
G1 X116.924 Y111.332 E0.01991
G1 X113.405 Y114.851 E0.16967
G1 X112.829 Y114.847 E0.01964
G1 X116.340 Y111.336 E0.16928
G1 X115.756 Y111.340 E0.01991
G1 X112.253 Y114.843 E0.16889
G1 X111.677 Y114.839 E0.01964
G1 X115.172 Y111.344 E0.16850
G1 X114.588 Y111.348 E0.01991
G1 X111.101 Y114.835 E0.16811
G1 X110.526 Y114.831 E0.01964
G1 X114.004 Y111.352 E0.16772
G1 X113.420 Y111.356 E0.01991
G1 X109.953 Y114.824 E0.16718
G1 X109.384 Y114.813 E0.01940
G1 X112.836 Y111.361 E0.16646
G1 X112.252 Y111.365 E0.01991
G1 X108.815 Y114.802 E0.16573
G1 X108.246 Y114.791 E0.01940
G1 X111.668 Y111.369 E0.16500
G1 X111.084 Y111.373 E0.01991
G1 X107.677 Y114.780 E0.16427
G1 X107.108 Y114.768 E0.01940
G1 X110.500 Y111.377 E0.16354
G1 X109.912 Y111.385 E0.02004
G1 X106.539 Y114.757 E0.16264
G1 X105.970 Y114.746 E0.01940
G1 X109.321 Y111.396 E0.16155
G1 X108.729 Y111.408 E0.02017
G1 X105.401 Y114.735 E0.16046
G1 X104.833 Y114.724 E0.01940
G1 X108.137 Y111.420 E0.15936
G1 X107.546 Y111.431 E0.02017
G1 X104.264 Y114.713 E0.15827
G1 X103.695 Y114.702 E0.01940
G1 X106.954 Y111.443 E0.15718
G1 X106.363 Y111.454 E0.02017
G1 X103.126 Y114.691 E0.15609
G1 X102.557 Y114.680 E0.01940
G1 X105.771 Y111.466 E0.15499
G1 X105.180 Y111.478 E0.02017
G1 X101.988 Y114.669 E0.15390
G1 X101.419 Y114.658 E0.01940
G1 X104.588 Y111.489 E0.15281
G1 X103.996 Y111.501 E0.02017
G1 X100.850 Y114.647 E0.15171
G1 X100.281 Y114.636 E0.01940
G1 X103.405 Y111.513 E0.15062
G1 X102.813 Y111.524 E0.02017
G1 X99.712 Y114.625 E0.14953
G1 X99.144 Y114.614 E0.01940
G1 X102.222 Y111.536 E0.14843
G1 X101.630 Y111.548 E0.02017
G1 X98.575 Y114.603 E0.14734
G1 X98.006 Y114.592 E0.01940
G1 X101.039 Y111.559 E0.14625
G1 X100.447 Y111.571 E0.02017
G1 X97.437 Y114.581 E0.14516
G1 X96.868 Y114.570 E0.01940
G1 X99.855 Y111.583 E0.14406
G1 X99.264 Y111.594 E0.02017
G1 X96.299 Y114.559 E0.14297
G1 X95.730 Y114.548 E0.01940
G1 X98.672 Y111.606 E0.14188
G1 X98.081 Y111.618 E0.02017
G1 X95.161 Y114.537 E0.14078
G1 X94.592 Y114.526 E0.01940
G1 X97.489 Y111.629 E0.13969
G1 X96.898 Y111.641 E0.02017
G1 X94.023 Y114.515 E0.13860
G1 X93.454 Y114.504 E0.01940
G1 X96.306 Y111.653 E0.13751
G1 X95.715 Y111.664 E0.02017
G1 X92.886 Y114.493 E0.13641
G1 X92.317 Y114.482 E0.01940
G1 X95.123 Y111.676 E0.13532
G1 X94.531 Y111.688 E0.02017
G1 X91.748 Y114.471 E0.13423
G1 X91.179 Y114.460 E0.01940
G1 X93.940 Y111.699 E0.13313
G1 X93.348 Y111.711 E0.02017
G1 X90.610 Y114.449 E0.13204
G1 X90.041 Y114.438 E0.01940
G1 X92.757 Y111.722 E0.13095
G1 X92.165 Y111.734 E0.02017
G1 X89.472 Y114.427 E0.12985
G1 X88.903 Y114.416 E0.01940
G1 X91.574 Y111.746 E0.12876
G1 X90.982 Y111.757 E0.02017
G1 X88.334 Y114.405 E0.12767
G1 X87.765 Y114.394 E0.01940
G1 X90.390 Y111.769 E0.12658
G1 X89.799 Y111.781 E0.02017
G1 X87.197 Y114.383 E0.12548
G1 X86.628 Y114.372 E0.01940
G1 X89.207 Y111.792 E0.12439
G1 X88.616 Y111.804 E0.02017
G1 X86.059 Y114.361 E0.12330
G1 X85.490 Y114.350 E0.01940
G1 X88.024 Y111.816 E0.12220
G1 X87.433 Y111.827 E0.02017
G1 X84.924 Y114.336 E0.12099
G1 X84.371 Y114.309 E0.01887
G1 X86.841 Y111.839 E0.11912
G1 X86.249 Y111.851 E0.02017
G1 X83.818 Y114.282 E0.11725
G1 X83.371 Y114.260 E0.01526
G1 X83.371 Y114.149 E0.00378
G1 X85.658 Y111.862 E0.11028
G1 X85.066 Y111.874 E0.02017
G1 X83.371 Y113.569 E0.08176
G1 X83.371 Y112.990 E0.01977
G1 X84.475 Y111.886 E0.05323
G1 X83.869 Y111.911 E0.02067
G1 X83.188 Y112.593 E0.03286
M204 S1000
G1 F8640.000
G1 X83.869 Y111.911 E-0.22255
G1 X84.475 Y111.886 E-0.13997
G1 X83.371 Y112.990 E-0.36049
G1 X83.371 Y113.150 E-0.03700
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.462 Y114.402
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.989 Y113.875 E0.02215
G1 X82.989 Y113.369 E0.01502
G1 X82.133 Y114.225 E0.03595
G1 X81.651 Y114.201 E0.01433
G1 X82.989 Y112.864 E0.05619
G1 X82.989 Y112.359 E0.01502
G1 X81.170 Y114.177 E0.07643
G1 X80.688 Y114.154 E0.01433
G1 X82.907 Y111.935 E0.09322
G1 X82.374 Y111.962 E0.01584
G1 X80.206 Y114.130 E0.09109
G1 X79.725 Y114.107 E0.01433
G1 X81.842 Y111.989 E0.08896
G1 X81.309 Y112.017 E0.01584
G1 X79.243 Y114.083 E0.08683
G1 X78.761 Y114.059 E0.01433
G1 X80.777 Y112.044 E0.08470
G1 X80.244 Y112.071 E0.01584
G1 X78.279 Y114.036 E0.08257
G1 X77.800 Y114.010 E0.01426
G1 X79.712 Y112.098 E0.08033
G1 X79.179 Y112.125 E0.01584
G1 X77.325 Y113.980 E0.07793
G1 X76.850 Y113.950 E0.01415
G1 X78.647 Y112.152 E0.07553
G1 X78.114 Y112.179 E0.01584
G1 X76.374 Y113.920 E0.07312
G1 X75.899 Y113.889 E0.01415
G1 X77.577 Y112.212 E0.07050
G1 X77.037 Y112.246 E0.01606
G1 X75.424 Y113.859 E0.06780
G1 X74.948 Y113.829 E0.01415
G1 X76.498 Y112.280 E0.06511
G1 X75.958 Y112.314 E0.01606
G1 X74.473 Y113.799 E0.06241
G1 X74.010 Y113.757 E0.01381
G1 X75.419 Y112.348 E0.05919
G1 X74.879 Y112.382 E0.01606
G1 X73.547 Y113.714 E0.05597
G1 X73.085 Y113.672 E0.01381
G1 X74.336 Y112.421 E0.05257
G1 X73.779 Y112.472 E0.01661
G1 X72.622 Y113.629 E0.04863
G1 X72.159 Y113.586 E0.01381
G1 X73.223 Y112.523 E0.04468
G1 X72.666 Y112.574 E0.01661
G1 X71.696 Y113.544 E0.04074
G1 X71.234 Y113.501 E0.01381
G1 X72.109 Y112.625 E0.03680
G1 X71.553 Y112.677 E0.01661
G1 X70.771 Y113.459 E0.03286
G1 X70.308 Y113.416 E0.01381
G1 X70.996 Y112.728 E0.02892
G1 X70.440 Y112.779 E0.01661
G1 X69.845 Y113.374 E0.02498
G1 X69.383 Y113.331 E0.01381
G1 X69.883 Y112.830 E0.02104
G1 X69.327 Y112.881 E0.01661
G1 X68.802 Y113.407 E0.02207
M204 S1000
G1 X68.537 Y113.104 F10800.000
G1 F2400.000
G1 X68.372 Y113.104 E0.00390
G1 X68.207 Y113.104 E0.00327
G1 X68.042 Y113.104 E0.00264
G1 X67.878 Y113.104 E0.00201
G1 X67.713 Y113.104 E0.00137
G1 F8640.000
G1 X67.878 Y113.104 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X228.728 Y114.960
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.723 Y115.760 E0.00964
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X228.728 Y114.960 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X228.927 Y99.965
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.933 Y99.165 E0.02708
G1 X224.429 Y99.133 E0.15245
G1 X222.678 Y99.121 E0.05928
G1 X222.673 Y99.921 E0.02708
G1 X193.792 Y99.719 E0.97759
G1 X193.821 Y100.378 E0.02233
G1 X193.750 Y100.588 E0.00752
G1 X193.596 Y100.831 E0.00973
G1 X193.371 Y101.072 E0.01117
G1 X193.091 Y101.296 E0.01212
G1 X192.769 Y101.493 E0.01277
G1 X192.414 Y101.658 E0.01327
G1 X192.032 Y101.788 E0.01367
G1 X191.626 Y101.881 E0.01408
G1 X191.201 Y101.937 E0.01450
G1 X190.980 Y101.944 E0.00748
G1 X190.845 Y101.812 E0.00641
G1 X190.599 Y101.456 E0.01462
G1 X190.293 Y100.891 E0.02177
G1 X189.729 Y99.690 E0.04490
G1 X164.867 Y99.516 E0.84156
G1 X164.641 Y99.821 E0.01286
G1 X159.975 Y100.268 E0.15865
G1 X155.827 Y100.616 E0.14090
G1 X155.330 Y100.887 E0.01915
G1 X154.874 Y101.106 E0.01714
G1 X154.442 Y101.282 E0.01577
G1 X154.035 Y101.416 E0.01450
G1 X153.651 Y101.509 E0.01340
G1 X153.288 Y101.562 E0.01240
G1 X152.946 Y101.577 E0.01158
G1 X152.623 Y101.556 E0.01096
G1 X152.318 Y101.500 E0.01050
G1 X152.032 Y101.411 E0.01016
G1 X151.763 Y101.288 E0.01001
G1 X151.515 Y101.133 E0.00988
G1 X151.293 Y100.949 E0.00978
G1 X151.102 Y100.738 E0.00961
G1 X150.954 Y100.509 E0.00924
G1 X150.859 Y100.271 E0.00867
G1 X150.737 Y99.417 E0.02920
G1 X126.367 Y99.247 E0.82490
G1 X84.999 Y98.446 E1.40053
G1 X82.161 Y98.305 E0.09619
G1 X81.027 Y98.201 E0.03853
G1 X80.799 Y98.160 E0.00783
G1 X80.799 Y96.047 E0.07153
G1 X81.027 Y96.006 E0.00783
G1 X82.156 Y95.902 E0.03839
G1 X85.001 Y95.761 E0.09639
G1 X126.367 Y94.961 E1.40048
G1 X166.911 Y94.677 E1.37240
G1 X167.978 Y93.335 E0.05802
G1 X168.436 Y92.858 E0.02238
G1 X168.791 Y92.587 E0.01510
G1 X168.930 Y92.516 E0.00530
G1 X169.116 Y92.473 E0.00647
G1 X169.244 Y92.501 E0.00443
G1 X169.323 Y92.547 E0.00311
G1 X169.415 Y92.626 E0.00408
G1 X169.691 Y92.963 E0.01474
G1 X186.323 Y92.724 E0.56303
G1 X186.544 Y92.394 E0.01341
G1 X186.701 Y92.582 E0.00831
G1 X186.975 Y93.032 E0.01782
G1 X187.704 Y94.531 E0.05641
G1 X193.201 Y94.493 E0.18607
G1 X193.206 Y95.293 E0.02708
G1 X195.250 Y95.278 E0.06919
G1 X195.245 Y94.478 E0.02708
G1 X196.157 Y94.472 E0.03089
G1 X196.163 Y95.272 E0.02708
G1 X197.028 Y95.266 E0.02930
G1 X198.195 Y95.258 E0.03947
G1 X198.189 Y94.458 E0.02708
G1 X211.091 Y94.367 E0.43673
G1 X211.097 Y95.167 E0.02708
G1 X212.715 Y95.156 E0.05476
G1 X212.709 Y94.356 E0.02708
G1 X216.332 Y94.331 E0.12263
G1 X216.337 Y95.131 E0.02708
G1 X218.091 Y95.118 E0.05938
G1 X218.086 Y94.318 E0.02708
G1 X223.347 Y94.282 E0.17810
G1 X223.353 Y95.082 E0.02708
G1 X225.136 Y95.069 E0.06036
G1 X225.130 Y94.269 E0.02708
G1 X227.950 Y94.249 E0.09546
G1 X227.955 Y95.049 E0.02708
G1 X229.737 Y95.037 E0.06029
G1 X229.732 Y94.237 E0.02708
G1 X230.526 Y94.231 E0.02688
G1 X230.531 Y95.031 E0.02708
G1 X232.985 Y95.014 E0.08304
G1 X232.980 Y94.214 E0.02708
G1 X234.350 Y94.205 E0.04640
G1 X234.350 Y100.003 E0.19626
G1 X231.955 Y99.986 E0.08107
G1 X231.960 Y99.186 E0.02708
G1 X231.115 Y99.180 E0.02863
G1 X230.189 Y99.174 E0.03133
G1 X230.184 Y99.973 E0.02708
G1 X228.987 Y99.965 E0.04051
M204 S1000
G1 F8640.000
G1 X228.933 Y99.165 E-0.18522
G1 X226.444 Y99.147 E-0.57478
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X187.957 Y94.122
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X193.605 Y94.083 E0.19116
G1 X193.611 Y94.883 E0.02708
G1 X194.840 Y94.874 E0.04163
G1 X194.835 Y94.074 E0.02708
G1 X196.561 Y94.062 E0.05845
G1 X196.567 Y94.862 E0.02708
G1 X197.026 Y94.859 E0.01552
G1 X197.785 Y94.853 E0.02569
G1 X197.779 Y94.054 E0.02708
G1 X211.495 Y93.958 E0.46429
G1 X211.501 Y94.757 E0.02708
G1 X212.305 Y94.752 E0.02721
G1 X212.299 Y93.952 E0.02708
G1 X216.736 Y93.921 E0.15018
G1 X216.741 Y94.721 E0.02708
G1 X217.681 Y94.714 E0.03182
G1 X217.676 Y93.914 E0.02708
G1 X223.751 Y93.872 E0.20566
G1 X223.757 Y94.672 E0.02708
G1 X224.726 Y94.665 E0.03280
G1 X224.720 Y93.865 E0.02708
G1 X228.355 Y93.840 E0.12302
G1 X228.360 Y94.639 E0.02708
G1 X229.327 Y94.633 E0.03273
G1 X229.322 Y93.833 E0.02708
G1 X230.930 Y93.821 E0.05443
G1 X230.936 Y94.621 E0.02708
G1 X232.575 Y94.610 E0.05549
G1 X232.570 Y93.810 E0.02708
G1 X234.757 Y93.795 E0.07404
G1 X234.757 Y100.413 E0.22401
G1 X231.546 Y100.390 E0.10872
G1 X231.551 Y99.590 E0.02708
G1 X231.112 Y99.587 E0.01486
G1 X230.593 Y99.583 E0.01755
G1 X230.588 Y100.383 E0.02708
G1 X228.517 Y100.369 E0.07011
G1 X228.523 Y99.569 E0.02708
G1 X227.565 Y99.562 E0.03241
G1 X227.559 Y100.362 E0.02708
G1 X227.412 Y100.361 E0.00499
G1 X227.418 Y99.561 E0.02708
G1 X226.484 Y99.555 E0.03161
G1 X226.478 Y100.355 E0.02708
G1 X225.713 Y100.349 E0.02590
G1 X225.719 Y99.549 E0.02708
G1 X225.144 Y99.545 E0.01948
G1 X224.785 Y99.543 E0.01214
G1 X224.779 Y100.343 E0.02708
G1 X224.014 Y100.337 E0.02590
G1 X224.020 Y99.537 E0.02708
G1 X223.083 Y99.531 E0.03172
G1 X223.077 Y100.331 E0.02708
G1 X194.218 Y100.129 E0.97687
G1 X194.231 Y100.436 E0.01040
G1 X194.120 Y100.765 E0.01177
G1 X193.919 Y101.081 E0.01268
G1 X193.649 Y101.372 E0.01343
G1 X193.326 Y101.630 E0.01400
G1 X192.962 Y101.852 E0.01443
G1 X192.566 Y102.036 E0.01479
G1 X192.143 Y102.180 E0.01511
G1 X191.698 Y102.283 E0.01545
G1 X191.234 Y102.343 E0.01584
G1 X190.936 Y102.353 E0.01011
G1 X190.856 Y102.340 E0.00272
G1 X190.770 Y102.297 E0.00328
G1 X190.659 Y102.208 E0.00481
G1 X190.395 Y101.890 E0.01398
G1 X190.249 Y101.664 E0.00910
G1 X189.929 Y101.075 E0.02269
G1 X189.470 Y100.096 E0.03662
G1 X165.071 Y99.925 E0.82588
G1 X164.860 Y100.209 E0.01199
G1 X160.012 Y100.673 E0.16485
G1 X155.947 Y101.015 E0.13808
G1 X155.516 Y101.250 E0.01661
G1 X155.039 Y101.478 E0.01791
G1 X154.583 Y101.664 E0.01666
G1 X154.147 Y101.808 E0.01554
G1 X153.728 Y101.909 E0.01458
G1 X153.327 Y101.968 E0.01373
G1 X152.942 Y101.985 E0.01304
G1 X152.573 Y101.961 E0.01251
G1 X152.220 Y101.896 E0.01213
G1 X151.886 Y101.792 E0.01188
G1 X151.570 Y101.647 E0.01176
G1 X151.276 Y101.464 E0.01171
G1 X151.010 Y101.243 E0.01171
G1 X150.778 Y100.987 E0.01171
G1 X150.591 Y100.697 E0.01168
G1 X150.463 Y100.377 E0.01166
G1 X150.383 Y99.822 E0.01899
G1 X126.362 Y99.654 E0.81312
G1 X84.986 Y98.853 E1.40078
G1 X82.129 Y98.711 E0.09682
G1 X80.972 Y98.605 E0.03932
G1 X80.392 Y98.501 E0.01995
G1 X80.392 Y95.706 E0.09459
G1 X80.972 Y95.602 E0.01995
G1 X82.128 Y95.496 E0.03927
G1 X84.987 Y95.355 E0.09689
G1 X126.362 Y94.553 E1.40077
G1 X166.714 Y94.271 E1.36590
G1 X167.672 Y93.067 E0.05206
G1 X168.157 Y92.560 E0.02377
G1 X168.376 Y92.378 E0.00963
G1 X168.583 Y92.236 E0.00849
G1 X168.775 Y92.139 E0.00730
G1 X168.952 Y92.082 E0.00627
G1 X169.113 Y92.063 E0.00552
G1 X169.265 Y92.079 E0.00516
G1 X169.413 Y92.128 E0.00528
G1 X169.561 Y92.215 E0.00579
G1 X169.707 Y92.341 E0.00653
G1 X169.881 Y92.553 E0.00930
G1 X186.104 Y92.320 E0.54916
G1 X186.306 Y92.018 E0.01230
G1 X186.386 Y91.942 E0.00374
G1 X186.437 Y91.915 E0.00194
G1 X186.589 Y91.912 E0.00517
G1 X186.765 Y92.026 E0.00709
G1 X187.033 Y92.344 E0.01409
G1 X187.333 Y92.837 E0.01953
G1 X187.931 Y94.068 E0.04634
M204 S1000
G1 X188.023 Y94.517 F10800.000
G1 X187.142 Y93.655
M204 S1250
G1 F4800.000
G1 X186.498 Y93.012 E0.03095
G1 X186.488 Y93.027 E0.00062
G1 X185.943 Y93.035 E0.01855
G1 X188.789 Y95.881 E0.13690
G1 X189.065 Y95.578 E0.01393
G1 X188.319 Y94.832 E0.03589
G1 X188.893 Y94.828 E0.01954
G1 X189.470 Y95.405 E0.02776
M204 S1000
G1 F8640.000
G1 X188.893 Y94.828 E-0.18847
G1 X188.319 Y94.832 E-0.13264
G1 X189.065 Y95.578 E-0.24365
G1 X188.789 Y95.881 E-0.09455
G1 X188.481 Y95.573 E-0.10070
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X188.756 Y96.427
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.373 Y93.043 E0.16275
G1 X184.802 Y93.051 E0.01940
G1 X188.560 Y96.809 E0.18076
G1 X188.495 Y97.322 E0.01759
G1 X184.232 Y93.059 E0.20504
G1 X183.662 Y93.067 E0.01940
G1 X188.395 Y97.801 E0.22766
G1 X188.369 Y98.353 E0.01882
G1 X183.092 Y93.076 E0.25385
G1 X182.521 Y93.084 E0.01940
G1 X188.281 Y98.843 E0.27702
G1 X188.181 Y99.322 E0.01662
G1 X181.951 Y93.092 E0.29964
G1 X181.381 Y93.100 E0.01940
G1 X187.651 Y99.370 E0.30159
G1 X187.069 Y99.366 E0.01981
G1 X180.811 Y93.108 E0.30100
G1 X180.240 Y93.116 E0.01940
G1 X186.486 Y99.362 E0.30041
G1 X185.904 Y99.358 E0.01981
G1 X179.670 Y93.125 E0.29982
G1 X179.100 Y93.133 E0.01940
G1 X185.321 Y99.354 E0.29923
G1 X184.739 Y99.350 E0.01981
G1 X178.530 Y93.141 E0.29864
G1 X177.959 Y93.149 E0.01940
G1 X184.156 Y99.346 E0.29805
G1 X183.574 Y99.342 E0.01981
G1 X177.389 Y93.157 E0.29746
G1 X176.819 Y93.166 E0.01940
G1 X182.991 Y99.338 E0.29687
G1 X182.409 Y99.334 E0.01981
G1 X176.249 Y93.174 E0.29628
G1 X175.678 Y93.182 E0.01940
G1 X181.826 Y99.330 E0.29569
G1 X181.243 Y99.326 E0.01981
G1 X175.108 Y93.190 E0.29510
G1 X174.538 Y93.198 E0.01940
G1 X180.661 Y99.321 E0.29450
G1 X180.078 Y99.317 E0.01981
G1 X173.968 Y93.207 E0.29391
G1 X173.397 Y93.215 E0.01940
G1 X179.496 Y99.313 E0.29332
G1 X178.913 Y99.309 E0.01981
G1 X172.827 Y93.223 E0.29273
G1 X172.257 Y93.231 E0.01940
G1 X178.331 Y99.305 E0.29214
G1 X177.748 Y99.301 E0.01981
G1 X171.687 Y93.239 E0.29155
G1 X171.116 Y93.248 E0.01940
G1 X177.166 Y99.297 E0.29096
G1 X176.583 Y99.293 E0.01981
G1 X170.546 Y93.256 E0.29037
G1 X169.976 Y93.264 E0.01940
G1 X176.001 Y99.289 E0.28978
G1 X175.418 Y99.285 E0.01981
G1 X168.971 Y92.838 E0.31008
G1 X168.641 Y93.086 E0.01405
G1 X174.836 Y99.281 E0.29796
G1 X174.253 Y99.277 E0.01981
G1 X168.358 Y93.381 E0.28356
G1 X168.087 Y93.689 E0.01394
G1 X173.671 Y99.273 E0.26855
G1 X173.088 Y99.268 E0.01981
G1 X167.831 Y94.011 E0.25286
G1 X167.575 Y94.333 E0.01400
G1 X172.506 Y99.264 E0.23717
G1 X171.923 Y99.260 E0.01981
G1 X167.318 Y94.656 E0.22148
G1 X167.062 Y94.978 E0.01400
G1 X171.341 Y99.256 E0.20579
G1 X170.758 Y99.252 E0.01981
G1 X166.491 Y94.985 E0.20524
G1 X165.917 Y94.989 E0.01954
G1 X170.176 Y99.248 E0.20485
G1 X169.593 Y99.244 E0.01981
G1 X165.342 Y94.993 E0.20446
G1 X164.768 Y94.997 E0.01954
G1 X169.011 Y99.240 E0.20407
G1 X168.428 Y99.236 E0.01981
G1 X164.193 Y95.001 E0.20368
G1 X163.619 Y95.005 E0.01954
G1 X166.174 Y97.560 E0.12289
G1 X165.887 Y97.851 E0.01391
G1 X163.044 Y95.009 E0.13671
G1 X162.470 Y95.013 E0.01954
G1 X165.600 Y98.143 E0.15052
G1 X165.507 Y98.207 E0.00383
G1 X165.088 Y98.210 E0.01424
G1 X161.896 Y95.017 E0.15355
G1 X161.321 Y95.021 E0.01954
G1 X164.514 Y98.214 E0.15355
G1 X163.939 Y98.218 E0.01954
G1 X160.747 Y95.025 E0.15355
G1 X160.172 Y95.029 E0.01954
G1 X163.365 Y98.222 E0.15355
G1 X162.790 Y98.226 E0.01954
G1 X159.598 Y95.033 E0.15355
G1 X159.024 Y95.037 E0.01954
G1 X162.216 Y98.230 E0.15355
G1 X161.642 Y98.234 E0.01954
G1 X158.533 Y95.125 E0.14950
G1 X158.537 Y95.708 E0.01981
G1 X161.067 Y98.238 E0.12168
G1 X160.549 Y98.241 E0.01764
G1 X160.498 Y98.221 E0.00187
G1 X158.357 Y96.106 E0.10234
M204 S1000
G1 X158.312 Y95.547 F10800.000
M204 S1250
G1 F4800.000
G1 X157.780 Y95.014 E0.02548
M204 S1000
G1 X157.745 Y95.768 F10800.000
M204 S1250
G1 F4800.000
G1 X157.027 Y95.051 E0.03450
G1 X156.453 Y95.055 E0.01955
G1 X157.564 Y96.166 E0.05346
G1 X157.565 Y96.269 E0.00348
G1 X157.544 Y96.320 E0.00187
G1 X157.343 Y96.524 E0.00975
G1 X155.878 Y95.059 E0.07047
G1 X155.304 Y95.063 E0.01955
G1 X157.056 Y96.815 E0.08429
G1 X156.768 Y97.107 E0.01392
G1 X154.729 Y95.067 E0.09811
G1 X154.155 Y95.071 E0.01955
G1 X156.481 Y97.398 E0.11194
G1 X156.194 Y97.689 E0.01392
G1 X153.580 Y95.075 E0.12576
G1 X153.005 Y95.079 E0.01955
G1 X155.906 Y97.981 E0.13958
G1 X155.612 Y98.265 E0.01392
G1 X152.431 Y95.083 E0.15307
G1 X151.856 Y95.087 E0.01955
G1 X155.049 Y98.280 E0.15360
G1 X154.687 Y98.282 E0.01231
G1 X154.687 Y98.497 E0.00731
G1 X151.282 Y95.091 E0.16386
G1 X150.707 Y95.095 E0.01955
G1 X154.687 Y99.075 E0.19147
G1 X154.686 Y99.653 E0.01967
G1 X150.132 Y95.099 E0.21909
G1 X149.558 Y95.104 E0.01955
G1 X154.679 Y100.224 E0.24638
G1 X154.664 Y100.259 E0.00129
G1 X154.397 Y100.521 E0.01273
G1 X148.983 Y95.108 E0.26046
G1 X148.409 Y95.112 E0.01955
G1 X154.104 Y100.808 E0.27405
G1 X153.812 Y101.094 E0.01392
G1 X147.834 Y95.116 E0.28763
G1 X147.259 Y95.120 E0.01955
G1 X153.380 Y101.240 E0.29448
G1 X152.950 Y101.272 E0.01468
G1 X152.824 Y101.263 E0.00427
G1 X146.685 Y95.124 E0.29540
M73 P81 R20
G1 X146.110 Y95.128 E0.01955
G1 X150.090 Y99.107 E0.19148
G1 X149.507 Y99.103 E0.01982
G1 X145.536 Y95.132 E0.19109
G1 X144.961 Y95.136 E0.01955
G1 X148.925 Y99.099 E0.19070
G1 X148.342 Y99.095 E0.01982
G1 X144.386 Y95.140 E0.19031
G1 X143.812 Y95.144 E0.01955
G1 X147.759 Y99.091 E0.18992
G1 X147.176 Y99.087 E0.01982
G1 X143.237 Y95.148 E0.18953
G1 X142.663 Y95.152 E0.01955
G1 X146.594 Y99.083 E0.18914
G1 X146.011 Y99.079 E0.01982
G1 X142.088 Y95.156 E0.18875
G1 X141.513 Y95.160 E0.01955
G1 X145.428 Y99.075 E0.18836
G1 X144.846 Y99.071 E0.01982
G1 X140.939 Y95.164 E0.18797
G1 X140.364 Y95.168 E0.01955
G1 X144.263 Y99.067 E0.18758
G1 X143.680 Y99.063 E0.01982
G1 X139.790 Y95.172 E0.18719
G1 X139.215 Y95.176 E0.01955
G1 X143.098 Y99.059 E0.18680
G1 X142.515 Y99.054 E0.01982
G1 X138.640 Y95.180 E0.18641
G1 X138.066 Y95.184 E0.01955
G1 X141.932 Y99.050 E0.18602
G1 X141.349 Y99.046 E0.01982
G1 X137.491 Y95.188 E0.18563
G1 X136.917 Y95.192 E0.01955
G1 X140.767 Y99.042 E0.18524
G1 X140.184 Y99.038 E0.01982
G1 X136.342 Y95.196 E0.18485
G1 X135.767 Y95.200 E0.01955
G1 X139.601 Y99.034 E0.18446
G1 X139.019 Y99.030 E0.01982
G1 X135.193 Y95.204 E0.18407
G1 X134.618 Y95.208 E0.01955
G1 X138.436 Y99.026 E0.18368
G1 X137.853 Y99.022 E0.01982
G1 X134.044 Y95.212 E0.18329
G1 X133.469 Y95.216 E0.01955
G1 X137.271 Y99.018 E0.18291
G1 X136.688 Y99.014 E0.01982
G1 X132.894 Y95.220 E0.18252
G1 X132.320 Y95.224 E0.01955
G1 X136.105 Y99.010 E0.18213
G1 X135.522 Y99.006 E0.01982
G1 X131.745 Y95.228 E0.18174
G1 X131.171 Y95.232 E0.01955
G1 X134.940 Y99.001 E0.18135
G1 X134.357 Y98.997 E0.01982
G1 X130.596 Y95.236 E0.18096
G1 X130.021 Y95.240 E0.01955
G1 X133.774 Y98.993 E0.18057
G1 X133.192 Y98.989 E0.01982
G1 X129.447 Y95.244 E0.18018
G1 X128.872 Y95.248 E0.01955
G1 X132.609 Y98.985 E0.17979
G1 X132.026 Y98.981 E0.01982
G1 X128.298 Y95.252 E0.17940
G1 X127.723 Y95.256 E0.01955
G1 X131.444 Y98.977 E0.17901
G1 X130.861 Y98.973 E0.01982
G1 X127.148 Y95.260 E0.17862
G1 X126.574 Y95.264 E0.01955
G1 X130.278 Y98.969 E0.17823
G1 X129.695 Y98.965 E0.01982
G1 X126.004 Y95.273 E0.17762
G1 X125.436 Y95.284 E0.01931
G1 X129.113 Y98.961 E0.17690
G1 X128.530 Y98.957 E0.01982
G1 X124.868 Y95.295 E0.17617
G1 X124.301 Y95.306 E0.01931
G1 X127.947 Y98.952 E0.17545
G1 X127.365 Y98.948 E0.01982
G1 X123.733 Y95.317 E0.17472
G1 X123.166 Y95.328 E0.01931
G1 X126.782 Y98.944 E0.17400
G1 X126.197 Y98.938 E0.01990
G1 X122.598 Y95.339 E0.17317
G1 X122.030 Y95.350 E0.01931
G1 X125.607 Y98.927 E0.17209
G1 X125.017 Y98.915 E0.02008
G1 X121.463 Y95.361 E0.17101
G1 X120.895 Y95.372 E0.01931
G1 X124.427 Y98.904 E0.16993
G1 X123.837 Y98.892 E0.02008
G1 X120.327 Y95.383 E0.16885
G1 X119.760 Y95.394 E0.01931
G1 X123.247 Y98.881 E0.16778
G1 X122.657 Y98.870 E0.02008
G1 X119.192 Y95.405 E0.16670
G1 X118.624 Y95.416 E0.01931
G1 X122.067 Y98.858 E0.16562
G1 X121.477 Y98.847 E0.02008
G1 X118.057 Y95.427 E0.16454
G1 X117.489 Y95.438 E0.01931
G1 X120.887 Y98.835 E0.16346
G1 X120.297 Y98.824 E0.02008
G1 X116.922 Y95.449 E0.16238
G1 X116.354 Y95.460 E0.01931
G1 X119.707 Y98.812 E0.16131
G1 X119.117 Y98.801 E0.02008
G1 X115.786 Y95.471 E0.16023
G1 X115.219 Y95.482 E0.01931
G1 X118.526 Y98.790 E0.15915
G1 X117.936 Y98.778 E0.02008
G1 X114.651 Y95.493 E0.15807
G1 X114.083 Y95.504 E0.01931
G1 X117.346 Y98.767 E0.15699
G1 X116.756 Y98.755 E0.02008
G1 X113.516 Y95.515 E0.15591
G1 X112.948 Y95.526 E0.01931
G1 X116.166 Y98.744 E0.15484
G1 X115.576 Y98.732 E0.02008
G1 X112.381 Y95.537 E0.15376
G1 X111.813 Y95.548 E0.01931
G1 X114.986 Y98.721 E0.15268
G1 X114.396 Y98.710 E0.02008
G1 X111.245 Y95.559 E0.15160
G1 X110.678 Y95.570 E0.01931
G1 X113.806 Y98.698 E0.15052
G1 X113.216 Y98.687 E0.02008
G1 X110.110 Y95.581 E0.14944
G1 X109.542 Y95.592 E0.01931
G1 X112.626 Y98.675 E0.14837
G1 X112.036 Y98.664 E0.02008
G1 X108.975 Y95.603 E0.14729
M73 Q82 S19
G1 X108.407 Y95.614 E0.01931
G1 X111.446 Y98.652 E0.14621
G1 X110.856 Y98.641 E0.02008
G1 X107.839 Y95.625 E0.14513
G1 X107.272 Y95.636 E0.01931
G1 X110.266 Y98.630 E0.14405
G1 X109.676 Y98.618 E0.02008
G1 X106.704 Y95.647 E0.14297
G1 X106.137 Y95.658 E0.01931
G1 X109.086 Y98.607 E0.14189
G1 X108.496 Y98.595 E0.02008
G1 X105.569 Y95.669 E0.14082
G1 X105.001 Y95.680 E0.01931
G1 X107.906 Y98.584 E0.13974
G1 X107.316 Y98.573 E0.02008
G1 X104.434 Y95.691 E0.13866
G1 X103.866 Y95.702 E0.01931
G1 X106.726 Y98.561 E0.13758
G1 X106.136 Y98.550 E0.02008
G1 X103.298 Y95.713 E0.13650
G1 X102.731 Y95.724 E0.01931
G1 X105.546 Y98.538 E0.13542
G1 X104.955 Y98.527 E0.02008
G1 X102.163 Y95.734 E0.13435
G1 X101.596 Y95.745 E0.01931
G1 X104.365 Y98.515 E0.13327
G1 X103.775 Y98.504 E0.02008
G1 X101.028 Y95.756 E0.13219
G1 X100.460 Y95.767 E0.01931
G1 X103.185 Y98.493 E0.13111
G1 X102.595 Y98.481 E0.02008
G1 X99.893 Y95.778 E0.13003
G1 X99.325 Y95.789 E0.01931
G1 X102.005 Y98.470 E0.12895
G1 X101.415 Y98.458 E0.02008
G1 X98.757 Y95.800 E0.12788
G1 X98.190 Y95.811 E0.01931
G1 X100.825 Y98.447 E0.12680
G1 X100.235 Y98.435 E0.02008
G1 X97.622 Y95.822 E0.12572
G1 X97.401 Y95.827 E0.00752
G1 X97.401 Y96.180 E0.01202
G1 X99.645 Y98.424 E0.10797
G1 X99.055 Y98.413 E0.02008
G1 X97.401 Y96.759 E0.07958
G1 X97.401 Y97.337 E0.01969
G1 X98.465 Y98.401 E0.05119
G1 X97.875 Y98.390 E0.02008
G1 X97.218 Y97.733 E0.03162
M204 S1000
G1 F8640.000
G1 X97.875 Y98.390 E-0.21459
G1 X98.465 Y98.401 E-0.13627
G1 X97.401 Y97.337 E-0.34745
G1 X97.401 Y97.070 E-0.06169
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.180 Y96.369
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.627 Y95.817 E0.02327
G1 X96.130 Y95.826 E0.01481
G1 X97.019 Y96.715 E0.03744
G1 X97.019 Y97.222 E0.01509
G1 X95.633 Y95.836 E0.05837
G1 X95.136 Y95.846 E0.01481
G1 X97.019 Y97.728 E0.07931
G1 X97.019 Y98.235 E0.01509
G1 X94.639 Y95.855 E0.10024
G1 X94.142 Y95.865 E0.01481
G1 X96.669 Y98.391 E0.10643
G1 X96.152 Y98.381 E0.01539
G1 X93.645 Y95.874 E0.10561
G1 X93.148 Y95.884 E0.01481
G1 X95.636 Y98.371 E0.10478
G1 X95.119 Y98.361 E0.01539
G1 X92.651 Y95.894 E0.10395
G1 X92.154 Y95.903 E0.01481
G1 X94.602 Y98.351 E0.10313
G1 X94.086 Y98.341 E0.01539
G1 X91.657 Y95.913 E0.10230
G1 X91.160 Y95.922 E0.01481
G1 X93.569 Y98.331 E0.10147
G1 X93.053 Y98.321 E0.01539
G1 X90.663 Y95.932 E0.10065
G1 X90.166 Y95.942 E0.01481
G1 X92.536 Y98.311 E0.09982
G1 X92.019 Y98.301 E0.01539
G1 X89.669 Y95.951 E0.09899
G1 X89.172 Y95.961 E0.01481
G1 X91.503 Y98.291 E0.09817
G1 X90.986 Y98.281 E0.01539
G1 X88.675 Y95.971 E0.09734
G1 X88.178 Y95.980 E0.01481
G1 X90.470 Y98.271 E0.09651
G1 X89.953 Y98.261 E0.01539
G1 X87.681 Y95.990 E0.09569
G1 X87.184 Y95.999 E0.01481
G1 X89.436 Y98.251 E0.09486
G1 X88.920 Y98.241 E0.01539
G1 X86.687 Y96.009 E0.09403
G1 X86.190 Y96.019 E0.01481
G1 X88.403 Y98.231 E0.09321
G1 X87.886 Y98.221 E0.01539
G1 X85.693 Y96.028 E0.09238
G1 X85.196 Y96.038 E0.01481
G1 X87.370 Y98.211 E0.09155
G1 X86.853 Y98.201 E0.01539
G1 X84.708 Y96.057 E0.09035
G1 X84.226 Y96.080 E0.01440
G1 X86.337 Y98.191 E0.08892
G1 X85.820 Y98.181 E0.01539
G1 X83.743 Y96.104 E0.08749
G1 X83.260 Y96.128 E0.01440
G1 X85.303 Y98.171 E0.08607
G1 X84.780 Y98.154 E0.01561
G1 X82.778 Y96.152 E0.08434
G1 X82.295 Y96.176 E0.01440
G1 X84.247 Y98.128 E0.08222
G1 X83.714 Y98.102 E0.01590
G1 X81.826 Y96.214 E0.07951
G1 X81.362 Y96.257 E0.01388
G1 X83.181 Y98.075 E0.07660
G1 X82.648 Y98.049 E0.01590
G1 X81.080 Y96.481 E0.06606
G1 X81.080 Y96.987 E0.01509
G1 X82.112 Y98.019 E0.04348
G1 X81.554 Y97.968 E0.01669
G1 X80.919 Y97.333 E0.02675
M204 S1000
G1 F8640.000
G1 X81.554 Y97.968 E-0.20735
G1 X82.112 Y98.019 E-0.12938
G1 X81.080 Y96.987 E-0.33707
G1 X81.080 Y96.614 E-0.08621
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X150.937 Y99.954
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.368 Y101.385 E0.06885
M204 S1000
G1 F8640.000
G1 X150.937 Y99.954 E-0.46729
G1 E-0.33271 F2100.00000
G1 Z5.600 F10800.000
G1 X154.588 Y100.647
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.762 Y100.821 E0.00832
G1 X155.160 Y100.630 E0.01493
G1 X155.012 Y100.482 E0.00709
G1 X155.093 Y100.290 E0.00705
G1 X155.093 Y99.975 E0.01067
G1 X155.542 Y100.424 E0.02149
G1 X155.737 Y100.318 E0.00754
G1 X156.001 Y100.295 E0.00897
G1 X155.093 Y99.387 E0.04347
G1 X155.094 Y98.800 E0.01990
G1 X156.544 Y100.250 E0.06942
G1 X157.087 Y100.204 E0.01844
G1 X155.566 Y98.683 E0.07281
G1 X155.669 Y98.683 E0.00350
G1 X155.869 Y98.598 E0.00735
G1 X155.968 Y98.498 E0.00478
G1 X157.630 Y100.159 E0.07952
G1 X158.172 Y100.113 E0.01844
G1 X156.261 Y98.201 E0.09152
G1 X156.553 Y97.905 E0.01408
G1 X158.715 Y100.067 E0.10351
G1 X159.258 Y100.022 E0.01844
G1 X156.845 Y97.609 E0.11551
G1 X157.137 Y97.313 E0.01408
G1 X159.801 Y99.976 E0.12751
G1 X160.339 Y99.926 E0.01830
G1 X157.429 Y97.016 E0.13930
G1 X157.721 Y96.720 E0.01408
G1 X160.876 Y99.875 E0.15102
G1 X161.413 Y99.824 E0.01826
G1 X157.962 Y96.373 E0.16519
G1 X157.969 Y95.791 E0.01969
G1 X158.132 Y95.955 E0.00782
G1 X158.135 Y96.346 E0.01324
G1 X158.219 Y96.546 E0.00735
G1 X160.269 Y98.567 E0.09746
G1 X160.470 Y98.649 E0.00735
G1 X160.824 Y98.647 E0.01197
G1 X161.950 Y99.772 E0.05388
G1 X162.487 Y99.721 E0.01826
G1 X161.408 Y98.642 E0.05162
G1 X161.992 Y98.638 E0.01978
G1 X163.023 Y99.669 E0.04935
G1 X163.560 Y99.618 E0.01826
G1 X162.577 Y98.634 E0.04708
G1 X163.161 Y98.630 E0.01978
G1 X164.097 Y99.566 E0.04482
G1 X164.477 Y99.530 E0.01291
G1 X164.550 Y99.431 E0.00417
G1 X163.745 Y98.626 E0.03854
G1 X164.329 Y98.622 E0.01978
G1 X164.919 Y99.211 E0.02821
G1 X165.511 Y99.215 E0.02005
G1 X164.914 Y98.618 E0.02860
G1 X165.498 Y98.614 E0.01978
G1 X166.104 Y99.220 E0.02900
G1 X166.315 Y99.221 E0.00717
G1 X166.315 Y98.843 E0.01279
G1 X165.895 Y98.423 E0.02012
G1 X166.187 Y98.127 E0.01408
G1 X166.499 Y98.438 E0.01491
M204 S1000
G1 F8640.000
G1 X166.187 Y98.127 E-0.10172
G1 X165.895 Y98.423 E-0.09606
G1 X166.315 Y98.843 E-0.13728
G1 X166.315 Y99.221 E-0.08725
G1 X166.104 Y99.220 E-0.04894
G1 X165.498 Y98.614 E-0.19781
G1 X165.104 Y98.617 E-0.09095
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X167.448 Y99.412
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.723 Y98.687 E0.03487
G1 X166.723 Y98.109 E0.01967
G1 X168.030 Y99.416 E0.06289
M204 S1000
G1 F8640.000
G1 X166.723 Y98.109 E-0.42696
G1 X166.723 Y98.687 E-0.13356
G1 X167.333 Y99.298 E-0.19948
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X193.665 Y100.458
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.893 Y99.686 E0.03981
G1 X192.311 Y99.682 E0.02125
G1 X192.288 Y99.701 E0.00107
G1 X193.294 Y100.707 E0.05188
G1 X193.163 Y100.848 E0.00704
G1 X192.970 Y101.002 E0.00901
G1 X191.899 Y99.932 E0.05521
G1 X191.994 Y100.250 E0.01211
G1 X191.976 Y100.557 E0.01119
G1 X191.953 Y100.606 E0.00198
G1 X192.588 Y101.241 E0.03273
G1 X192.152 Y101.425 E0.01726
G1 X191.727 Y101.000 E0.02192
G1 X191.563 Y101.145 E0.00800
G1 X191.364 Y101.257 E0.00831
G1 X191.666 Y101.559 E0.01558
G1 X191.177 Y101.632 E0.01804
G1 X191.120 Y101.634 E0.00204
G1 X190.788 Y101.301 E0.01717
M204 S1000
G1 X191.234 Y101.073 F10800.000
M204 S1250
G1 F4800.000
G1 X189.875 Y99.714 E0.06506
M204 S1000
G1 F8640.000
G1 X191.234 Y101.073 E-0.44383
G1 E-0.35617 F2100.00000
G1 Z5.600 F10800.000
G1 X188.495 Y98.912
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.963 Y99.380 E0.02239
G1 X189.545 Y99.384 E0.01970
G1 X188.746 Y98.585 E0.03823
G1 X188.790 Y98.294 E0.00998
G1 X188.800 Y98.061 E0.00787
G1 X191.439 Y100.699 E0.12629
G1 X191.505 Y100.617 E0.00358
G1 X191.572 Y100.459 E0.00582
G1 X191.570 Y100.253 E0.00699
G1 X188.864 Y97.547 E0.12952
G1 X188.948 Y97.053 E0.01695
G1 X191.563 Y99.669 E0.12519
G1 X191.779 Y99.386 E0.01202
G1 X191.860 Y99.388 E0.00277
G1 X188.981 Y96.508 E0.13784
G1 X188.976 Y96.280 E0.00771
G1 X189.145 Y96.095 E0.00850
G1 X192.325 Y99.275 E0.15224
G1 X192.907 Y99.279 E0.01970
G1 X189.421 Y95.792 E0.16690
G1 X189.696 Y95.490 E0.01385
G1 X193.489 Y99.283 E0.18157
G1 X193.703 Y99.285 E0.00724
G1 X193.837 Y99.414 E0.00630
G1 X194.200 Y99.416 E0.01229
G1 X189.841 Y95.057 E0.20868
G1 X189.824 Y94.822 E0.00798
G1 X190.181 Y94.819 E0.01210
G1 X194.782 Y99.420 E0.22026
G1 X195.364 Y99.424 E0.01970
G1 X190.755 Y94.815 E0.22064
G1 X191.329 Y94.811 E0.01942
G1 X196.130 Y99.613 E0.22986
M204 S1000
G1 F8640.000
G1 X193.803 Y97.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X212.580 Y97.507
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.225 Y95.153 E0.10532
G1 X210.229 Y95.694 E0.01714
G1 X212.046 Y97.511 E0.08126
M204 S1000
G1 F8640.000
G1 X210.229 Y95.694 E-0.59320
G1 X210.225 Y95.153 E-0.12509
G1 X210.353 Y95.280 E-0.04171
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X209.240 Y94.503
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.027 Y95.290 E0.03811
M204 S1000
G1 F8640.000
G1 X209.240 Y94.503 E-0.25699
G1 E-0.54301 F2100.00000
G1 Z5.600 F10800.000
G1 X210.975 Y94.826
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.799 Y94.650 E0.00788
G1 X210.264 Y94.654 E0.01690
G1 X212.955 Y97.344 E0.12034
G1 X213.489 Y97.340 E0.01690
G1 X211.593 Y95.444 E0.08480
G1 X212.127 Y95.440 E0.01690
G1 X214.023 Y97.336 E0.08480
G1 X214.557 Y97.333 E0.01690
G1 X212.661 Y95.437 E0.08480
G1 X212.997 Y95.434 E0.01061
G1 X212.995 Y95.233 E0.00638
G1 X214.906 Y97.144 E0.08547
G1 X215.173 Y96.873 E0.01203
G1 X212.992 Y94.691 E0.09759
G1 X212.991 Y94.634 E0.00179
G1 X213.470 Y94.631 E0.01513
G1 X215.440 Y96.602 E0.08815
G1 X215.707 Y96.331 E0.01203
G1 X214.004 Y94.627 E0.07620
G1 X214.538 Y94.624 E0.01690
G1 X215.975 Y96.060 E0.06426
G1 X216.242 Y95.789 E0.01203
G1 X215.072 Y94.620 E0.05231
G1 X215.606 Y94.616 E0.01690
G1 X216.218 Y95.228 E0.02737
M204 S1000
G1 F8640.000
G1 X215.606 Y94.616 E-0.19978
G1 X215.072 Y94.620 E-0.12335
G1 X216.242 Y95.789 E-0.38186
G1 X216.074 Y95.959 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X224.227 Y97.426
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.420 Y95.619 E0.07777
G1 X222.416 Y95.098 E0.01587
G1 X224.741 Y97.422 E0.10006
M204 S1000
G1 F8640.000
G1 X222.416 Y95.098 E-0.75898
G1 X222.416 Y95.102 E-0.00102
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X224.583 Y99.338
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.402 Y99.516 E0.00755
G1 X224.398 Y100.137 E0.01850
G1 F8640.000
G1 X224.402 Y99.516 E-0.14333
G1 X224.583 Y99.338 E-0.05853
G1 E-0.59813 F2100.00000
G1 Z5.600 F10800.000
G1 X226.097 Y100.148
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.102 Y99.527 E0.01848
G1 X225.924 Y99.347 E0.00753
G1 X226.867 Y99.031 F10800.000
M204 S1250
G1 F2400.000
G1 X226.332 Y98.495 E0.02304
G1 X226.593 Y98.238 E0.01114
G1 X227.227 Y98.872 E0.02730
G1 X227.748 Y98.876 E0.01587
G1 X226.853 Y97.981 E0.03852
G1 X227.114 Y97.724 E0.01114
G1 X228.431 Y99.042 E0.05670
M204 S1000
G1 F8640.000
G1 X227.114 Y97.724 E-0.43011
G1 X226.853 Y97.981 E-0.08453
G1 X227.605 Y98.733 E-0.24535
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X226.715 Y97.839
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.507 Y97.631 E0.00994
G1 X225.933 Y97.635 E0.01942
G1 X226.294 Y97.996 E0.01728
G1 X226.003 Y98.283 E0.01383
G1 X225.359 Y97.639 E0.03082
G1 X224.786 Y97.643 E0.01942
G1 X225.835 Y98.692 E0.05023
G1 X225.834 Y98.838 E0.00492
G1 X225.399 Y98.835 E0.01470
G1 X224.212 Y97.647 E0.05685
G1 X223.929 Y97.649 E0.00958
G1 X223.455 Y97.182 E0.02253
G1 X223.313 Y97.326 E0.00685
G1 X224.817 Y98.831 E0.07203
G1 X224.236 Y98.827 E0.01970
G1 X223.026 Y97.617 E0.05790
G1 X222.739 Y97.908 E0.01383
G1 X223.654 Y98.822 E0.04377
G1 X223.072 Y98.818 E0.01970
G1 X222.425 Y98.171 E0.03097
G1 X222.319 Y98.216 E0.00388
G1 X221.895 Y98.219 E0.01437
G1 X222.490 Y98.814 E0.02850
G1 X222.375 Y98.814 E0.00388
G1 X222.372 Y99.274 E0.01559
G1 X221.321 Y98.223 E0.05032
G1 X220.747 Y98.227 E0.01942
G1 X222.132 Y99.612 E0.06629
G1 X221.550 Y99.608 E0.01970
G1 X220.173 Y98.231 E0.06590
G1 X219.599 Y98.235 E0.01942
G1 X220.968 Y99.604 E0.06551
G1 X220.386 Y99.600 E0.01970
G1 X219.026 Y98.239 E0.06512
G1 X218.452 Y98.243 E0.01942
G1 X219.804 Y99.595 E0.06474
G1 X219.222 Y99.591 E0.01970
G1 X217.878 Y98.247 E0.06435
G1 X217.304 Y98.251 E0.01942
G1 X218.640 Y99.587 E0.06396
G1 X218.058 Y99.583 E0.01970
G1 X216.730 Y98.255 E0.06358
G1 X216.156 Y98.259 E0.01942
G1 X217.476 Y99.579 E0.06319
G1 X216.895 Y99.575 E0.01970
G1 X215.583 Y98.263 E0.06280
G1 X215.009 Y98.267 E0.01942
G1 X216.313 Y99.571 E0.06241
G1 X215.731 Y99.567 E0.01970
G1 X214.435 Y98.271 E0.06203
G1 X213.861 Y98.275 E0.01942
G1 X215.149 Y99.563 E0.06164
G1 X214.567 Y99.559 E0.01970
G1 X213.287 Y98.279 E0.06125
G1 X212.714 Y98.283 E0.01942
G1 X213.985 Y99.555 E0.06086
G1 X213.403 Y99.551 E0.01970
G1 X212.140 Y98.287 E0.06048
G1 X211.566 Y98.291 E0.01942
G1 X212.821 Y99.547 E0.06009
G1 X212.239 Y99.543 E0.01970
G1 X210.992 Y98.295 E0.05970
G1 X210.418 Y98.299 E0.01942
G1 X211.657 Y99.538 E0.05931
G1 X211.075 Y99.534 E0.01970
G1 X209.844 Y98.303 E0.05893
G1 X209.271 Y98.307 E0.01942
G1 X210.494 Y99.530 E0.05854
G1 X209.912 Y99.526 E0.01970
G1 X208.697 Y98.311 E0.05815
G1 X208.123 Y98.315 E0.01942
G1 X209.330 Y99.522 E0.05777
G1 X208.748 Y99.518 E0.01970
G1 X207.549 Y98.319 E0.05738
G1 X206.975 Y98.323 E0.01942
G1 X208.166 Y99.514 E0.05699
G1 X207.584 Y99.510 E0.01970
G1 X206.402 Y98.327 E0.05660
G1 X205.828 Y98.332 E0.01942
G1 X207.002 Y99.506 E0.05622
G1 X206.420 Y99.502 E0.01970
G1 X205.254 Y98.336 E0.05583
G1 X204.680 Y98.340 E0.01942
G1 X205.838 Y99.498 E0.05544
G1 X205.256 Y99.494 E0.01970
G1 X204.106 Y98.344 E0.05505
G1 X203.533 Y98.348 E0.01942
G1 X204.675 Y99.490 E0.05467
G1 X204.093 Y99.486 E0.01970
G1 X202.959 Y98.352 E0.05428
G1 X202.385 Y98.356 E0.01942
G1 X203.511 Y99.481 E0.05389
G1 X202.929 Y99.477 E0.01970
G1 X201.811 Y98.360 E0.05350
G1 X201.237 Y98.364 E0.01942
G1 X202.347 Y99.473 E0.05312
G1 X201.765 Y99.469 E0.01970
G1 X200.663 Y98.368 E0.05273
G1 X200.090 Y98.372 E0.01942
G1 X201.183 Y99.465 E0.05234
G1 X200.601 Y99.461 E0.01970
G1 X199.516 Y98.376 E0.05196
G1 X198.942 Y98.380 E0.01942
G1 X200.019 Y99.457 E0.05157
G1 X199.437 Y99.453 E0.01970
G1 X198.368 Y98.384 E0.05118
G1 X197.794 Y98.388 E0.01942
G1 X198.855 Y99.449 E0.05080
G1 X198.274 Y99.445 E0.01970
G1 X194.418 Y95.589 E0.18455
G1 X194.992 Y95.585 E0.01942
G1 X195.400 Y95.994 E0.01954
M204 S1000
G1 X195.440 Y95.844 F10800.000
M204 S1250
G1 F4800.000
G1 X197.760 Y98.164 E0.11234
M204 S1000
G1 F8640.000
G1 X195.440 Y95.844 E-0.75755
G1 E-0.04245 F2100.00000
G1 Z5.600 F10800.000
G1 X197.876 Y99.625
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.844 Y95.593 E0.19300
G1 X193.271 Y95.597 E0.01942
G1 X197.110 Y99.437 E0.18378
G1 X196.528 Y99.433 E0.01970
G1 X191.902 Y94.807 E0.22142
G1 X192.476 Y94.803 E0.01942
G1 X193.085 Y95.412 E0.02914
M204 S1000
G1 F8640.000
G1 X192.476 Y94.803 E-0.19880
G1 X191.902 Y94.807 E-0.13250
G1 X193.215 Y96.120 E-0.42870
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X196.041 Y95.280
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.552 Y94.791 E0.02366
G1 X195.556 Y95.378 E0.02008
G1 X198.156 Y97.978 E0.12591
G1 X198.735 Y97.974 E0.01980
G1 X196.337 Y95.576 E0.11613
G1 X196.915 Y95.572 E0.01980
G1 X199.313 Y97.970 E0.11613
G1 X199.891 Y97.966 E0.01980
G1 X197.493 Y95.568 E0.11613
G1 X198.072 Y95.564 E0.01980
G1 X200.470 Y97.962 E0.11613
G1 X201.048 Y97.958 E0.01980
G1 X198.501 Y95.411 E0.12335
G1 X198.497 Y94.824 E0.02008
G1 X201.626 Y97.954 E0.15155
G1 X202.205 Y97.950 E0.01980
G1 X199.012 Y94.757 E0.15460
G1 X199.591 Y94.753 E0.01980
G1 X202.783 Y97.946 E0.15460
G1 X203.361 Y97.942 E0.01980
G1 X200.169 Y94.749 E0.15460
G1 X200.747 Y94.745 E0.01980
G1 X203.940 Y97.938 E0.15460
G1 X204.518 Y97.934 E0.01980
G1 X201.326 Y94.741 E0.15460
G1 X201.904 Y94.737 E0.01980
G1 X205.096 Y97.930 E0.15460
G1 X205.675 Y97.925 E0.01980
G1 X202.482 Y94.733 E0.15460
G1 X203.061 Y94.729 E0.01980
G1 X206.253 Y97.921 E0.15460
G1 X206.831 Y97.917 E0.01980
G1 X203.639 Y94.725 E0.15460
G1 X204.217 Y94.721 E0.01980
G1 X207.410 Y97.913 E0.15460
G1 X207.988 Y97.909 E0.01980
G1 X204.796 Y94.717 E0.15460
G1 X205.374 Y94.713 E0.01980
G1 X208.566 Y97.905 E0.15460
G1 X209.145 Y97.901 E0.01980
G1 X205.952 Y94.709 E0.15460
G1 X206.531 Y94.705 E0.01980
G1 X209.723 Y97.897 E0.15460
G1 X210.301 Y97.893 E0.01980
G1 X207.109 Y94.701 E0.15460
G1 X207.687 Y94.697 E0.01980
G1 X210.880 Y97.889 E0.15460
G1 X211.458 Y97.885 E0.01980
G1 X208.266 Y94.693 E0.15460
G1 X208.844 Y94.688 E0.01980
G1 X212.036 Y97.881 E0.15460
G1 X212.615 Y97.877 E0.01980
G1 X212.467 Y97.729 E0.00715
G1 X213.046 Y97.725 E0.01980
G1 X213.193 Y97.873 E0.00715
G1 X213.771 Y97.869 E0.01980
G1 X213.624 Y97.721 E0.00715
G1 X214.202 Y97.717 E0.01980
G1 X214.350 Y97.865 E0.00715
G1 X214.928 Y97.861 E0.01980
G1 X214.781 Y97.713 E0.00715
G1 X214.882 Y97.712 E0.00347
G1 X215.120 Y97.471 E0.01163
G1 X215.507 Y97.857 E0.01870
G1 X216.085 Y97.853 E0.01980
G1 X215.410 Y97.177 E0.03270
G1 X215.699 Y96.884 E0.01410
G1 X216.663 Y97.849 E0.04671
G1 X217.242 Y97.844 E0.01980
G1 X215.988 Y96.591 E0.06071
G1 X216.277 Y96.298 E0.01410
G1 X217.820 Y97.840 E0.07471
G1 X218.398 Y97.836 E0.01980
G1 X216.566 Y96.004 E0.08872
G1 X216.745 Y95.823 E0.00873
G1 X216.744 Y95.600 E0.00764
G1 X218.977 Y97.832 E0.10813
G1 X219.555 Y97.828 E0.01980
G1 X217.157 Y95.430 E0.11613
G1 X217.735 Y95.426 E0.01980
G1 X220.133 Y97.824 E0.11613
G1 X220.712 Y97.820 E0.01980
G1 X218.314 Y95.422 E0.11613
G1 X218.399 Y95.422 E0.00292
G1 X218.395 Y94.922 E0.01712
G1 X221.290 Y97.816 E0.14017
G1 X221.868 Y97.812 E0.01980
G1 X218.676 Y94.620 E0.15460
G1 X219.254 Y94.616 E0.01980
G1 X222.356 Y97.717 E0.15020
G1 X222.645 Y97.424 E0.01410
G1 X219.832 Y94.612 E0.13619
G1 X220.411 Y94.608 E0.01980
G1 X222.934 Y97.131 E0.12218
G1 X223.165 Y96.896 E0.01128
G1 X222.039 Y95.786 E0.05414
G1 X222.038 Y95.653 E0.00456
G1 X220.989 Y94.603 E0.05080
G1 X221.567 Y94.599 E0.01980
G1 X222.219 Y95.251 E0.03153
M204 S1000
G1 F8640.000
G1 X221.567 Y94.599 E-0.21262
G1 X220.989 Y94.603 E-0.13354
G1 X222.038 Y95.653 E-0.34257
G1 X222.039 Y95.786 E-0.03074
G1 X222.164 Y95.909 E-0.04053
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X223.232 Y94.878
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.919 Y94.565 E0.01346
G1 X222.413 Y94.568 E0.01542
G1 X225.095 Y97.259 E0.11565
G1 X225.609 Y97.255 E0.01565
G1 X223.714 Y95.359 E0.08162
G1 X224.228 Y95.356 E0.01565
G1 X226.124 Y97.252 E0.08162
G1 X226.638 Y97.248 E0.01565
G1 X224.742 Y95.352 E0.08162
G1 X225.256 Y95.349 E0.01565
G1 X228.791 Y98.883 E0.15217
G1 X229.216 Y98.886 E0.01293
G1 X229.212 Y99.305 E0.01274
G1 X229.596 Y99.689 E0.01653
G1 X229.905 Y99.691 E0.00940
G1 X229.907 Y99.482 E0.00638
G1 X225.416 Y94.991 E0.19333
G1 X225.413 Y94.547 E0.01349
G1 X225.490 Y94.547 E0.00235
G1 X229.910 Y98.967 E0.19028
G1 X229.910 Y98.891 E0.00231
G1 X230.355 Y98.894 E0.01353
G1 X226.004 Y94.543 E0.18731
G1 X226.518 Y94.540 E0.01565
G1 X230.876 Y98.898 E0.18762
G1 X231.398 Y98.902 E0.01587
G1 X227.032 Y94.536 E0.18793
G1 X227.546 Y94.533 E0.01565
G1 X227.834 Y94.821 E0.01240
M204 S1000
G1 X228.181 Y95.167 F10800.000
M204 S1250
G1 F2400.000
G1 X229.637 Y96.623 E0.06268
G1 X229.894 Y96.363 E0.01114
G1 X228.855 Y95.323 E0.04475
G1 X229.369 Y95.320 E0.01565
G1 X230.152 Y96.102 E0.03369
G1 X230.409 Y95.842 E0.01114
G1 X230.225 Y95.658 E0.00792
G1 X230.482 Y95.397 E0.01114
G1 X230.779 Y95.695 E0.01281
M204 S1000
G1 X229.941 Y95.239 F10800.000
G1 F2400.000
G1 X230.134 Y95.044 E0.00885
G1 X230.130 Y94.438 E0.01954
G1 F8640.000
G1 X230.134 Y95.044 E-0.13994
G1 X229.941 Y95.239 E-0.06335
G1 E-0.59672 F2100.00000
G1 Z5.600 F10800.000
G1 X230.576 Y96.788
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.292 Y96.504 E0.01360
G1 X230.583 Y96.209 E0.01403
G1 X230.982 Y96.608 E0.01909
G1 X231.572 Y96.612 E0.01998
G1 X230.874 Y95.914 E0.03340
G1 X231.061 Y95.724 E0.00902
G1 X231.060 Y95.514 E0.00712
G1 X232.162 Y96.616 E0.05276
G1 X232.752 Y96.620 E0.01998
G1 X231.463 Y95.330 E0.06174
G1 X232.044 Y95.326 E0.01970
G1 X233.342 Y96.624 E0.06213
G1 X233.933 Y96.628 E0.01998
G1 X232.626 Y95.322 E0.06253
G1 X233.208 Y95.318 E0.01970
G1 X234.045 Y96.155 E0.04005
G1 X234.045 Y95.569 E0.01984
G1 X233.289 Y94.812 E0.03621
G1 X233.287 Y94.517 E0.00998
G1 X233.578 Y94.515 E0.00985
G1 X234.228 Y95.166 E0.03114
M204 S1000
G1 F8640.000
G1 X233.578 Y94.515 E-0.21241
G1 X233.287 Y94.517 E-0.06717
G1 X233.289 Y94.812 E-0.06810
G1 X234.045 Y95.569 E-0.24698
G1 X234.045 Y96.155 E-0.13531
G1 X233.953 Y96.063 E-0.03004
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X234.231 Y97.593
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.646 Y97.008 E0.02516
G1 X233.125 Y97.005 E0.01587
G1 X234.070 Y97.950 E0.04069
G1 X234.070 Y98.468 E0.01576
G1 X232.603 Y97.001 E0.06314
G1 X232.082 Y96.997 E0.01587
G1 X234.070 Y98.985 E0.08558
G1 X234.070 Y99.503 E0.01576
G1 X231.561 Y96.994 E0.10803
G1 X231.039 Y96.990 E0.01587
G1 X233.768 Y99.718 E0.11745
G1 X233.246 Y99.715 E0.01587
G1 X230.518 Y96.986 E0.11745
G1 X229.997 Y96.983 E0.01587
G1 X232.887 Y99.873 E0.12441
M204 S1000
G1 F8640.000
G1 X230.559 Y97.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X173.492 Y110.631
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.705 Y110.482 E0.71807
G1 X194.711 Y111.282 E0.02708
G1 X196.363 Y111.271 E0.05592
G1 X196.357 Y110.471 E0.02708
G1 X234.350 Y110.205 E1.28604
G1 X234.350 Y116.003 E0.19625
G1 X232.980 Y115.993 E0.04639
G1 X232.985 Y115.193 E0.02708
G1 X231.229 Y115.181 E0.05945
G1 X231.224 Y115.981 E0.02707
G1 X230.735 Y115.977 E0.01656
G1 X230.740 Y115.177 E0.02708
G1 X228.788 Y115.164 E0.06609
G1 X228.782 Y115.964 E0.02708
G1 X228.445 Y115.961 E0.01143
G1 X228.450 Y115.161 E0.02707
G1 X226.667 Y115.149 E0.06036
G1 X226.662 Y115.949 E0.02708
G1 X224.826 Y115.936 E0.06214
G1 X224.831 Y115.136 E0.02708
G1 X223.048 Y115.124 E0.06036
G1 X223.043 Y115.923 E0.02708
G1 X222.147 Y115.917 E0.03033
G1 X222.152 Y115.117 E0.02708
G1 X212.112 Y115.047 E0.33987
G1 X202.338 Y114.979 E0.33085
G1 X202.332 Y115.778 E0.02708
G1 X202.115 Y115.777 E0.00733
G1 X202.121 Y114.977 E0.02708
G1 X197.890 Y114.947 E0.14322
G1 X192.902 Y114.913 E0.16885
G1 X192.896 Y115.712 E0.02707
G1 X164.559 Y115.514 E0.95920
G1 X162.854 Y116.355 E0.06435
G1 X162.184 Y116.661 E0.02494
G1 X161.552 Y116.926 E0.02319
G1 X160.953 Y117.149 E0.02163
G1 X160.383 Y117.330 E0.02024
G1 X159.839 Y117.468 E0.01900
G1 X159.318 Y117.565 E0.01793
G1 X158.820 Y117.621 E0.01696
G1 X158.345 Y117.636 E0.01611
G1 X157.891 Y117.612 E0.01539
G1 X157.459 Y117.550 E0.01476
G1 X157.052 Y117.451 E0.01417
G1 X156.682 Y117.319 E0.01332
G1 X156.343 Y117.151 E0.01279
G1 X156.112 Y116.848 E0.01289
G1 X155.993 Y116.611 E0.00898
G1 X155.909 Y116.349 E0.00931
G1 X155.794 Y115.453 E0.03060
G1 X126.367 Y115.247 E0.99607
G1 X84.999 Y114.446 E1.40054
G1 X82.161 Y114.305 E0.09619
G1 X81.027 Y114.201 E0.03853
G1 X80.799 Y114.160 E0.00783
G1 X80.799 Y112.047 E0.07153
G1 X81.027 Y112.006 E0.00783
G1 X82.158 Y111.902 E0.03845
G1 X84.303 Y111.783 E0.07272
G1 X126.367 Y110.961 E1.42409
G1 X167.947 Y110.669 E1.40747
G1 X169.139 Y109.721 E0.05156
G1 X169.951 Y109.145 E0.03369
G1 X170.319 Y108.924 E0.01452
G1 X170.664 Y108.743 E0.01318
G1 X170.984 Y108.609 E0.01175
G1 X171.285 Y108.515 E0.01069
G1 X171.544 Y108.463 E0.00895
G1 X171.824 Y108.445 E0.00947
G1 X172.057 Y108.459 E0.00792
G1 X172.314 Y108.507 E0.00885
G1 X172.512 Y108.578 E0.00713
G1 X172.722 Y108.688 E0.00801
G1 X172.895 Y108.812 E0.00721
G1 X173.096 Y109.004 E0.00941
G1 X173.270 Y109.220 E0.00940
G1 X173.418 Y109.478 E0.01004
G1 X173.504 Y109.702 E0.00815
G1 X173.549 Y109.961 E0.00890
G1 X173.497 Y110.571 E0.02071
M204 S1000
G1 X173.936 Y110.220 F10800.000
M204 S800
G1 F1500.000
G1 X191.499 Y110.097 E0.59453
G1 F1800.000
G1 X192.360 Y110.091 E0.04271
G1 F1500.000
G1 X195.110 Y110.072 E0.09307
G1 X195.115 Y110.872 E0.02708
G1 X195.953 Y110.866 E0.02837
G1 X195.948 Y110.066 E0.02708
G1 X234.757 Y109.795 E1.31370
G1 X234.757 Y116.413 E0.22401
G1 X232.570 Y116.397 E0.07403
G1 X232.575 Y115.597 E0.02708
G1 X231.633 Y115.591 E0.03189
G1 X231.628 Y116.391 E0.02708
G1 X230.325 Y116.382 E0.04412
G1 X230.330 Y115.582 E0.02708
G1 X229.894 Y115.579 E0.01477
G1 X229.192 Y115.574 E0.02376
G1 X229.187 Y116.374 E0.02708
G1 X228.035 Y116.366 E0.03899
G1 X228.040 Y115.566 E0.02708
G1 X227.071 Y115.559 E0.03280
G1 X227.066 Y116.359 E0.02708
G1 X224.416 Y116.340 E0.08971
G1 X224.421 Y115.540 E0.02708
G1 X223.452 Y115.533 E0.03280
M73 P82 R19
G1 X223.447 Y116.333 E0.02708
G1 X221.737 Y116.321 E0.05789
G1 X221.742 Y115.522 E0.02708
G1 X220.768 Y115.515 E0.03298
G1 X220.762 Y116.315 E0.02708
G1 X219.995 Y116.309 E0.02596
G1 X220.001 Y115.509 E0.02708
G1 X219.009 Y115.502 E0.03358
G1 X219.003 Y116.302 E0.02708
G1 X218.955 Y116.302 E0.00164
G1 X218.960 Y115.502 E0.02708
G1 X217.943 Y115.495 E0.03442
G1 X217.938 Y116.295 E0.02708
G1 X217.371 Y116.291 E0.01918
G1 X217.377 Y115.491 E0.02708
G1 X216.437 Y115.484 E0.03182
G1 X216.431 Y116.284 E0.02708
G1 X216.283 Y116.283 E0.00502
G1 X216.289 Y115.483 E0.02708
G1 X215.235 Y115.476 E0.03567
G1 X215.229 Y116.276 E0.02708
G1 X214.904 Y116.274 E0.01100
G1 X214.910 Y115.474 E0.02708
G1 X213.848 Y115.466 E0.03596
G1 X213.842 Y116.266 E0.02708
G1 X213.450 Y116.263 E0.01326
G1 X213.456 Y115.464 E0.02707
G1 X212.516 Y115.457 E0.03182
G1 X212.510 Y116.257 E0.02708
G1 X212.064 Y116.254 E0.01512
G1 X212.069 Y115.454 E0.02706
G1 X211.759 Y115.452 E0.01051
G1 X211.085 Y115.447 E0.02280
G1 X211.079 Y116.247 E0.02708
G1 X210.847 Y116.245 E0.00785
G1 X210.853 Y115.445 E0.02708
G1 X209.807 Y115.438 E0.03540
G1 X209.802 Y116.238 E0.02708
G1 X209.272 Y116.234 E0.01793
G1 X209.277 Y115.434 E0.02708
G1 X208.198 Y115.427 E0.03652
G1 X208.193 Y116.227 E0.02708
G1 X207.919 Y116.225 E0.00929
G1 X207.924 Y115.425 E0.02708
G1 X206.827 Y115.417 E0.03714
G1 X206.821 Y116.217 E0.02708
G1 X206.529 Y116.215 E0.00988
G1 X206.535 Y115.415 E0.02708
G1 X205.444 Y115.407 E0.03690
G1 X205.439 Y116.207 E0.02708
G1 X205.074 Y116.205 E0.01235
G1 X205.080 Y115.405 E0.02708
G1 X203.922 Y115.397 E0.03920
G1 X203.913 Y116.197 E0.02708
G1 X203.918 Y115.397 E0.02708
G1 X202.742 Y115.388 E0.03983
G1 X202.736 Y116.188 E0.02708
G1 X201.705 Y116.181 E0.03489
G1 X201.711 Y115.381 E0.02708
G1 X200.772 Y115.375 E0.03178
G1 X200.766 Y116.175 E0.02708
G1 X200.565 Y116.173 E0.00682
G1 X200.571 Y115.373 E0.02708
G1 X197.724 Y115.353 E0.09636
G1 X197.718 Y116.153 E0.02708
G1 X197.474 Y116.152 E0.00826
G1 X197.480 Y115.352 E0.02708
G1 X196.563 Y115.345 E0.03104
G1 X196.557 Y116.145 E0.02708
G1 X195.916 Y116.141 E0.02171
G1 X195.921 Y115.341 E0.02708
G1 X194.881 Y115.333 E0.03521
G1 X194.876 Y116.133 E0.02708
G1 X194.212 Y116.129 E0.02245
G1 X194.218 Y115.329 E0.02708
G1 X193.306 Y115.322 E0.03087
G1 X193.300 Y116.122 E0.02708
G1 X164.653 Y115.922 E0.96971
G1 X163.029 Y116.723 E0.06129
G1 X162.347 Y117.034 E0.02536
G1 X161.702 Y117.305 E0.02369
G1 X161.086 Y117.534 E0.02225
G1 X160.495 Y117.721 E0.02098
G1 X159.926 Y117.866 E0.01985
G1 X159.378 Y117.967 E0.01887
G1 X158.850 Y118.027 E0.01801
G1 X158.340 Y118.043 E0.01725
G1 X157.851 Y118.017 E0.01660
G1 X157.382 Y117.950 E0.01604
G1 X156.936 Y117.841 E0.01554
G1 X156.519 Y117.693 E0.01497
G1 X156.110 Y117.498 E0.01535
G1 X155.938 Y117.311 E0.00858
G1 X155.761 Y117.057 E0.01049
G1 X155.615 Y116.765 E0.01104
G1 X155.510 Y116.438 E0.01163
G1 X155.435 Y115.857 E0.01981
G1 X126.362 Y115.654 E0.98412
G1 X84.986 Y114.853 E1.40079
G1 X82.129 Y114.711 E0.09682
G1 X80.972 Y114.605 E0.03932
G1 X80.392 Y114.501 E0.01995
G1 X80.392 Y111.706 E0.09459
G1 X80.972 Y111.602 E0.01995
G1 X82.128 Y111.496 E0.03929
G1 X84.286 Y111.377 E0.07314
G1 X126.362 Y110.553 E1.42451
M73 Q83 S18
G1 X167.804 Y110.263 E1.40279
G1 X168.892 Y109.397 E0.04707
G1 X169.323 Y109.080 E0.01811
G1 X169.731 Y108.802 E0.01674
G1 X170.119 Y108.569 E0.01532
G1 X170.490 Y108.374 E0.01418
G1 X170.844 Y108.226 E0.01298
G1 X171.184 Y108.120 E0.01205
G1 X171.502 Y108.056 E0.01099
G1 X171.823 Y108.032 E0.01088
G1 X171.956 Y108.053 E0.00458
G1 X172.115 Y108.050 E0.00538
G1 X172.410 Y108.109 E0.01019
G1 X172.676 Y108.204 E0.00956
G1 X172.936 Y108.341 E0.00995
G1 X173.172 Y108.510 E0.00982
G1 X173.404 Y108.730 E0.01081
G1 X173.487 Y108.857 E0.00514
G1 X173.608 Y108.985 E0.00595
G1 X173.705 Y109.181 E0.00741
G1 X173.779 Y109.283 E0.00426
G1 X173.898 Y109.593 E0.01125
G1 X173.959 Y109.943 E0.01203
G1 X173.941 Y110.161 E0.00738
M204 S1000
G1 X173.945 Y110.620 F10800.000
G1 X173.396 Y109.793
M204 S1250
G1 F4800.000
G1 X172.541 Y108.938 E0.04912
G1 X172.234 Y108.803 E0.01361
G1 X172.031 Y108.764 E0.00837
G1 X171.673 Y108.760 E0.01457
G1 X173.214 Y110.301 E0.08851
G1 X173.164 Y110.881 E0.02363
G1 X173.104 Y110.882 E0.00244
G1 X172.374 Y110.153 E0.04189
G1 X172.262 Y110.731 E0.02394
G1 X172.606 Y111.075 E0.01974
M204 S1000
G1 X172.021 Y110.800 F10800.000
M204 S1250
G1 F4800.000
G1 X170.432 Y109.211 E0.07603
G1 X170.811 Y109.012 E0.01449
G1 X172.115 Y110.316 E0.06239
M204 S1000
G1 F8640.000
G1 X170.811 Y109.012 E-0.42557
G1 X170.432 Y109.211 E-0.09884
G1 X171.154 Y109.933 E-0.23559
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X174.280 Y110.747
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.936 Y111.403 E0.03138
M204 S1000
G1 X174.981 Y111.986 F10800.000
M204 S1250
G1 F4800.000
G1 X177.121 Y114.104 E0.10358
G1 X177.172 Y114.125 E0.00189
G1 X177.701 Y114.121 E0.01818
G1 X175.161 Y111.582 E0.12354
G1 X175.157 Y110.992 E0.02027
G1 X178.282 Y114.117 E0.15201
G1 X178.863 Y114.113 E0.01998
G1 X175.670 Y110.921 E0.15530
G1 X176.251 Y110.917 E0.01998
G1 X179.444 Y114.109 E0.15530
G1 X180.025 Y114.105 E0.01999
G1 X176.832 Y110.913 E0.15530
G1 X177.413 Y110.908 E0.01998
G1 X180.606 Y114.101 E0.15530
G1 X181.187 Y114.097 E0.01998
G1 X177.994 Y110.904 E0.15530
G1 X178.575 Y110.900 E0.01998
G1 X181.768 Y114.093 E0.15530
G1 X182.349 Y114.089 E0.01998
G1 X179.156 Y110.896 E0.15530
G1 X179.737 Y110.892 E0.01998
G1 X182.929 Y114.085 E0.15530
G1 X183.511 Y114.081 E0.01999
G1 X180.318 Y110.888 E0.15530
G1 X180.899 Y110.884 E0.01998
G1 X184.092 Y114.077 E0.15530
G1 X184.672 Y114.072 E0.01998
G1 X181.480 Y110.880 E0.15530
G1 X182.061 Y110.876 E0.01998
G1 X185.253 Y114.068 E0.15530
G1 X185.834 Y114.064 E0.01998
G1 X182.642 Y110.872 E0.15530
G1 X183.223 Y110.868 E0.01998
G1 X186.415 Y114.060 E0.15530
G1 X186.996 Y114.056 E0.01999
G1 X183.804 Y110.864 E0.15530
G1 X184.385 Y110.860 E0.01998
G1 X187.577 Y114.052 E0.15530
G1 X188.158 Y114.048 E0.01999
G1 X184.966 Y110.856 E0.15530
G1 X185.547 Y110.852 E0.01998
G1 X188.739 Y114.044 E0.15530
G1 X189.320 Y114.040 E0.01998
G1 X186.128 Y110.847 E0.15530
G1 X186.709 Y110.843 E0.01998
G1 X187.358 Y111.492 E0.03157
M204 S1000
G1 F8640.000
G1 X186.709 Y110.843 E-0.21191
G1 X186.128 Y110.847 E-0.13415
G1 X187.395 Y112.115 E-0.41394
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X189.979 Y114.114
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.572 Y113.706 E0.01982
M204 S1000
G1 X188.795 Y113.305 F10800.000
G1 F1800.000
G1 X189.243 Y113.468 E0.02856
G1 X190.615 Y113.459 E0.08216
G1 X188.430 Y112.663 E0.13929
G1 X187.621 Y111.860 E0.06828
G1 X191.987 Y113.449 E0.27827
G1 X193.359 Y113.440 E0.08216
G1 X187.598 Y111.343 E0.36715
G1 X187.598 Y110.854 E0.02930
G1 X187.651 Y110.853 E0.00319
G1 X194.004 Y113.165 E0.40484
G1 X194.373 Y112.791 E0.03150
G1 X189.023 Y110.844 E0.34093
G1 X190.395 Y110.834 E0.08217
G1 X194.742 Y112.416 E0.27702
G1 X195.111 Y112.041 E0.03150
G1 X191.767 Y110.824 E0.21311
G1 X193.139 Y110.815 E0.08217
G1 X194.389 Y111.270 E0.07967
G1 X194.392 Y111.606 E0.02014
G1 X195.296 Y111.600 E0.05415
G1 X195.550 Y111.692 E0.01621
G1 F8640.000
G1 X195.296 Y111.600 E-0.06251
G1 X194.392 Y111.606 E-0.20879
G1 X194.389 Y111.270 E-0.07764
G1 X193.139 Y110.815 E-0.30717
G1 X192.689 Y110.818 E-0.10390
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X194.551 Y115.128
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.545 Y115.928 E0.01705
G1 F8640.000
G1 X194.551 Y115.128 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.600 F10800.000
G1 X196.238 Y115.939
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.244 Y115.140 E0.01559
G1 F8640.000
G1 X196.238 Y115.939 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.600 F10800.000
G1 X197.322 Y114.167
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.453 Y112.298 E0.09260
G1 X195.749 Y111.998 E0.01476
G1 X197.732 Y113.981 E0.09825
G1 X198.324 Y113.977 E0.02072
G1 X195.926 Y111.579 E0.11879
G1 X196.517 Y111.575 E0.02072
G1 X198.915 Y113.973 E0.11879
G1 X199.507 Y113.968 E0.02072
G1 X196.667 Y111.129 E0.14065
G1 X196.665 Y110.774 E0.01245
G1 X196.906 Y110.772 E0.00844
G1 X200.098 Y113.964 E0.15814
G1 X200.690 Y113.960 E0.02073
G1 X197.498 Y110.768 E0.15815
G1 X198.089 Y110.764 E0.02072
G1 X201.282 Y113.956 E0.15815
G1 X201.874 Y113.952 E0.02073
G1 X198.681 Y110.760 E0.15816
G1 X199.272 Y110.755 E0.02072
G1 X202.465 Y113.948 E0.15815
G1 X203.057 Y113.944 E0.02072
G1 X199.864 Y110.751 E0.15815
G1 X200.456 Y110.747 E0.02072
G1 X203.648 Y113.940 E0.15815
G1 X204.240 Y113.936 E0.02072
G1 X201.047 Y110.743 E0.15814
G1 X201.639 Y110.739 E0.02072
G1 X204.831 Y113.931 E0.15814
G1 X204.956 Y113.930 E0.00435
G1 X205.006 Y113.909 E0.00193
G1 X205.204 Y113.708 E0.00987
G1 X202.231 Y110.735 E0.14730
G1 X202.822 Y110.731 E0.02072
G1 X205.500 Y113.408 E0.13265
G1 X205.796 Y113.108 E0.01476
G1 X203.414 Y110.726 E0.11799
G1 X204.005 Y110.722 E0.02072
G1 X206.091 Y112.808 E0.10333
G1 X206.387 Y112.508 E0.01476
G1 X204.597 Y110.718 E0.08868
G1 X205.189 Y110.714 E0.02072
G1 X206.683 Y112.208 E0.07402
G1 X206.914 Y111.973 E0.01155
G1 X206.935 Y111.864 E0.00389
G1 X205.780 Y110.710 E0.05719
G1 X206.372 Y110.706 E0.02072
G1 X207.115 Y111.449 E0.03680
M204 S1000
G1 F8640.000
G1 X206.372 Y110.706 E-0.24260
G1 X205.780 Y110.710 E-0.13661
G1 X206.935 Y111.864 E-0.37696
G1 X206.932 Y111.881 E-0.00383
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X209.544 Y115.233
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.538 Y116.032 E0.00817
G1 F8640.000
G1 X209.544 Y115.233 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X225.543 Y115.821
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X224.950 Y115.228 E0.02495
M204 S1000
G1 F8640.000
G1 X225.543 Y115.821 E-0.19361
G1 E-0.60639 F2100.00000
G1 Z5.600 F10800.000
G1 X217.661 Y115.289
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.656 Y116.089 E0.01061
G1 F8640.000
G1 X217.661 Y115.289 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X220.380 Y116.108
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.384 Y115.488 E0.01856
G1 X220.206 Y115.307 E0.00762
G1 F8640.000
G1 X220.384 Y115.488 E-0.05878
G1 X220.380 Y116.108 E-0.14316
G1 E-0.59805 F2100.00000
G1 Z5.600 F10800.000
G1 X222.272 Y115.080
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X222.765 Y115.573 E0.02073
G1 X222.768 Y115.070 E0.01495
G1 X222.197 Y114.500 E0.02402
G1 X222.452 Y114.248 E0.01064
G1 X223.047 Y114.843 E0.02503
G1 X223.557 Y114.847 E0.01516
G1 X222.707 Y113.997 E0.03575
G1 X222.962 Y113.746 E0.01064
G1 X224.066 Y114.850 E0.04647
G1 X224.576 Y114.854 E0.01516
G1 X223.216 Y113.495 E0.05719
G1 X223.471 Y113.243 E0.01064
G1 X225.891 Y115.663 E0.10181
G1 X226.383 Y115.667 E0.01464
G1 X223.726 Y112.992 E0.11216
G1 X223.780 Y112.939 E0.00225
G1 X224.182 Y112.942 E0.01196
G1 X226.386 Y115.146 E0.09275
G1 X226.388 Y114.866 E0.00833
G1 X226.614 Y114.868 E0.00672
G1 X224.691 Y112.946 E0.08089
G1 X225.201 Y112.949 E0.01516
G1 X227.123 Y114.872 E0.08089
G1 X227.633 Y114.875 E0.01516
G1 X225.710 Y112.953 E0.08089
G1 X226.220 Y112.956 E0.01516
G1 X228.143 Y114.879 E0.08089
G1 X228.652 Y114.883 E0.01516
G1 X226.730 Y112.960 E0.08089
G1 X227.239 Y112.963 E0.01516
G1 X229.324 Y115.048 E0.08770
M204 S1000
G1 F8640.000
G1 X227.239 Y112.963 E-0.68066
G1 X226.896 Y112.961 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.981 Y115.775
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.986 Y114.976 E0.00546
G1 X230.803 Y114.987 F10800.000
M204 S1250
G1 F2400.000
G1 X230.363 Y114.546 E0.01955
G1 X230.631 Y114.282 E0.01182
G1 X231.045 Y114.696 E0.01836
G1 X231.330 Y114.698 E0.00894
G1 X231.329 Y114.901 E0.00639
G1 X231.787 Y114.904 E0.01436
G1 X230.899 Y114.017 E0.03936
G1 X231.168 Y113.752 E0.01182
G1 X232.324 Y114.908 E0.05126
G1 X232.861 Y114.912 E0.01683
G1 X231.436 Y113.487 E0.06317
G1 X231.704 Y113.222 E0.01182
G1 X234.070 Y115.588 E0.10488
G1 X234.070 Y115.055 E0.01671
G1 X232.012 Y112.997 E0.09124
G1 X232.549 Y113.001 E0.01683
G1 X234.070 Y114.522 E0.06743
G1 X234.070 Y113.988 E0.01671
G1 X233.086 Y113.004 E0.04363
G1 X233.623 Y113.008 E0.01683
G1 X234.231 Y113.616 E0.02695
M204 S1000
G1 F8640.000
G1 X233.623 Y113.008 E-0.19848
G1 X233.086 Y113.004 E-0.12398
G1 X234.070 Y113.988 E-0.32134
G1 X234.070 Y114.492 E-0.11620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.105 Y115.156
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.828 Y115.879 E0.03207
M204 S1000
G1 F8640.000
G1 X233.105 Y115.156 E-0.23621
G1 E-0.56379 F2100.00000
G1 Z5.600 F10800.000
G1 X234.228 Y111.154
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.590 Y110.515 E0.03057
G1 X233.016 Y110.519 E0.01943
G1 X234.045 Y111.549 E0.04928
G1 X234.045 Y112.127 E0.01957
G1 X232.441 Y110.523 E0.07676
G1 X231.867 Y110.527 E0.01943
G1 X233.968 Y112.628 E0.10058
G1 X233.386 Y112.624 E0.01970
G1 X231.293 Y110.531 E0.10019
G1 X230.719 Y110.535 E0.01943
G1 X232.804 Y112.620 E0.09980
G1 X232.222 Y112.616 E0.01970
G1 X230.145 Y110.539 E0.09942
G1 X229.571 Y110.543 E0.01943
G1 X231.709 Y112.681 E0.10233
G1 X231.418 Y112.968 E0.01384
G1 X228.997 Y110.547 E0.11588
G1 X228.423 Y110.551 E0.01943
G1 X231.127 Y113.255 E0.12943
G1 X230.836 Y113.542 E0.01384
G1 X227.849 Y110.555 E0.14298
G1 X227.275 Y110.559 E0.01943
G1 X230.545 Y113.829 E0.15653
G1 X230.254 Y114.117 E0.01384
G1 X226.701 Y110.564 E0.17008
G1 X226.127 Y110.568 E0.01943
G1 X229.963 Y114.404 E0.18364
G1 X229.888 Y114.478 E0.00359
G1 X229.885 Y114.866 E0.01313
G1 X229.847 Y114.866 E0.00129
G1 X229.771 Y114.789 E0.00366
G1 X229.773 Y114.474 E0.01067
G1 X227.909 Y112.586 E0.08978
G1 X227.565 Y112.584 E0.01166
G1 X225.553 Y110.572 E0.09632
G1 X224.979 Y110.576 E0.01943
G1 X226.983 Y112.580 E0.09593
G1 X226.401 Y112.575 E0.01971
G1 X224.405 Y110.580 E0.09554
G1 X223.831 Y110.584 E0.01943
G1 X225.819 Y112.571 E0.09515
G1 X225.236 Y112.567 E0.01971
G1 X223.257 Y110.588 E0.09477
G1 X222.683 Y110.592 E0.01943
G1 X224.654 Y112.563 E0.09438
G1 X224.072 Y112.559 E0.01971
G1 X222.109 Y110.596 E0.09399
G1 X221.535 Y110.600 E0.01943
G1 X223.557 Y112.622 E0.09682
G1 X223.266 Y112.909 E0.01384
G1 X220.960 Y110.604 E0.11036
G1 X220.386 Y110.608 E0.01943
G1 X222.975 Y113.196 E0.12391
G1 X222.684 Y113.483 E0.01384
G1 X219.812 Y110.612 E0.13746
G1 X219.238 Y110.616 E0.01943
G1 X222.393 Y113.770 E0.15100
G1 X222.102 Y114.057 E0.01384
G1 X218.664 Y110.620 E0.16455
G1 X218.090 Y110.624 E0.01943
G1 X221.811 Y114.344 E0.17810
G1 X221.734 Y114.419 E0.00362
G1 X221.732 Y114.809 E0.01319
G1 X221.697 Y114.809 E0.00117
G1 X217.516 Y110.628 E0.20014
G1 X216.942 Y110.632 E0.01943
G1 X221.115 Y114.805 E0.19976
G1 X220.533 Y114.801 E0.01971
G1 X216.368 Y110.636 E0.19937
G1 X215.794 Y110.640 E0.01943
G1 X219.951 Y114.797 E0.19898
G1 X219.369 Y114.792 E0.01971
G1 X215.220 Y110.644 E0.19859
G1 X214.646 Y110.648 E0.01943
G1 X218.786 Y114.788 E0.19820
G1 X218.204 Y114.784 E0.01971
G1 X214.072 Y110.652 E0.19782
G1 X213.498 Y110.656 E0.01943
G1 X217.622 Y114.780 E0.19743
G1 X217.040 Y114.776 E0.01971
G1 X212.924 Y110.660 E0.19704
G1 X212.350 Y110.664 E0.01943
G1 X216.458 Y114.772 E0.19665
G1 X215.876 Y114.768 E0.01971
G1 X211.776 Y110.668 E0.19626
G1 X211.202 Y110.672 E0.01943
G1 X215.293 Y114.764 E0.19588
G1 X214.711 Y114.760 E0.01971
G1 X210.628 Y110.676 E0.19549
G1 X210.053 Y110.680 E0.01943
G1 X214.129 Y114.756 E0.19510
G1 X213.547 Y114.752 E0.01971
G1 X209.479 Y110.684 E0.19471
G1 X208.905 Y110.688 E0.01943
G1 X212.965 Y114.748 E0.19432
G1 X212.383 Y114.743 E0.01971
G1 X208.331 Y110.692 E0.19394
G1 X207.757 Y110.696 E0.01943
G1 X211.801 Y114.739 E0.19355
G1 X211.218 Y114.735 E0.01971
G1 X207.334 Y110.851 E0.18593
G1 X207.339 Y111.433 E0.01971
G1 X210.636 Y114.731 E0.15786
G1 X210.054 Y114.727 E0.01971
G1 X207.338 Y112.011 E0.13001
G1 X207.261 Y112.202 E0.00695
G1 X207.107 Y112.358 E0.00743
G1 X209.472 Y114.723 E0.11322
G1 X208.890 Y114.719 E0.01971
G1 X206.820 Y112.649 E0.09909
G1 X206.533 Y112.940 E0.01384
G1 X208.308 Y114.715 E0.08496
G1 X207.726 Y114.711 E0.01971
G1 X206.246 Y113.231 E0.07083
G1 X205.959 Y113.522 E0.01384
G1 X207.143 Y114.707 E0.05670
G1 X206.561 Y114.703 E0.01971
G1 X205.672 Y113.814 E0.04257
G1 X205.385 Y114.105 E0.01384
G1 X205.979 Y114.699 E0.02844
G1 X205.397 Y114.695 E0.01971
G1 X205.039 Y114.337 E0.01712
G1 X204.465 Y114.341 E0.01943
G1 X204.815 Y114.691 E0.01673
G1 X204.233 Y114.686 E0.01971
G1 X203.891 Y114.345 E0.01634
G1 X203.317 Y114.349 E0.01943
G1 X203.651 Y114.682 E0.01595
G1 X203.069 Y114.678 E0.01971
G1 X202.743 Y114.353 E0.01557
G1 X202.169 Y114.357 E0.01943
G1 X202.486 Y114.674 E0.01517
G1 X201.904 Y114.670 E0.01971
G1 X201.595 Y114.361 E0.01478
G1 X201.021 Y114.365 E0.01944
G1 X201.322 Y114.666 E0.01441
G1 X200.740 Y114.662 E0.01971
G1 X200.447 Y114.369 E0.01402
G1 X199.873 Y114.373 E0.01944
G1 X200.158 Y114.658 E0.01364
G1 X199.576 Y114.654 E0.01971
G1 X199.299 Y114.377 E0.01325
G1 X198.725 Y114.381 E0.01943
G1 X198.993 Y114.650 E0.01285
G1 X198.411 Y114.646 E0.01971
G1 X198.151 Y114.385 E0.01246
G1 X197.577 Y114.389 E0.01943
G1 X197.829 Y114.642 E0.01208
G1 X197.247 Y114.638 E0.01970
G1 X195.163 Y112.592 E0.09884
G1 X194.895 Y112.864 E0.01291
G1 X196.665 Y114.633 E0.08471
G1 X196.083 Y114.629 E0.01970
G1 X194.608 Y113.155 E0.07058
G1 X194.321 Y113.446 E0.01384
G1 X195.501 Y114.625 E0.05645
G1 X194.919 Y114.621 E0.01970
G1 X194.034 Y113.737 E0.04232
G1 X193.914 Y113.859 E0.00579
G1 X193.581 Y113.861 E0.01129
G1 X194.336 Y114.617 E0.03618
G1 X193.754 Y114.613 E0.01970
G1 X193.007 Y113.866 E0.03579
G1 X192.433 Y113.870 E0.01943
G1 X193.172 Y114.609 E0.03540
G1 X192.598 Y114.613 E0.01942
G1 X191.859 Y113.874 E0.03542
G1 X191.285 Y113.878 E0.01943
G1 X192.594 Y115.188 E0.06270
G1 X192.593 Y115.405 E0.00736
G1 X192.231 Y115.402 E0.01224
G1 X190.710 Y113.882 E0.07280
G1 X190.202 Y113.885 E0.01723
G1 X190.202 Y113.951 E0.00223
G1 X191.649 Y115.398 E0.06927
G1 X191.067 Y115.394 E0.01971
G1 X190.114 Y114.442 E0.04561
G1 X189.540 Y114.446 E0.01943
G1 X190.485 Y115.390 E0.04522
G1 X189.903 Y115.386 E0.01971
G1 X188.966 Y114.450 E0.04483
G1 X188.392 Y114.454 E0.01943
G1 X189.321 Y115.382 E0.04445
G1 X188.738 Y115.378 E0.01971
G1 X187.818 Y114.458 E0.04406
G1 X187.244 Y114.462 E0.01943
G1 X188.156 Y115.374 E0.04368
G1 X187.574 Y115.370 E0.01971
G1 X186.670 Y114.466 E0.04329
G1 X186.096 Y114.470 E0.01943
G1 X186.992 Y115.366 E0.04290
G1 X186.410 Y115.362 E0.01971
G1 X185.522 Y114.474 E0.04251
G1 X184.948 Y114.478 E0.01943
G1 X185.828 Y115.358 E0.04213
G1 X185.246 Y115.354 E0.01971
G1 X184.374 Y114.482 E0.04174
G1 X183.800 Y114.486 E0.01943
G1 X184.663 Y115.349 E0.04135
G1 X184.081 Y115.345 E0.01971
G1 X183.226 Y114.490 E0.04096
G1 X182.651 Y114.494 E0.01943
G1 X183.499 Y115.341 E0.04058
G1 X182.917 Y115.337 E0.01971
G1 X182.077 Y114.498 E0.04019
G1 X181.503 Y114.502 E0.01943
G1 X182.335 Y115.333 E0.03980
G1 X181.753 Y115.329 E0.01971
G1 X180.929 Y114.506 E0.03941
G1 X180.355 Y114.510 E0.01943
G1 X181.171 Y115.325 E0.03902
G1 X180.588 Y115.321 E0.01971
G1 X179.781 Y114.514 E0.03864
G1 X179.207 Y114.518 E0.01943
G1 X180.006 Y115.317 E0.03825
G1 X179.424 Y115.313 E0.01971
G1 X178.633 Y114.522 E0.03786
G1 X178.059 Y114.526 E0.01943
G1 X178.842 Y115.309 E0.03748
G1 X178.260 Y115.305 E0.01971
G1 X177.485 Y114.530 E0.03709
G1 X177.094 Y114.533 E0.01323
G1 X176.893 Y114.451 E0.00735
G1 X174.843 Y112.429 E0.09746
G1 X174.759 Y112.229 E0.00735
G1 X174.756 Y111.800 E0.01452
G1 X173.888 Y110.933 E0.04151
G1 X173.696 Y110.935 E0.00650
G1 X173.691 Y110.998 E0.00215
G1 X173.528 Y111.151 E0.00757
G1 X177.678 Y115.301 E0.19866
G1 X177.096 Y115.296 E0.01971
G1 X173.089 Y111.290 E0.19181
G1 X172.521 Y111.301 E0.01920
G1 X176.513 Y115.292 E0.19109
G1 X175.931 Y115.288 E0.01971
G1 X170.074 Y109.432 E0.28036
G1 X169.736 Y109.671 E0.01404
G1 X175.349 Y115.284 E0.26868
G1 X174.767 Y115.280 E0.01971
G1 X169.398 Y109.911 E0.25701
G1 X169.072 Y110.164 E0.01395
G1 X174.185 Y115.276 E0.24472
G1 X173.603 Y115.272 E0.01971
G1 X168.751 Y110.420 E0.23226
G1 X168.429 Y110.676 E0.01392
G1 X173.021 Y115.268 E0.21980
G1 X172.438 Y115.264 E0.01971
G1 X168.107 Y110.933 E0.20734
G1 X168.055 Y110.974 E0.00226
G1 X167.574 Y110.977 E0.01628
G1 X171.856 Y115.260 E0.20500
G1 X171.274 Y115.256 E0.01971
G1 X167.000 Y110.981 E0.20461
G1 X166.426 Y110.985 E0.01943
G1 X170.692 Y115.252 E0.20422
G1 X170.110 Y115.248 E0.01971
G1 X165.852 Y110.989 E0.20383
G1 X165.278 Y110.993 E0.01943
G1 X169.528 Y115.244 E0.20345
G1 X168.946 Y115.239 E0.01971
G1 X164.704 Y110.997 E0.20306
G1 X164.130 Y111.001 E0.01943
G1 X168.363 Y115.235 E0.20267
G1 X167.781 Y115.231 E0.01971
G1 X163.555 Y111.006 E0.20229
G1 X162.981 Y111.010 E0.01943
G1 X167.199 Y115.227 E0.20190
G1 X166.617 Y115.223 E0.01971
G1 X162.407 Y111.014 E0.20151
G1 X161.833 Y111.018 E0.01943
G1 X166.035 Y115.219 E0.20112
G1 X165.453 Y115.215 E0.01971
G1 X161.259 Y111.022 E0.20074
G1 X160.685 Y111.026 E0.01943
G1 X164.871 Y115.211 E0.20035
G1 X164.489 Y115.208 E0.01292
G1 X164.356 Y115.274 E0.00503
G1 X160.111 Y111.030 E0.20318
G1 X159.537 Y111.034 E0.01943
G1 X163.968 Y115.465 E0.21212
G1 X163.581 Y115.656 E0.01461
G1 X158.963 Y111.038 E0.22107
G1 X158.389 Y111.042 E0.01943
G1 X163.194 Y115.847 E0.23002
G1 X162.807 Y116.038 E0.01461
G1 X157.815 Y111.046 E0.23897
G1 X157.241 Y111.050 E0.01943
G1 X162.412 Y116.221 E0.24755
G1 X162.014 Y116.401 E0.01479
G1 X157.050 Y111.437 E0.23764
G1 X157.052 Y111.600 E0.00552
G1 X156.643 Y111.608 E0.01386
G1 X161.607 Y116.572 E0.23763
G1 X161.191 Y116.734 E0.01510
G1 X156.076 Y111.619 E0.24488
G1 X155.509 Y111.630 E0.01920
G1 X160.767 Y116.888 E0.25169
G1 X160.328 Y117.027 E0.01558
G1 X155.094 Y111.793 E0.25055
G1 X155.094 Y112.371 E0.01958
G1 X157.336 Y114.613 E0.10729
G1 X156.746 Y114.601 E0.01996
G1 X155.094 Y112.949 E0.07909
G1 X155.094 Y113.527 E0.01958
G1 X156.157 Y114.590 E0.05086
G1 X155.567 Y114.579 E0.01996
G1 X154.911 Y113.922 E0.03141
M204 S1000
G1 F8640.000
G1 X155.567 Y114.579 E-0.21427
G1 X156.157 Y114.590 E-0.13614
G1 X155.094 Y113.527 E-0.34694
G1 X155.094 Y113.256 E-0.06265
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X154.687 Y115.323
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.462 Y111.097 E0.20243
G1 X149.889 Y111.101 E0.01938
G1 X153.923 Y115.134 E0.19320
G1 X153.342 Y115.130 E0.01965
G1 X149.317 Y111.105 E0.19282
G1 X148.745 Y111.109 E0.01938
G1 X152.762 Y115.126 E0.19243
G1 X152.182 Y115.122 E0.01965
G1 X148.173 Y111.113 E0.19205
G1 X147.601 Y111.117 E0.01938
G1 X151.602 Y115.118 E0.19166
G1 X151.022 Y115.114 E0.01965
G1 X147.029 Y111.121 E0.19127
G1 X146.457 Y111.125 E0.01938
G1 X150.442 Y115.110 E0.19089
G1 X149.861 Y115.106 E0.01965
G1 X145.885 Y111.129 E0.19050
G1 X145.313 Y111.133 E0.01938
G1 X149.281 Y115.102 E0.19011
G1 X148.701 Y115.098 E0.01965
G1 X144.740 Y111.137 E0.18973
G1 X144.168 Y111.141 E0.01938
G1 X148.121 Y115.094 E0.18934
G1 X147.541 Y115.090 E0.01965
G1 X143.596 Y111.145 E0.18895
G1 X143.024 Y111.149 E0.01938
G1 X146.961 Y115.086 E0.18857
G1 X146.380 Y115.082 E0.01965
G1 X142.452 Y111.153 E0.18818
G1 X141.880 Y111.157 E0.01938
G1 X145.800 Y115.077 E0.18779
G1 X145.220 Y115.073 E0.01965
G1 X141.308 Y111.161 E0.18741
G1 X140.736 Y111.165 E0.01938
G1 X144.640 Y115.069 E0.18702
G1 X144.060 Y115.065 E0.01965
G1 X140.164 Y111.169 E0.18664
G1 X139.592 Y111.173 E0.01938
G1 X143.479 Y115.061 E0.18625
G1 X142.899 Y115.057 E0.01965
G1 X139.019 Y111.177 E0.18586
G1 X138.447 Y111.181 E0.01938
G1 X142.319 Y115.053 E0.18548
G1 X141.739 Y115.049 E0.01965
G1 X137.875 Y111.185 E0.18509
G1 X137.303 Y111.189 E0.01938
G1 X141.159 Y115.045 E0.18470
G1 X140.579 Y115.041 E0.01965
G1 X136.731 Y111.193 E0.18432
G1 X136.159 Y111.197 E0.01938
G1 X139.998 Y115.037 E0.18393
G1 X139.418 Y115.033 E0.01965
G1 X135.587 Y111.201 E0.18354
G1 X135.015 Y111.205 E0.01938
G1 X138.838 Y115.029 E0.18316
G1 X138.258 Y115.025 E0.01965
G1 X134.443 Y111.209 E0.18277
G1 X133.870 Y111.213 E0.01938
G1 X137.678 Y115.021 E0.18238
G1 X137.098 Y115.017 E0.01965
G1 X133.298 Y111.217 E0.18200
G1 X132.726 Y111.221 E0.01938
G1 X136.517 Y115.012 E0.18161
G1 X135.937 Y115.008 E0.01965
G1 X132.154 Y111.225 E0.18123
G1 X131.582 Y111.229 E0.01938
G1 X135.357 Y115.004 E0.18084
G1 X134.777 Y115.000 E0.01965
G1 X131.010 Y111.233 E0.18045
G1 X130.438 Y111.237 E0.01938
G1 X134.197 Y114.996 E0.18007
G1 X133.616 Y114.992 E0.01965
G1 X129.866 Y111.241 E0.17968
G1 X129.294 Y111.245 E0.01938
G1 X133.036 Y114.988 E0.17929
G1 X132.456 Y114.984 E0.01965
G1 X128.721 Y111.249 E0.17891
G1 X128.149 Y111.253 E0.01938
G1 X131.876 Y114.980 E0.17852
G1 X131.296 Y114.976 E0.01965
G1 X127.577 Y111.257 E0.17813
G1 X127.005 Y111.261 E0.01938
G1 X130.716 Y114.972 E0.17775
G1 X130.135 Y114.968 E0.01965
G1 X126.433 Y111.265 E0.17736
G1 X125.867 Y111.276 E0.01917
G1 X129.555 Y114.964 E0.17668
G1 X128.975 Y114.960 E0.01965
G1 X125.302 Y111.287 E0.17596
G1 X124.737 Y111.297 E0.01915
G1 X128.395 Y114.956 E0.17524
G1 X127.815 Y114.952 E0.01965
G1 X124.172 Y111.308 E0.17452
G1 X123.606 Y111.319 E0.01915
G1 X127.235 Y114.947 E0.17380
G1 X126.654 Y114.943 E0.01965
G1 X123.041 Y111.330 E0.17308
G1 X122.476 Y111.341 E0.01915
G1 X126.070 Y114.936 E0.17219
G1 X125.483 Y114.924 E0.01990
G1 X121.911 Y111.352 E0.17112
G1 X121.346 Y111.363 E0.01915
G1 X124.895 Y114.913 E0.17005
G1 X124.308 Y114.901 E0.01990
G1 X120.781 Y111.374 E0.16898
G1 X120.215 Y111.385 E0.01915
G1 X123.720 Y114.890 E0.16791
G1 X123.133 Y114.879 E0.01990
G1 X119.650 Y111.396 E0.16684
G1 X119.085 Y111.407 E0.01915
G1 X122.546 Y114.867 E0.16577
G1 X121.958 Y114.856 E0.01990
G1 X118.520 Y111.418 E0.16470
G1 X117.955 Y111.429 E0.01915
G1 X121.371 Y114.845 E0.16363
G1 X120.783 Y114.833 E0.01990
G1 X117.389 Y111.440 E0.16257
G1 X116.824 Y111.451 E0.01915
G1 X120.196 Y114.822 E0.16150
G1 X119.608 Y114.811 E0.01990
G1 X116.259 Y111.462 E0.16043
G1 X115.694 Y111.473 E0.01915
G1 X119.021 Y114.799 E0.15936
G1 X118.433 Y114.788 E0.01990
G1 X115.129 Y111.483 E0.15829
G1 X114.564 Y111.494 E0.01915
G1 X117.846 Y114.776 E0.15722
G1 X117.258 Y114.765 E0.01990
G1 X113.998 Y111.505 E0.15615
G1 X113.433 Y111.516 E0.01915
G1 X116.671 Y114.754 E0.15508
G1 X116.083 Y114.742 E0.01990
G1 X112.868 Y111.527 E0.15401
G1 X112.303 Y111.538 E0.01915
G1 X115.496 Y114.731 E0.15294
G1 X114.908 Y114.720 E0.01990
G1 X111.738 Y111.549 E0.15188
G1 X111.173 Y111.560 E0.01915
G1 X114.321 Y114.708 E0.15081
G1 X113.733 Y114.697 E0.01990
G1 X110.607 Y111.571 E0.14974
G1 X110.042 Y111.582 E0.01915
G1 X113.146 Y114.685 E0.14867
G1 X112.558 Y114.674 E0.01990
G1 X109.477 Y111.593 E0.14760
G1 X108.912 Y111.604 E0.01915
G1 X111.971 Y114.663 E0.14653
G1 X111.383 Y114.651 E0.01990
G1 X108.347 Y111.615 E0.14546
G1 X107.782 Y111.626 E0.01915
G1 X110.796 Y114.640 E0.14439
G1 X110.208 Y114.629 E0.01990
G1 X107.216 Y111.637 E0.14332
G1 X106.651 Y111.648 E0.01915
G1 X109.621 Y114.617 E0.14225
G1 X109.033 Y114.606 E0.01990
G1 X106.086 Y111.659 E0.14119
G1 X105.521 Y111.669 E0.01915
G1 X108.446 Y114.594 E0.14012
G1 X107.858 Y114.583 E0.01990
G1 X104.956 Y111.680 E0.13905
G1 X104.391 Y111.691 E0.01915
G1 X107.271 Y114.572 E0.13798
G1 X106.683 Y114.560 E0.01990
G1 X103.825 Y111.702 E0.13691
G1 X103.260 Y111.713 E0.01915
G1 X106.096 Y114.549 E0.13584
G1 X105.508 Y114.538 E0.01990
G1 X102.695 Y111.724 E0.13477
G1 X102.130 Y111.735 E0.01915
G1 X104.921 Y114.526 E0.13370
G1 X104.333 Y114.515 E0.01990
G1 X101.565 Y111.746 E0.13263
G1 X101.000 Y111.757 E0.01915
G1 X103.746 Y114.503 E0.13156
G1 X103.158 Y114.492 E0.01990
G1 X100.434 Y111.768 E0.13050
G1 X99.869 Y111.779 E0.01915
G1 X102.571 Y114.481 E0.12943
G1 X101.983 Y114.469 E0.01990
G1 X99.304 Y111.790 E0.12836
G1 X98.739 Y111.801 E0.01915
G1 X101.396 Y114.458 E0.12729
G1 X100.808 Y114.447 E0.01990
G1 X98.174 Y111.812 E0.12622
G1 X97.608 Y111.823 E0.01915
G1 X100.221 Y114.435 E0.12515
G1 X99.634 Y114.424 E0.01990
G1 X97.401 Y112.191 E0.10695
G1 X97.401 Y112.767 E0.01951
G1 X99.046 Y114.412 E0.07881
G1 X98.459 Y114.401 E0.01990
G1 X97.401 Y113.343 E0.05066
G1 X97.401 Y113.920 E0.01951
G1 X98.058 Y114.577 E0.03147
M204 S1000
G1 F8640.000
G1 X97.401 Y113.920 E-0.21453
G1 X97.401 Y113.343 E-0.13303
G1 X98.459 Y114.401 E-0.34536
G1 X98.749 Y114.407 E-0.06709
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.180 Y112.369
G1 Z5.000
G1 E0.80000 F2100.00000
M73 P83 R17
M204 S1250
G1 F2400.000
G1 X96.627 Y111.817 E0.02327
G1 X96.130 Y111.826 E0.01481
G1 X97.019 Y112.715 E0.03744
G1 X97.019 Y113.222 E0.01509
G1 X95.633 Y111.836 E0.05837
G1 X95.136 Y111.846 E0.01481
G1 X97.019 Y113.728 E0.07931
G1 X97.019 Y114.235 E0.01509
G1 X94.639 Y111.855 E0.10024
G1 X94.142 Y111.865 E0.01481
G1 X96.669 Y114.391 E0.10643
G1 X96.152 Y114.381 E0.01539
G1 X93.645 Y111.874 E0.10561
G1 X93.148 Y111.884 E0.01481
G1 X95.636 Y114.371 E0.10478
G1 X95.119 Y114.361 E0.01539
G1 X92.651 Y111.894 E0.10395
G1 X92.154 Y111.903 E0.01481
G1 X94.602 Y114.351 E0.10313
G1 X94.086 Y114.341 E0.01539
G1 X91.657 Y111.913 E0.10230
G1 X91.160 Y111.922 E0.01481
G1 X93.569 Y114.331 E0.10148
G1 X93.053 Y114.321 E0.01539
G1 X90.663 Y111.932 E0.10065
G1 X90.166 Y111.942 E0.01481
G1 X92.536 Y114.311 E0.09982
G1 X92.019 Y114.301 E0.01539
G1 X89.669 Y111.951 E0.09900
G1 X89.172 Y111.961 E0.01481
G1 X91.503 Y114.291 E0.09817
G1 X90.986 Y114.281 E0.01539
G1 X88.675 Y111.971 E0.09734
G1 X88.178 Y111.980 E0.01481
G1 X90.470 Y114.271 E0.09652
G1 X89.953 Y114.261 E0.01539
G1 X87.681 Y111.990 E0.09569
G1 X87.184 Y111.999 E0.01481
G1 X89.436 Y114.251 E0.09486
G1 X88.920 Y114.241 E0.01539
G1 X86.687 Y112.009 E0.09404
G1 X86.190 Y112.019 E0.01481
G1 X88.403 Y114.231 E0.09321
G1 X87.886 Y114.221 E0.01539
G1 X85.693 Y112.028 E0.09238
G1 X85.196 Y112.038 E0.01481
G1 X87.370 Y114.211 E0.09156
G1 X86.853 Y114.201 E0.01539
G1 X84.708 Y112.056 E0.09036
G1 X84.226 Y112.080 E0.01440
G1 X86.337 Y114.191 E0.08893
G1 X85.820 Y114.181 E0.01539
G1 X83.743 Y112.104 E0.08750
G1 X83.260 Y112.128 E0.01440
G1 X85.303 Y114.171 E0.08607
G1 X84.780 Y114.154 E0.01561
G1 X82.777 Y112.152 E0.08435
G1 X82.295 Y112.176 E0.01440
G1 X84.247 Y114.128 E0.08223
G1 X83.714 Y114.102 E0.01589
G1 X81.826 Y112.214 E0.07951
G1 X81.362 Y112.257 E0.01388
G1 X83.181 Y114.075 E0.07660
G1 X82.648 Y114.049 E0.01589
G1 X81.080 Y112.481 E0.06606
G1 X81.080 Y112.987 E0.01509
G1 X82.112 Y114.019 E0.04348
G1 X81.554 Y113.968 E0.01669
G1 X80.919 Y113.333 E0.02675
M204 S1000
G1 F8640.000
G1 X81.554 Y113.968 E-0.20735
G1 X82.112 Y114.019 E-0.12938
G1 X81.080 Y112.987 E-0.33708
G1 X81.080 Y112.614 E-0.08620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X156.512 Y111.386
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.183 Y111.057 E0.01578
G1 X155.611 Y111.061 E0.01938
G1 X155.767 Y111.218 E0.00750
G1 X155.202 Y111.229 E0.01915
G1 X155.038 Y111.065 E0.00783
G1 X154.466 Y111.069 E0.01938
G1 X154.687 Y111.290 E0.01056
G1 X154.687 Y111.866 E0.01951
G1 X153.894 Y111.073 E0.03796
G1 X153.322 Y111.077 E0.01938
G1 X154.687 Y112.442 E0.06538
G1 X154.687 Y113.018 E0.01951
G1 X152.750 Y111.081 E0.09278
G1 X152.178 Y111.085 E0.01938
G1 X154.687 Y113.594 E0.12019
G1 X154.687 Y114.170 E0.01951
G1 X151.606 Y111.089 E0.14759
G1 X151.034 Y111.093 E0.01938
G1 X155.083 Y115.142 E0.19398
G1 X155.663 Y115.147 E0.01965
G1 X155.501 Y114.984 E0.00777
G1 X156.089 Y114.996 E0.01990
G1 X158.421 Y117.328 E0.11172
G1 X157.808 Y117.291 E0.02079
G1 X156.121 Y115.605 E0.08081
G1 X156.206 Y116.266 E0.02258
G1 X157.334 Y117.393 E0.05403
M204 S1000
G1 F8640.000
G1 X156.206 Y116.266 E-0.36828
G1 X156.121 Y115.605 E-0.15392
G1 X156.849 Y116.333 E-0.23780
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X157.745 Y115.500
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.264 Y115.019 E0.02304
G1 X156.676 Y115.007 E0.01990
G1 X157.533 Y115.864 E0.04106
M204 S1000
G1 X157.558 Y115.991 F10800.000
M204 S1250
G1 F4800.000
G1 X158.472 Y116.905 E0.04374
M204 S1000
G1 F8640.000
G1 X157.558 Y115.991 E-0.29840
G1 E-0.50160 F2100.00000
G1 Z5.600 F10800.000
G1 X159.543 Y117.398
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.871 Y115.726 E0.08005
G1 X158.085 Y115.362 E0.01429
G1 X160.019 Y117.296 E0.09257
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X158.085 Y115.362 E-0.63149
G1 X157.871 Y115.726 E-0.09751
G1 X157.966 Y115.821 E-0.03099
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X187.767 Y94.531
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.199 Y94.493 E0.18387
G1 X193.205 Y95.293 E0.02708
G1 X195.172 Y95.279 E0.06659
G1 X195.166 Y94.479 E0.02708
G1 X196.231 Y94.471 E0.03602
G1 X196.236 Y95.271 E0.02708
G1 X198.193 Y95.258 E0.06624
G1 X198.188 Y94.458 E0.02708
G1 X212.409 Y94.358 E0.48140
G1 X212.415 Y95.158 E0.02708
G1 X213.444 Y95.151 E0.03484
G1 X214.169 Y95.146 E0.02454
G1 X214.163 Y94.346 E0.02708
G1 X216.330 Y94.331 E0.07335
G1 X216.336 Y95.131 E0.02708
G1 X217.047 Y95.126 E0.02406
G1 X218.090 Y95.118 E0.03532
G1 X218.084 Y94.318 E0.02708
M73 Q83 S17
G1 X223.346 Y94.282 E0.17810
G1 X223.351 Y95.082 E0.02708
G1 X231.051 Y95.028 E0.26063
G1 X232.983 Y95.014 E0.06541
G1 X232.978 Y94.214 E0.02708
G1 X234.349 Y94.205 E0.04640
G1 X234.349 Y100.003 E0.19626
G1 X233.903 Y100.000 E0.01508
G1 X233.908 Y99.200 E0.02708
G1 X224.428 Y99.133 E0.32091
G1 X222.677 Y99.121 E0.05928
G1 X222.671 Y99.921 E0.02708
G1 X193.538 Y99.717 E0.98617
G1 X193.358 Y100.546 E0.02872
G1 X193.236 Y100.776 E0.00880
G1 X193.041 Y101.009 E0.01031
G1 X192.785 Y101.229 E0.01142
G1 X192.482 Y101.425 E0.01221
G1 X192.140 Y101.590 E0.01283
G1 X191.769 Y101.720 E0.01333
G1 X191.612 Y101.757 E0.00545
G1 X191.612 Y101.554 E0.00687
G1 X190.867 Y101.834 E0.02694
G1 X190.653 Y101.578 E0.01131
G1 X190.367 Y101.108 E0.01861
G1 X189.656 Y99.690 E0.05370
G1 X164.934 Y99.517 E0.83683
G1 X164.643 Y99.902 E0.01634
G1 X158.196 Y100.473 E0.21910
G1 X155.841 Y100.649 E0.07992
G1 X155.091 Y101.020 E0.02833
G1 X154.654 Y101.198 E0.01598
G1 X154.239 Y101.335 E0.01478
G1 X153.851 Y101.430 E0.01354
G1 X153.486 Y101.483 E0.01247
G1 X153.144 Y101.499 E0.01159
G1 X152.825 Y101.477 E0.01085
G1 X152.524 Y101.421 E0.01034
G1 X152.245 Y101.331 E0.00994
G1 X151.987 Y101.208 E0.00967
G1 X151.752 Y101.054 E0.00951
G1 X151.545 Y100.871 E0.00934
G1 X151.375 Y100.664 E0.00908
G1 X151.249 Y100.441 E0.00867
G1 X151.179 Y100.213 E0.00807
G1 X151.164 Y99.420 E0.02683
G1 X142.547 Y99.360 E0.29168
G1 X94.829 Y98.436 E1.61549
G1 X94.829 Y95.771 E0.09021
G1 X142.547 Y94.847 E1.61550
G1 X166.837 Y94.677 E0.82220
G1 X167.847 Y93.433 E0.05425
G1 X168.321 Y92.943 E0.02306
G1 X168.686 Y92.665 E0.01553
G1 X168.828 Y92.592 E0.00542
G1 X169.015 Y92.548 E0.00649
G1 X169.136 Y92.575 E0.00419
G1 X169.301 Y92.700 E0.00700
G1 X169.399 Y92.822 E0.00532
G1 X169.635 Y93.224 E0.01577
G1 X186.368 Y92.922 E0.56650
G1 X186.611 Y92.454 E0.01783
G1 X186.764 Y92.645 E0.00826
G1 X187.056 Y93.121 E0.01891
G1 X187.740 Y94.477 E0.05141
M204 S1000
G1 X188.017 Y94.122 F10800.000
M204 S800
G1 F1500.000
G1 X193.604 Y94.083 E0.18910
G1 X193.609 Y94.883 E0.02708
G1 X194.762 Y94.875 E0.03903
G1 X194.757 Y94.075 E0.02708
G1 X196.635 Y94.062 E0.06358
G1 X196.640 Y94.861 E0.02708
G1 X196.927 Y94.859 E0.00970
G1 X197.783 Y94.853 E0.02899
G1 X197.778 Y94.054 E0.02708
G1 X212.814 Y93.948 E0.50896
G1 X212.819 Y94.748 E0.02708
G1 X213.441 Y94.744 E0.02106
G1 X213.759 Y94.742 E0.01076
G1 X213.753 Y93.942 E0.02708
G1 X216.734 Y93.921 E0.10090
G1 X216.740 Y94.721 E0.02708
G1 X217.044 Y94.719 E0.01028
G1 X217.680 Y94.714 E0.02154
G1 X217.674 Y93.914 E0.02708
G1 X223.750 Y93.872 E0.20566
G1 X223.756 Y94.672 E0.02708
G1 X230.641 Y94.623 E0.23306
G1 X230.635 Y93.824 E0.02708
G1 X231.215 Y93.819 E0.01964
G1 X231.220 Y94.619 E0.02708
G1 X232.574 Y94.610 E0.04582
G1 X232.569 Y93.810 E0.02708
G1 X234.756 Y93.795 E0.07404
G1 X234.756 Y100.413 E0.22401
G1 X233.494 Y100.404 E0.04273
G1 X233.499 Y99.604 E0.02708
G1 X230.512 Y99.583 E0.10109
G1 X230.506 Y100.383 E0.02708
G1 X230.476 Y100.383 E0.00103
G1 X230.482 Y99.583 E0.02708
G1 X227.494 Y99.562 E0.10113
G1 X227.489 Y100.362 E0.02708
G1 X227.411 Y100.361 E0.00265
G1 X227.417 Y99.561 E0.02708
G1 X226.483 Y99.555 E0.03161
G1 X226.477 Y100.355 E0.02708
G1 X225.712 Y100.349 E0.02590
G1 X225.718 Y99.549 E0.02708
G1 X225.086 Y99.545 E0.02140
G1 X224.784 Y99.543 E0.01022
G1 X224.778 Y100.343 E0.02708
G1 X224.013 Y100.337 E0.02590
G1 X224.018 Y99.537 E0.02708
G1 X223.081 Y99.531 E0.03172
G1 X223.076 Y100.331 E0.02708
G1 X193.865 Y100.126 E0.98875
G1 X193.744 Y100.687 E0.01943
G1 X193.576 Y101.004 E0.01215
G1 X193.331 Y101.296 E0.01287
G1 X193.029 Y101.556 E0.01351
G1 X192.681 Y101.780 E0.01401
G1 X192.297 Y101.966 E0.01444
G1 X191.883 Y102.111 E0.01484
G1 X191.444 Y102.215 E0.01526
G1 X191.205 Y102.246 E0.00817
G1 X191.205 Y102.142 E0.00353
G1 X190.835 Y102.281 E0.01338
G1 X190.703 Y102.229 E0.00481
G1 X190.596 Y102.145 E0.00461
G1 X190.321 Y101.815 E0.01453
G1 X190.011 Y101.305 E0.02021
G1 X189.404 Y100.095 E0.04582
G1 X165.136 Y99.925 E0.82145
G1 X164.860 Y100.292 E0.01554
G1 X158.229 Y100.879 E0.22532
G1 X155.951 Y101.049 E0.07733
G1 X155.258 Y101.391 E0.02614
G1 X154.795 Y101.580 E0.01694
G1 X154.352 Y101.727 E0.01579
G1 X153.929 Y101.830 E0.01474
G1 X153.525 Y101.889 E0.01381
G1 X153.140 Y101.907 E0.01306
G1 X152.773 Y101.882 E0.01245
G1 X152.424 Y101.816 E0.01202
G1 X152.094 Y101.710 E0.01171
G1 X151.787 Y101.564 E0.01153
G1 X151.504 Y101.378 E0.01145
G1 X151.252 Y101.155 E0.01141
G1 X151.037 Y100.895 E0.01139
G1 X150.873 Y100.602 E0.01139
G1 X150.773 Y100.278 E0.01148
G1 X150.765 Y99.825 E0.01534
G1 X142.542 Y99.767 E0.27834
G1 X94.422 Y98.835 E1.62909
G1 X94.422 Y95.372 E0.11724
G1 X142.542 Y94.440 E1.62910
G1 X166.642 Y94.271 E0.81578
G1 X167.543 Y93.163 E0.04835
G1 X168.043 Y92.645 E0.02438
G1 X168.267 Y92.458 E0.00986
G1 X168.477 Y92.314 E0.00864
G1 X168.672 Y92.214 E0.00741
G1 X168.850 Y92.157 E0.00632
G1 X169.012 Y92.138 E0.00552
G1 X169.162 Y92.154 E0.00512
G1 X169.308 Y92.203 E0.00521
G1 X169.453 Y92.290 E0.00572
G1 X169.596 Y92.418 E0.00651
G1 X169.735 Y92.590 E0.00747
G1 X169.866 Y92.813 E0.00873
G1 X186.119 Y92.519 E0.55024
G1 X186.278 Y92.213 E0.01167
G1 X186.368 Y92.087 E0.00527
G1 X186.511 Y91.976 E0.00611
G1 X186.591 Y91.967 E0.00273
G1 X186.724 Y92.013 E0.00475
G1 X186.835 Y92.100 E0.00480
G1 X187.101 Y92.415 E0.01393
G1 X187.412 Y92.923 E0.02017
G1 X187.990 Y94.068 E0.04344
M204 S1000
G1 X188.084 Y94.516 F10800.000
G1 F8640.000
G1 X191.281 Y94.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X190.402 Y94.634
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.850 Y95.186 E0.02639
G1 X189.777 Y95.401 E0.00770
G1 X188.976 Y96.280 E0.04026
G1 X188.982 Y96.633 E0.01194
G1 X190.800 Y94.815 E0.08704
G1 X191.382 Y94.811 E0.01972
G1 X188.917 Y97.276 E0.11800
G1 X188.801 Y97.770 E0.01718
G1 X188.804 Y97.968 E0.00671
G1 X191.965 Y94.807 E0.15133
G1 X192.548 Y94.803 E0.01972
G1 X188.743 Y98.607 E0.18213
G1 X188.594 Y99.335 E0.02513
G1 X192.898 Y95.031 E0.20601
G1 X192.907 Y95.600 E0.01926
G1 X189.127 Y99.381 E0.18098
G1 X189.701 Y99.385 E0.01945
G1 X193.490 Y95.596 E0.18137
G1 X194.073 Y95.592 E0.01972
G1 X189.853 Y99.811 E0.20199
M204 S1000
G1 F8640.000
G1 X192.181 Y97.484 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X190.433 Y100.967
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.148 Y100.253 E0.03421
G1 X191.145 Y100.199 E0.00180
G1 X190.990 Y99.832 E0.01350
G1 X190.376 Y100.445 E0.02937
G1 X190.183 Y100.060 E0.01459
G1 X194.655 Y95.588 E0.21409
G1 X195.136 Y95.584 E0.01625
G1 X195.186 Y95.636 E0.00244
G1 X191.743 Y99.079 E0.16483
G1 X192.310 Y99.090 E0.01922
G1 X195.247 Y96.154 E0.14055
G1 X195.302 Y96.286 E0.00485
G1 X195.499 Y96.480 E0.00936
G1 X192.878 Y99.101 E0.12547
G1 X193.446 Y99.112 E0.01922
G1 X195.790 Y96.767 E0.11224
G1 X196.082 Y97.054 E0.01385
G1 X193.734 Y99.413 E0.11264
G1 X194.298 Y99.417 E0.01908
G1 X196.373 Y97.342 E0.09934
G1 X196.664 Y97.629 E0.01385
G1 X194.872 Y99.421 E0.08578
G1 X195.447 Y99.425 E0.01945
G1 X196.956 Y97.916 E0.07222
G1 X197.247 Y98.204 E0.01385
G1 X196.021 Y99.429 E0.05866
G1 X196.596 Y99.433 E0.01945
G1 X197.640 Y98.389 E0.04999
G1 X198.223 Y98.385 E0.01972
G1 X197.171 Y99.437 E0.05037
G1 X197.745 Y99.441 E0.01945
G1 X198.806 Y98.381 E0.05076
G1 X199.388 Y98.377 E0.01972
G1 X198.320 Y99.445 E0.05115
G1 X198.894 Y99.449 E0.01945
G1 X199.971 Y98.373 E0.05154
G1 X200.553 Y98.368 E0.01972
G1 X199.469 Y99.453 E0.05192
G1 X200.043 Y99.457 E0.01945
G1 X201.136 Y98.364 E0.05231
G1 X201.719 Y98.360 E0.01972
G1 X200.618 Y99.461 E0.05270
G1 X201.192 Y99.465 E0.01945
G1 X202.301 Y98.356 E0.05309
G1 X202.884 Y98.352 E0.01972
G1 X201.767 Y99.469 E0.05348
G1 X202.342 Y99.473 E0.01945
G1 X203.467 Y98.348 E0.05386
G1 X204.049 Y98.344 E0.01972
G1 X202.916 Y99.477 E0.05425
G1 X203.491 Y99.481 E0.01945
G1 X204.632 Y98.340 E0.05464
G1 X205.215 Y98.336 E0.01972
G1 X204.065 Y99.485 E0.05503
G1 X204.640 Y99.489 E0.01945
G1 X205.797 Y98.332 E0.05542
G1 X206.380 Y98.328 E0.01972
G1 X205.214 Y99.493 E0.05580
G1 X205.789 Y99.497 E0.01945
G1 X206.963 Y98.324 E0.05619
G1 X207.545 Y98.319 E0.01972
G1 X206.363 Y99.501 E0.05658
G1 X206.938 Y99.505 E0.01945
G1 X208.128 Y98.315 E0.05697
G1 X208.711 Y98.311 E0.01972
G1 X207.513 Y99.509 E0.05735
G1 X208.087 Y99.513 E0.01945
G1 X209.293 Y98.307 E0.05774
G1 X209.876 Y98.303 E0.01972
G1 X208.662 Y99.518 E0.05813
G1 X209.236 Y99.522 E0.01945
G1 X210.459 Y98.299 E0.05852
G1 X211.041 Y98.295 E0.01972
G1 X209.811 Y99.526 E0.05891
G1 X210.385 Y99.530 E0.01945
G1 X211.624 Y98.291 E0.05929
G1 X212.207 Y98.287 E0.01972
G1 X210.960 Y99.534 E0.05968
G1 X211.534 Y99.538 E0.01945
G1 X212.789 Y98.283 E0.06007
G1 X213.372 Y98.279 E0.01972
G1 X212.109 Y99.542 E0.06046
G1 X212.684 Y99.546 E0.01945
G1 X213.955 Y98.275 E0.06084
G1 X214.537 Y98.271 E0.01972
G1 X213.258 Y99.550 E0.06123
G1 X213.833 Y99.554 E0.01945
G1 X215.120 Y98.266 E0.06162
G1 X215.703 Y98.262 E0.01972
G1 X214.407 Y99.558 E0.06201
G1 X214.982 Y99.562 E0.01945
G1 X216.285 Y98.258 E0.06240
G1 X216.868 Y98.254 E0.01972
G1 X215.556 Y99.566 E0.06278
G1 X216.131 Y99.570 E0.01945
G1 X217.451 Y98.250 E0.06317
G1 X218.033 Y98.246 E0.01972
G1 X216.705 Y99.574 E0.06356
G1 X217.280 Y99.578 E0.01945
G1 X218.616 Y98.242 E0.06395
G1 X219.198 Y98.238 E0.01972
G1 X217.855 Y99.582 E0.06433
G1 X218.429 Y99.586 E0.01945
G1 X219.781 Y98.234 E0.06472
G1 X220.364 Y98.230 E0.01972
G1 X219.004 Y99.590 E0.06511
G1 X219.578 Y99.594 E0.01945
G1 X220.946 Y98.226 E0.06550
G1 X221.529 Y98.222 E0.01972
G1 X220.153 Y99.598 E0.06589
G1 X220.727 Y99.602 E0.01945
G1 X222.112 Y98.218 E0.06627
G1 X222.319 Y98.216 E0.00702
G1 X222.519 Y98.132 E0.00735
G1 X224.541 Y96.079 E0.09754
G1 X224.623 Y95.877 E0.00735
G1 X224.621 Y95.708 E0.00574
G1 X224.954 Y95.376 E0.01590
G1 X225.536 Y95.372 E0.01972
G1 X221.302 Y99.606 E0.20270
G1 X221.876 Y99.610 E0.01945
G1 X226.119 Y95.368 E0.20308
G1 X226.702 Y95.363 E0.01972
G1 X223.245 Y98.820 E0.16544
G1 X223.820 Y98.824 E0.01945
G1 X227.284 Y95.359 E0.16583
G1 X227.867 Y95.355 E0.01972
G1 X224.395 Y98.828 E0.16622
G1 X224.969 Y98.832 E0.01945
G1 X228.450 Y95.351 E0.16661
G1 X229.032 Y95.347 E0.01972
G1 X225.544 Y98.836 E0.16699
G1 X226.118 Y98.840 E0.01945
G1 X229.615 Y95.343 E0.16738
G1 X230.197 Y95.339 E0.01972
G1 X226.693 Y98.844 E0.16777
G1 X227.267 Y98.848 E0.01945
G1 X230.780 Y95.335 E0.16816
G1 X231.363 Y95.331 E0.01972
G1 X227.842 Y98.852 E0.16855
G1 X228.416 Y98.856 E0.01945
G1 X231.945 Y95.327 E0.16893
G1 X232.528 Y95.323 E0.01972
G1 X228.991 Y98.860 E0.16932
G1 X229.566 Y98.864 E0.01945
G1 X233.916 Y94.513 E0.20827
G1 X234.044 Y94.512 E0.00431
G1 X234.044 Y94.964 E0.01531
G1 X230.140 Y98.868 E0.18686
G1 X230.715 Y98.872 E0.01945
G1 X234.044 Y95.543 E0.15936
G1 X234.044 Y96.121 E0.01958
G1 X231.289 Y98.876 E0.13185
G1 X231.864 Y98.880 E0.01945
G1 X234.044 Y96.700 E0.10435
G1 X234.044 Y97.279 E0.01958
G1 X232.438 Y98.884 E0.07685
G1 X233.013 Y98.888 E0.01945
G1 X234.044 Y97.857 E0.04934
G1 X234.044 Y98.436 E0.01958
G1 X233.405 Y99.074 E0.03055
M204 S1000
G1 F8640.000
G1 X234.044 Y98.436 E-0.20839
G1 X234.044 Y97.857 E-0.13360
G1 X233.013 Y98.888 E-0.33660
G1 X232.660 Y98.886 E-0.08142
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X233.518 Y94.333
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.104 Y94.747 E0.01984
M204 S1000
G1 F8640.000
G1 X233.518 Y94.333 E-0.13535
G1 E-0.66465 F2100.00000
G1 Z5.800 F10800.000
G1 X230.932 Y94.825
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.926 Y94.025 E0.01149
G1 F8640.000
G1 X230.932 Y94.825 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X226.096 Y100.148
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.100 Y99.527 E0.01848
G1 X225.923 Y99.347 E0.00753
G1 F8640.000
G1 X226.100 Y99.527 E-0.05843
G1 X226.096 Y100.148 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.800 F10800.000
G1 X224.582 Y99.338
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.401 Y99.516 E0.00756
G1 X224.397 Y100.137 E0.01850
G1 F8640.000
G1 X224.401 Y99.516 E-0.14333
G1 X224.582 Y99.338 E-0.05854
G1 E-0.59813 F2100.00000
G1 Z5.800 F10800.000
G1 X221.501 Y97.998
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.117 Y95.382 E0.12525
G1 X223.537 Y95.386 E0.01963
G1 X221.106 Y97.817 E0.11642
G1 X220.526 Y97.822 E0.01963
G1 X223.048 Y95.300 E0.12072
G1 X223.044 Y94.728 E0.01935
G1 X219.946 Y97.826 E0.14829
G1 X219.366 Y97.830 E0.01963
G1 X222.604 Y94.592 E0.15498
G1 X222.024 Y94.596 E0.01963
G1 X218.786 Y97.834 E0.15498
G1 X218.207 Y97.838 E0.01963
G1 X221.444 Y94.600 E0.15498
G1 X220.864 Y94.604 E0.01963
G1 X217.627 Y97.842 E0.15498
G1 X217.047 Y97.846 E0.01963
G1 X220.285 Y94.608 E0.15498
G1 X219.705 Y94.612 E0.01963
G1 X216.467 Y97.850 E0.15498
G1 X215.887 Y97.854 E0.01963
G1 X219.125 Y94.617 E0.15498
G1 X218.545 Y94.621 E0.01963
G1 X218.211 Y94.955 E0.01600
M204 S1000
G1 F8640.000
G1 X218.545 Y94.621 E-0.10915
G1 X219.125 Y94.617 E-0.13388
G1 X217.542 Y96.200 E-0.51697
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X208.851 Y94.507
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X208.956 Y95.705 E0.06600
G1 X209.461 Y96.204 E0.03892
G1 X209.330 Y94.701 E0.08272
G1 X209.791 Y94.698 E0.02531
G1 X209.966 Y96.702 E0.11033
G1 X210.472 Y97.200 E0.03892
G1 X210.253 Y94.695 E0.13794
G1 X210.714 Y94.692 E0.02531
G1 X210.944 Y97.317 E0.14453
G1 X211.405 Y97.313 E0.02531
G1 X211.175 Y94.689 E0.14453
G1 X211.637 Y94.685 E0.02531
G1 X211.866 Y97.310 E0.14453
G1 X212.328 Y97.307 E0.02531
G1 X212.168 Y95.482 E0.10051
G1 X212.629 Y95.478 E0.02531
G1 X212.789 Y97.304 E0.10051
G1 X213.250 Y97.299 E0.02530
G1 X213.091 Y95.475 E0.10044
G1 X213.552 Y95.472 E0.02531
G1 X213.674 Y96.869 E0.07694
G1 X214.098 Y96.439 E0.03313
G1 X214.013 Y95.469 E0.05344
G1 X214.475 Y95.465 E0.02531
G1 X214.545 Y96.268 E0.04420
G1 X215.107 Y95.756 F10800.000
M204 S1250
G1 F4800.000
G1 X216.028 Y94.834 E0.04411
G1 X216.027 Y94.638 E0.00664
G1 X215.646 Y94.641 E0.01289
G1 X215.103 Y95.184 E0.02600
M204 S1000
G1 F8640.000
G1 X215.646 Y94.641 E-0.17738
G1 X216.027 Y94.638 E-0.08792
G1 X216.028 Y94.834 E-0.04532
G1 X215.107 Y95.756 E-0.30086
G1 E-0.18853 F2100.00000
G1 Z5.800 F10800.000
G1 X215.123 Y98.043
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.740 Y95.426 E0.12525
G1 X217.160 Y95.430 E0.01963
G1 X214.728 Y97.862 E0.11642
G1 X214.148 Y97.866 E0.01963
G1 X216.580 Y95.434 E0.11642
G1 X216.033 Y95.438 E0.01853
G1 X216.032 Y95.406 E0.00108
G1 X213.568 Y97.870 E0.11796
G1 X212.989 Y97.874 E0.01963
G1 X213.138 Y97.725 E0.00716
G1 X212.558 Y97.729 E0.01963
G1 X212.409 Y97.878 E0.00716
G1 X211.829 Y97.882 E0.01963
G1 X211.979 Y97.733 E0.00716
G1 X211.399 Y97.737 E0.01963
G1 X211.249 Y97.886 E0.00716
G1 X210.669 Y97.891 E0.01963
G1 X210.819 Y97.741 E0.00716
G1 X210.420 Y97.744 E0.01351
G1 X210.330 Y97.655 E0.00429
G1 X210.090 Y97.895 E0.01148
G1 X209.510 Y97.899 E0.01963
G1 X210.040 Y97.369 E0.02536
G1 X209.750 Y97.083 E0.01378
G1 X208.930 Y97.903 E0.03924
G1 X208.350 Y97.907 E0.01963
G1 X209.460 Y96.797 E0.05312
G1 X209.170 Y96.511 E0.01378
G1 X207.771 Y97.911 E0.06700
G1 X207.191 Y97.915 E0.01963
G1 X208.880 Y96.225 E0.08088
G1 X208.590 Y95.940 E0.01378
G1 X206.611 Y97.919 E0.09475
G1 X206.031 Y97.923 E0.01963
G1 X208.527 Y95.427 E0.11948
G1 X208.523 Y94.855 E0.01935
G1 X205.451 Y97.927 E0.14704
G1 X204.872 Y97.931 E0.01963
G1 X208.109 Y94.694 E0.15498
G1 X207.529 Y94.698 E0.01963
G1 X204.292 Y97.935 E0.15498
G1 X203.712 Y97.939 E0.01963
G1 X206.950 Y94.702 E0.15498
G1 X206.370 Y94.706 E0.01963
G1 X203.132 Y97.943 E0.15498
G1 X202.552 Y97.947 E0.01963
G1 X205.790 Y94.710 E0.15498
G1 X205.210 Y94.714 E0.01963
G1 X201.973 Y97.951 E0.15498
G1 X201.393 Y97.955 E0.01963
G1 X204.630 Y94.718 E0.15498
G1 X204.051 Y94.722 E0.01963
G1 X200.813 Y97.960 E0.15499
G1 X200.233 Y97.964 E0.01963
G1 X203.471 Y94.726 E0.15498
G1 X202.891 Y94.730 E0.01963
G1 X199.654 Y97.968 E0.15498
G1 X199.074 Y97.972 E0.01963
G1 X202.311 Y94.734 E0.15498
G1 X201.731 Y94.738 E0.01963
G1 X198.494 Y97.976 E0.15498
G1 X197.914 Y97.980 E0.01963
G1 X201.152 Y94.742 E0.15498
G1 X200.572 Y94.746 E0.01963
G1 X197.468 Y97.850 E0.14858
G1 X197.178 Y97.564 E0.01378
G1 X199.992 Y94.750 E0.13470
G1 X199.412 Y94.755 E0.01963
G1 X196.888 Y97.278 E0.12082
G1 X196.599 Y96.993 E0.01378
G1 X198.027 Y95.564 E0.06838
G1 X197.447 Y95.568 E0.01963
G1 X196.309 Y96.707 E0.05450
G1 X196.019 Y96.421 E0.01378
G1 X196.867 Y95.572 E0.04062
G1 X196.288 Y95.576 E0.01963
G1 X195.729 Y96.135 E0.02674
G1 X195.646 Y96.053 E0.00396
G1 X195.624 Y96.002 E0.00186
G1 X195.622 Y95.666 E0.01137
G1 X195.932 Y95.357 E0.01482
G1 X195.928 Y94.785 E0.01935
G1 X195.290 Y95.422 E0.03052
M204 S1000
G1 F8640.000
G1 X195.928 Y94.785 E-0.20815
G1 X195.932 Y95.357 E-0.13202
G1 X195.622 Y95.666 E-0.10107
G1 X195.624 Y96.002 E-0.07755
G1 X195.646 Y96.053 E-0.01271
G1 X195.729 Y96.135 E-0.02701
G1 X196.288 Y95.576 E-0.18240
G1 X196.370 Y95.576 E-0.01909
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X198.315 Y95.276
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.017 Y94.574 E0.03359
M204 S1000
G1 F8640.000
G1 X198.315 Y95.276 E-0.22912
G1 E-0.57088 F2100.00000
G1 Z5.800 F10800.000
G1 X192.130 Y101.459
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.981 Y100.604 E0.04491
G1 X193.069 Y100.440 E0.00691
G1 X193.221 Y99.734 E0.02688
G1 X191.798 Y101.158 E0.07492
G1 X190.962 Y101.472 E0.03323
G1 X190.911 Y101.411 E0.00295
G1 X192.816 Y99.507 E0.10024
G1 X192.195 Y99.495 E0.02312
G1 X191.550 Y100.140 E0.03396
G1 X191.381 Y99.712 E0.01714
G1 X191.456 Y99.600 E0.00500
G1 X191.754 Y99.303 E0.01565
M204 S1000
G1 F8640.000
G1 X191.456 Y99.600 E-0.09709
G1 X191.381 Y99.712 E-0.03103
G1 X191.550 Y100.140 E-0.10631
G1 X192.195 Y99.495 E-0.21069
G1 X192.816 Y99.507 E-0.14342
G1 X192.291 Y100.032 E-0.17146
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.474 Y99.552
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.307 Y98.720 E0.03998
G1 X188.386 Y98.245 E0.01636
G1 X188.393 Y98.056 E0.00642
G1 X187.083 Y99.366 E0.06294
G1 X186.509 Y99.362 E0.01948
G1 X188.483 Y97.388 E0.09481
G1 X188.536 Y97.096 E0.01007
G1 X188.568 Y96.726 E0.01261
G1 X185.935 Y99.358 E0.12641
G1 X185.362 Y99.354 E0.01948
G1 X188.555 Y96.161 E0.15336
G1 X188.553 Y96.140 E0.00072
G1 X189.420 Y95.189 E0.04369
G1 X189.438 Y95.135 E0.00194
G1 X189.416 Y94.824 E0.01058
G1 X189.314 Y94.825 E0.00346
G1 X184.788 Y99.350 E0.21732
G1 X184.215 Y99.346 E0.01948
G1 X188.732 Y94.829 E0.21694
G1 X188.150 Y94.833 E0.01975
G1 X183.641 Y99.342 E0.21655
G1 X183.068 Y99.338 E0.01948
G1 X187.576 Y94.830 E0.21652
G1 X187.383 Y94.446 E0.01460
G1 X182.494 Y99.334 E0.23477
G1 X181.921 Y99.330 E0.01948
G1 X187.189 Y94.062 E0.25302
G1 X186.995 Y93.678 E0.01460
G1 X181.347 Y99.326 E0.27126
G1 X180.773 Y99.322 E0.01948
G1 X186.802 Y93.294 E0.28951
G1 X186.650 Y93.042 E0.00999
G1 X186.555 Y93.224 E0.00695
G1 X186.290 Y93.229 E0.00903
G1 X180.200 Y99.318 E0.29246
G1 X179.626 Y99.314 E0.01948
G1 X185.701 Y93.239 E0.29176
G1 X185.113 Y93.250 E0.01998
G1 X179.053 Y99.310 E0.29106
G1 X178.479 Y99.306 E0.01948
G1 X184.525 Y93.260 E0.29036
G1 X183.937 Y93.271 E0.01998
G1 X177.906 Y99.302 E0.28965
G1 X177.332 Y99.298 E0.01948
G1 X183.349 Y93.282 E0.28895
G1 X182.760 Y93.292 E0.01998
G1 X176.759 Y99.294 E0.28825
G1 X176.185 Y99.290 E0.01948
G1 X182.172 Y93.303 E0.28754
G1 X181.584 Y93.313 E0.01998
G1 X175.611 Y99.286 E0.28684
G1 X175.038 Y99.282 E0.01948
G1 X180.996 Y93.324 E0.28614
G1 X180.408 Y93.335 E0.01998
G1 X174.464 Y99.278 E0.28544
G1 X173.891 Y99.274 E0.01948
G1 X179.819 Y93.345 E0.28473
G1 X179.231 Y93.356 E0.01998
G1 X173.317 Y99.270 E0.28403
G1 X172.744 Y99.266 E0.01948
G1 X178.643 Y93.367 E0.28333
G1 X178.055 Y93.377 E0.01998
G1 X172.170 Y99.262 E0.28263
G1 X171.596 Y99.258 E0.01948
G1 X177.467 Y93.388 E0.28192
G1 X176.879 Y93.398 E0.01998
G1 X171.023 Y99.254 E0.28122
G1 X170.449 Y99.250 E0.01948
G1 X176.290 Y93.409 E0.28052
G1 X175.702 Y93.420 E0.01998
G1 X169.876 Y99.246 E0.27981
G1 X169.302 Y99.242 E0.01948
G1 X175.114 Y93.430 E0.27911
G1 X174.526 Y93.441 E0.01998
G1 X168.729 Y99.238 E0.27841
G1 X168.155 Y99.234 E0.01948
G1 X173.938 Y93.452 E0.27771
G1 X173.349 Y93.462 E0.01998
G1 X167.582 Y99.230 E0.27700
G1 X167.008 Y99.226 E0.01948
G1 X172.761 Y93.473 E0.27630
G1 X172.173 Y93.483 E0.01998
G1 X166.434 Y99.222 E0.27560
G1 X165.861 Y99.218 E0.01948
G1 X171.585 Y93.494 E0.27489
G1 X170.997 Y93.505 E0.01998
G1 X165.340 Y99.162 E0.27168
G1 X165.267 Y99.002 E0.00595
G1 X164.889 Y99.034 E0.01286
G1 X170.408 Y93.515 E0.26506
G1 X169.820 Y93.526 E0.01998
G1 X164.256 Y99.090 E0.26723
G1 X163.623 Y99.145 E0.02156
G1 X169.378 Y93.390 E0.27639
G1 X169.165 Y93.026 E0.01433
G1 X162.991 Y99.200 E0.29651
G1 X162.358 Y99.255 E0.02156
G1 X166.629 Y94.984 E0.20511
G1 X166.048 Y94.988 E0.01975
M73 P84 R16
G1 X161.726 Y99.309 E0.20754
G1 X161.094 Y99.364 E0.02156
G1 X165.466 Y94.992 E0.20998
G1 X164.884 Y94.996 E0.01975
G1 X160.462 Y99.419 E0.21241
G1 X159.829 Y99.474 E0.02155
G1 X164.303 Y95.000 E0.21484
G1 X163.721 Y95.004 E0.01975
G1 X159.197 Y99.529 E0.21728
G1 X158.564 Y99.583 E0.02156
G1 X163.139 Y95.008 E0.21972
G1 X162.558 Y95.012 E0.01975
G1 X157.932 Y99.639 E0.22217
G1 X157.299 Y99.694 E0.02158
G1 X161.976 Y95.017 E0.22463
G1 X161.394 Y95.021 E0.01975
G1 X156.277 Y100.138 E0.24578
G1 X155.998 Y100.331 E0.01150
G1 X155.759 Y100.349 E0.00814
G1 X155.224 Y100.614 E0.02030
G1 X160.813 Y95.025 E0.26843
G1 X160.231 Y95.029 E0.01975
G1 X154.250 Y101.010 E0.28725
G1 X153.792 Y101.130 E0.01607
G1 X153.511 Y101.171 E0.00964
G1 X159.650 Y95.033 E0.29480
G1 X159.068 Y95.037 E0.01975
G1 X152.927 Y101.178 E0.29494
G1 X152.600 Y101.124 E0.01125
G1 X152.451 Y101.076 E0.00531
G1 X158.486 Y95.041 E0.28985
G1 X157.905 Y95.045 E0.01975
G1 X152.059 Y100.890 E0.28073
G1 X151.938 Y100.811 E0.00493
G1 X151.742 Y100.630 E0.00905
G1 X157.323 Y95.049 E0.26802
G1 X156.741 Y95.053 E0.01975
G1 X151.518 Y100.276 E0.25085
G1 X151.484 Y100.164 E0.00398
G1 X151.476 Y99.741 E0.01437
G1 X156.160 Y95.057 E0.22495
G1 X155.578 Y95.061 E0.01975
G1 X151.465 Y99.175 E0.19754
G1 X151.464 Y99.117 E0.00195
G1 X150.948 Y99.113 E0.01750
G1 X154.996 Y95.065 E0.19441
G1 X154.415 Y95.069 E0.01975
G1 X150.375 Y99.109 E0.19402
G1 X149.801 Y99.105 E0.01948
G1 X153.833 Y95.074 E0.19363
G1 X153.251 Y95.078 E0.01975
G1 X149.228 Y99.101 E0.19325
G1 X148.654 Y99.097 E0.01948
G1 X152.670 Y95.082 E0.19286
G1 X152.088 Y95.086 E0.01975
G1 X148.080 Y99.093 E0.19247
G1 X147.507 Y99.089 E0.01948
G1 X151.506 Y95.090 E0.19208
G1 X150.925 Y95.094 E0.01975
G1 X146.933 Y99.085 E0.19169
G1 X146.360 Y99.081 E0.01948
G1 X150.343 Y95.098 E0.19130
G1 X149.762 Y95.102 E0.01975
G1 X145.786 Y99.077 E0.19092
G1 X145.213 Y99.073 E0.01948
G1 X149.180 Y95.106 E0.19053
G1 X148.598 Y95.110 E0.01975
G1 X144.639 Y99.069 E0.19014
G1 X144.066 Y99.065 E0.01948
G1 X148.017 Y95.114 E0.18975
G1 X147.435 Y95.118 E0.01975
G1 X143.492 Y99.061 E0.18936
G1 X142.918 Y99.057 E0.01948
G1 X146.853 Y95.122 E0.18897
G1 X146.272 Y95.126 E0.01975
G1 X142.347 Y99.051 E0.18847
G1 X141.781 Y99.040 E0.01925
G1 X145.690 Y95.131 E0.18774
G1 X145.108 Y95.135 E0.01975
G1 X141.214 Y99.029 E0.18702
G1 X140.648 Y99.018 E0.01925
G1 X144.527 Y95.139 E0.18630
G1 X143.945 Y95.143 E0.01975
G1 X140.081 Y99.007 E0.18558
G1 X139.514 Y98.996 E0.01925
G1 X143.363 Y95.147 E0.18485
G1 X142.782 Y95.151 E0.01975
G1 X138.948 Y98.985 E0.18413
G1 X138.381 Y98.974 E0.01925
G1 X142.196 Y95.159 E0.18320
G1 X141.607 Y95.171 E0.02001
G1 X137.814 Y98.963 E0.18212
G1 X137.248 Y98.952 E0.01925
G1 X141.018 Y95.182 E0.18105
G1 X140.429 Y95.194 E0.02001
G1 X136.681 Y98.941 E0.17997
G1 X136.115 Y98.930 E0.01925
G1 X139.840 Y95.205 E0.17890
G1 X139.251 Y95.216 E0.02001
G1 X135.548 Y98.919 E0.17782
G1 X134.981 Y98.908 E0.01925
G1 X138.662 Y95.228 E0.17675
G1 X138.073 Y95.239 E0.02001
G1 X134.415 Y98.897 E0.17568
G1 X133.848 Y98.886 E0.01925
G1 X137.484 Y95.251 E0.17460
G1 X136.895 Y95.262 E0.02001
G1 X133.282 Y98.875 E0.17353
G1 X132.715 Y98.864 E0.01925
G1 X136.306 Y95.273 E0.17245
G1 X135.717 Y95.285 E0.02001
G1 X132.148 Y98.853 E0.17138
G1 X131.582 Y98.842 E0.01925
G1 X135.128 Y95.296 E0.17030
G1 X134.539 Y95.308 E0.02001
G1 X131.015 Y98.831 E0.16923
G1 X130.449 Y98.820 E0.01925
G1 X133.950 Y95.319 E0.16815
G1 X133.361 Y95.330 E0.02001
G1 X129.882 Y98.809 E0.16708
G1 X129.315 Y98.798 E0.01925
G1 X132.772 Y95.342 E0.16601
G1 X132.183 Y95.353 E0.02001
G1 X128.749 Y98.787 E0.16493
G1 X128.182 Y98.777 E0.01925
G1 X131.594 Y95.365 E0.16386
G1 X131.005 Y95.376 E0.02001
G1 X127.616 Y98.766 E0.16278
M73 Q84 S16
G1 X127.049 Y98.755 E0.01925
G1 X130.416 Y95.387 E0.16171
G1 X129.827 Y95.399 E0.02001
G1 X126.482 Y98.744 E0.16063
G1 X125.916 Y98.733 E0.01925
G1 X129.238 Y95.410 E0.15956
G1 X128.649 Y95.422 E0.02001
G1 X125.349 Y98.722 E0.15848
G1 X124.783 Y98.711 E0.01925
G1 X128.060 Y95.433 E0.15741
G1 X127.471 Y95.444 E0.02001
G1 X124.216 Y98.700 E0.15634
G1 X123.649 Y98.689 E0.01925
G1 X126.882 Y95.456 E0.15526
G1 X126.293 Y95.467 E0.02001
G1 X123.083 Y98.678 E0.15419
G1 X122.516 Y98.667 E0.01925
G1 X125.704 Y95.479 E0.15311
G1 X125.115 Y95.490 E0.02001
G1 X121.950 Y98.656 E0.15204
G1 X121.383 Y98.645 E0.01925
G1 X124.526 Y95.502 E0.15096
G1 X123.937 Y95.513 E0.02001
G1 X120.816 Y98.634 E0.14989
G1 X120.250 Y98.623 E0.01925
G1 X123.348 Y95.524 E0.14881
G1 X122.759 Y95.536 E0.02001
G1 X119.683 Y98.612 E0.14774
G1 X119.116 Y98.601 E0.01925
G1 X122.170 Y95.547 E0.14667
G1 X121.581 Y95.559 E0.02001
G1 X118.550 Y98.590 E0.14559
G1 X117.983 Y98.579 E0.01925
G1 X120.992 Y95.570 E0.14452
G1 X120.403 Y95.581 E0.02001
G1 X117.417 Y98.568 E0.14344
G1 X116.850 Y98.557 E0.01925
G1 X119.814 Y95.593 E0.14237
G1 X119.225 Y95.604 E0.02001
G1 X116.283 Y98.546 E0.14129
G1 X115.717 Y98.535 E0.01925
G1 X118.636 Y95.616 E0.14022
G1 X118.048 Y95.627 E0.02001
G1 X115.150 Y98.524 E0.13914
G1 X114.584 Y98.513 E0.01925
G1 X117.459 Y95.638 E0.13807
G1 X116.870 Y95.650 E0.02001
G1 X114.017 Y98.502 E0.13700
G1 X113.450 Y98.491 E0.01925
G1 X116.281 Y95.661 E0.13592
G1 X115.692 Y95.673 E0.02001
G1 X112.884 Y98.480 E0.13485
G1 X112.317 Y98.469 E0.01925
G1 X115.103 Y95.684 E0.13377
G1 X114.514 Y95.695 E0.02001
G1 X111.751 Y98.458 E0.13270
G1 X111.685 Y98.457 E0.00222
G1 X111.685 Y97.946 E0.01735
G1 X113.925 Y95.707 E0.10755
G1 X113.336 Y95.718 E0.02001
G1 X111.685 Y97.369 E0.07926
G1 X111.685 Y96.791 E0.01961
G1 X112.747 Y95.730 E0.05097
G1 X112.158 Y95.741 E0.02001
G1 X111.502 Y96.397 E0.03148
M204 S1000
G1 F8640.000
G1 X112.158 Y95.741 E-0.21406
G1 X112.747 Y95.730 E-0.13602
G1 X111.685 Y96.791 E-0.34659
G1 X111.685 Y97.065 E-0.06332
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.750 Y98.625
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.303 Y98.072 E0.02339
G1 X111.303 Y97.563 E0.01522
G1 X110.409 Y98.457 E0.03784
G1 X109.910 Y98.448 E0.01494
G1 X111.303 Y97.054 E0.05896
G1 X111.303 Y96.545 E0.01523
G1 X109.411 Y98.438 E0.08009
G1 X108.911 Y98.428 E0.01494
G1 X111.303 Y96.037 E0.10120
G1 X111.303 Y95.732 E0.00910
G1 X111.094 Y95.737 E0.00625
G1 X108.412 Y98.419 E0.11349
G1 X107.913 Y98.409 E0.01494
G1 X110.576 Y95.747 E0.11266
G1 X110.057 Y95.757 E0.01553
G1 X107.414 Y98.399 E0.11182
G1 X106.915 Y98.390 E0.01494
G1 X109.538 Y95.767 E0.11099
G1 X109.019 Y95.777 E0.01553
G1 X106.415 Y98.380 E0.11015
G1 X105.916 Y98.370 E0.01494
G1 X108.500 Y95.787 E0.10932
G1 X107.981 Y95.797 E0.01553
G1 X105.417 Y98.361 E0.10849
G1 X104.918 Y98.351 E0.01494
G1 X107.462 Y95.807 E0.10765
G1 X106.943 Y95.817 E0.01553
G1 X104.419 Y98.341 E0.10682
G1 X103.919 Y98.332 E0.01494
G1 X106.424 Y95.827 E0.10598
G1 X105.905 Y95.837 E0.01553
G1 X103.420 Y98.322 E0.10515
G1 X102.921 Y98.312 E0.01494
G1 X105.387 Y95.847 E0.10432
G1 X104.868 Y95.857 E0.01553
G1 X102.422 Y98.303 E0.10348
G1 X101.923 Y98.293 E0.01494
G1 X104.349 Y95.867 E0.10265
G1 X103.830 Y95.877 E0.01553
G1 X101.424 Y98.283 E0.10181
G1 X100.924 Y98.274 E0.01494
G1 X103.311 Y95.887 E0.10098
G1 X102.792 Y95.897 E0.01553
G1 X100.425 Y98.264 E0.10015
G1 X99.926 Y98.254 E0.01494
G1 X102.273 Y95.907 E0.09931
G1 X101.754 Y95.917 E0.01553
G1 X99.427 Y98.245 E0.09848
G1 X98.928 Y98.235 E0.01494
G1 X101.235 Y95.927 E0.09764
G1 X100.716 Y95.937 E0.01553
G1 X98.428 Y98.226 E0.09681
G1 X97.929 Y98.216 E0.01494
G1 X100.198 Y95.948 E0.09598
G1 X99.679 Y95.958 E0.01553
G1 X97.430 Y98.206 E0.09514
G1 X96.931 Y98.197 E0.01494
G1 X99.160 Y95.968 E0.09431
G1 X98.641 Y95.978 E0.01553
G1 X96.432 Y98.187 E0.09347
G1 X95.932 Y98.177 E0.01494
G1 X98.122 Y95.988 E0.09264
G1 X97.603 Y95.998 E0.01553
G1 X95.433 Y98.168 E0.09181
G1 X95.110 Y98.161 E0.00968
G1 X95.110 Y97.982 E0.00536
G1 X97.084 Y96.008 E0.08354
G1 X96.565 Y96.018 E0.01553
G1 X95.110 Y97.473 E0.06158
G1 X95.110 Y96.964 E0.01522
G1 X96.046 Y96.028 E0.03963
G1 X95.527 Y96.038 E0.01553
G1 X94.949 Y96.616 E0.02447
M204 S1000
G1 F8640.000
G1 X95.527 Y96.038 E-0.18886
G1 X96.046 Y96.028 E-0.11984
G1 X95.110 Y96.964 E-0.30583
G1 X95.110 Y97.473 E-0.11750
G1 X95.195 Y97.388 E-0.02798
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X157.656 Y99.887
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.310 Y100.233 E0.01656
G1 X157.978 Y100.183 E0.02267
G1 X158.132 Y100.030 E0.00735
G1 X158.808 Y99.971 E0.02300
G1 X158.653 Y100.126 E0.00744
G1 X159.331 Y100.066 E0.02304
G1 X159.485 Y99.912 E0.00737
G1 X160.064 Y99.862 E0.01967
G1 X160.162 Y99.854 E0.00332
G1 X160.009 Y100.006 E0.00731
G1 X160.687 Y99.946 E0.02304
G1 X160.838 Y99.795 E0.00724
G1 X161.514 Y99.737 E0.02297
G1 X161.365 Y99.886 E0.00716
G1 X162.043 Y99.826 E0.02304
G1 X162.191 Y99.678 E0.00709
G1 X162.309 Y99.668 E0.00399
G1 X162.868 Y99.619 E0.01901
G1 X162.721 Y99.766 E0.00704
G1 X163.399 Y99.706 E0.02304
G1 X163.544 Y99.561 E0.00695
G1 X164.221 Y99.502 E0.02301
G1 X163.875 Y99.848 E0.01658
M204 S1000
G1 F8640.000
G1 X164.221 Y99.502 E-0.11310
G1 X163.544 Y99.561 E-0.15699
G1 X163.399 Y99.706 E-0.04744
G1 X162.721 Y99.766 E-0.15716
G1 X162.868 Y99.619 E-0.04801
G1 X162.309 Y99.668 E-0.12966
G1 X162.191 Y99.678 E-0.02722
G1 X162.043 Y99.826 E-0.04839
G1 X161.905 Y99.838 E-0.03204
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X173.310 Y110.632
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.349 Y110.205 E2.06616
G1 X234.349 Y116.003 E0.19625
G1 X233.911 Y116.000 E0.01481
G1 X233.917 Y115.200 E0.02708
G1 X223.047 Y115.124 E0.36797
G1 X223.041 Y115.923 E0.02708
G1 X222.440 Y115.919 E0.02035
G1 X222.021 Y115.916 E0.01419
G1 X222.026 Y115.116 E0.02708
G1 X202.542 Y114.980 E0.65955
G1 X202.536 Y115.780 E0.02707
G1 X202.114 Y115.777 E0.01429
G1 X202.119 Y114.977 E0.02708
G1 X192.900 Y114.913 E0.31207
G1 X192.895 Y115.712 E0.02707
G1 X164.723 Y115.515 E0.95361
G1 X163.204 Y116.253 E0.05713
G1 X162.506 Y116.567 E0.02591
G1 X161.854 Y116.838 E0.02392
G1 X161.239 Y117.066 E0.02219
G1 X160.657 Y117.249 E0.02064
G1 X160.104 Y117.390 E0.01932
G1 X159.578 Y117.488 E0.01813
G1 X159.077 Y117.545 E0.01706
G1 X158.601 Y117.561 E0.01613
G1 X158.150 Y117.536 E0.01528
G1 X157.724 Y117.473 E0.01458
G1 X157.326 Y117.373 E0.01389
G1 X156.959 Y117.237 E0.01324
G1 X156.642 Y117.076 E0.01205
G1 X156.405 Y116.905 E0.00989
G1 X156.310 Y116.765 E0.00572
G1 X156.210 Y116.538 E0.00842
G1 X156.145 Y116.277 E0.00910
G1 X156.112 Y115.455 E0.02783
G1 X142.548 Y115.360 E0.45916
G1 X94.829 Y114.436 E1.61550
G1 X94.829 Y111.771 E0.09021
G1 X142.547 Y110.847 E1.61549
G1 X167.815 Y110.670 E0.85530
G1 X169.345 Y109.509 E0.06502
G1 X170.138 Y109.003 E0.03185
G1 X170.483 Y108.825 E0.01314
G1 X170.814 Y108.686 E0.01213
G1 X171.095 Y108.596 E0.00999
G1 X171.418 Y108.532 E0.01116
G1 X171.623 Y108.517 E0.00696
G1 X171.910 Y108.531 E0.00974
G1 X172.123 Y108.575 E0.00734
G1 X172.316 Y108.645 E0.00693
G1 X172.546 Y108.774 E0.00894
G1 X172.748 Y108.928 E0.00859
G1 X172.896 Y109.077 E0.00713
G1 X173.032 Y109.262 E0.00776
G1 X173.174 Y109.537 E0.01047
G1 X173.242 Y109.762 E0.00794
G1 X173.305 Y110.572 E0.02751
M204 S1000
G1 X173.686 Y110.222 F10800.000
M204 S800
G1 F1500.000
G1 X234.756 Y109.795 E2.06719
G1 X234.756 Y116.413 E0.22401
G1 X233.501 Y116.404 E0.04247
G1 X233.507 Y115.604 E0.02708
G1 X230.656 Y115.584 E0.09652
G1 X230.651 Y116.384 E0.02708
G1 X230.154 Y116.380 E0.01681
G1 X230.159 Y115.580 E0.02708
G1 X227.070 Y115.559 E0.10459
G1 X227.065 Y116.359 E0.02708
G1 X226.914 Y116.358 E0.00511
G1 X226.919 Y115.558 E0.02708
G1 X223.451 Y115.533 E0.11738
G1 X223.445 Y116.333 E0.02708
G1 X222.437 Y116.326 E0.03413
G1 X221.611 Y116.321 E0.02797
G1 X221.616 Y115.521 E0.02708
G1 X219.628 Y115.507 E0.06731
G1 X219.142 Y115.503 E0.01645
G1 X219.136 Y116.303 E0.02708
G1 X219.102 Y116.303 E0.00115
G1 X219.108 Y115.503 E0.02708
G1 X218.089 Y115.496 E0.03447
G1 X218.084 Y116.296 E0.02708
G1 X217.370 Y116.291 E0.02417
G1 X217.375 Y115.491 E0.02708
G1 X216.435 Y115.484 E0.03182
G1 X216.430 Y116.284 E0.02708
G1 X216.118 Y116.282 E0.01054
G1 X216.124 Y115.482 E0.02708
G1 X215.608 Y115.478 E0.01747
G1 X214.016 Y115.467 E0.05389
G1 X214.010 Y116.267 E0.02708
G1 X213.449 Y116.263 E0.01901
G1 X213.454 Y115.464 E0.02708
G1 X212.514 Y115.457 E0.03182
G1 X211.151 Y115.447 E0.04615
G1 X211.145 Y116.247 E0.02708
G1 X210.676 Y116.244 E0.01590
G1 X210.681 Y115.444 E0.02708
G1 X208.369 Y115.428 E0.07828
G1 X208.363 Y116.228 E0.02708
G1 X207.717 Y116.223 E0.02186
G1 X207.723 Y115.423 E0.02708
G1 X205.640 Y115.409 E0.07052
G1 X205.634 Y116.209 E0.02707
G1 X204.870 Y116.203 E0.02585
G1 X204.876 Y115.403 E0.02708
G1 X202.946 Y115.390 E0.06533
G1 X202.940 Y116.190 E0.02708
G1 X201.704 Y116.181 E0.04185
G1 X201.710 Y115.381 E0.02708
G1 X199.663 Y115.367 E0.06926
G1 X199.658 Y116.167 E0.02708
G1 X199.610 Y116.167 E0.00164
G1 X199.615 Y115.367 E0.02708
G1 X197.894 Y115.355 E0.05825
G1 X197.889 Y116.154 E0.02708
G1 X197.473 Y116.152 E0.01408
G1 X197.478 Y115.352 E0.02708
G1 X196.562 Y115.345 E0.03104
G1 X196.556 Y116.145 E0.02708
G1 X195.839 Y116.140 E0.02428
G1 X195.844 Y115.340 E0.02708
G1 X194.956 Y115.334 E0.03006
G1 X194.951 Y116.134 E0.02708
G1 X194.211 Y116.129 E0.02504
G1 X194.216 Y115.329 E0.02708
G1 X193.304 Y115.322 E0.03087
G1 X193.299 Y116.122 E0.02708
G1 X164.815 Y115.923 E0.96417
G1 X163.377 Y116.621 E0.05411
G1 X162.668 Y116.941 E0.02632
G1 X162.002 Y117.217 E0.02440
G1 X161.371 Y117.451 E0.02279
G1 X160.769 Y117.641 E0.02137
G1 X160.192 Y117.787 E0.02015
G1 X159.638 Y117.891 E0.01907
G1 X159.107 Y117.951 E0.01810
G1 X158.596 Y117.968 E0.01728
G1 X158.109 Y117.941 E0.01653
G1 X157.644 Y117.873 E0.01590
G1 X157.205 Y117.762 E0.01532
G1 X156.796 Y117.611 E0.01478
G1 X156.425 Y117.422 E0.01407
G1 X156.223 Y117.270 E0.00857
G1 X156.131 Y117.226 E0.00346
G1 X155.952 Y116.963 E0.01077
G1 X155.823 Y116.669 E0.01086
G1 X155.740 Y116.334 E0.01169
G1 X155.721 Y115.859 E0.01609
G1 X142.542 Y115.767 E0.44610
G1 X94.422 Y114.835 E1.62910
G1 X94.422 Y111.372 E0.11724
G1 X142.542 Y110.440 E1.62909
G1 X167.677 Y110.264 E0.85080
G1 X169.112 Y109.174 E0.06100
G1 X169.935 Y108.649 E0.03305
G1 X170.311 Y108.456 E0.01430
G1 X170.672 Y108.304 E0.01326
G1 X171.008 Y108.196 E0.01193
G1 X171.169 Y108.177 E0.00549
G1 X171.350 Y108.128 E0.00634
G1 X171.642 Y108.107 E0.00992
G1 X171.955 Y108.125 E0.01063
G1 X172.234 Y108.182 E0.00961
G1 X172.495 Y108.277 E0.00942
G1 X172.759 Y108.422 E0.01020
G1 X173.001 Y108.604 E0.01023
G1 X173.207 Y108.812 E0.00992
G1 X173.389 Y109.060 E0.01041
G1 X173.455 Y109.219 E0.00582
G1 X173.547 Y109.368 E0.00592
G1 X173.645 Y109.685 E0.01126
G1 X173.682 Y110.162 E0.01619
M204 S1000
G1 X173.710 Y110.622 F10800.000
G1 F8640.000
G1 X176.973 Y110.143 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.296 Y111.281
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.999 Y110.578 E0.03424
G1 X172.957 Y110.034 E0.01878
G1 X171.929 Y111.063 E0.05009
G1 X171.876 Y110.994 E0.00297
G1 X172.054 Y110.352 E0.02297
G1 X172.843 Y109.563 E0.03844
G1 X172.772 Y109.424 E0.00538
G1 X172.604 Y109.216 E0.00919
G1 X172.082 Y109.738 E0.02542
G1 X172.065 Y109.655 E0.00293
G1 X171.993 Y109.498 E0.00593
G1 X171.888 Y109.347 E0.00635
G1 X172.267 Y108.968 E0.01846
G1 X172.040 Y108.869 E0.00851
G1 X171.814 Y108.835 E0.00789
G1 X171.432 Y109.216 E0.01859
M204 S1000
G1 F8640.000
G1 X171.814 Y108.835 E-0.12464
G1 X172.040 Y108.869 E-0.05287
G1 X172.267 Y108.968 E-0.05704
G1 X171.888 Y109.347 E-0.12378
G1 X171.993 Y109.498 E-0.04261
G1 X172.065 Y109.655 E-0.03975
G1 X172.082 Y109.738 E-0.01966
G1 X172.604 Y109.216 E-0.17041
G1 X172.772 Y109.424 E-0.06160
G1 X172.843 Y109.563 E-0.03610
G1 X172.746 Y109.659 E-0.03155
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X168.531 Y111.042
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.321 Y109.252 E0.08569
G1 X170.613 Y109.102 E0.01109
G1 X170.847 Y109.003 E0.00861
G1 X170.856 Y109.296 E0.00993
G1 X168.795 Y111.358 E0.09869
G1 X168.906 Y111.826 E0.01628
G1 X171.319 Y109.412 E0.11553
G1 X171.462 Y109.493 E0.00557
G1 X171.554 Y109.580 E0.00425
G1 X171.627 Y109.684 E0.00431
G1 X169.017 Y112.294 E0.12493
G1 X169.128 Y112.762 E0.01628
G1 X171.667 Y110.222 E0.12156
G1 X171.446 Y111.023 E0.02812
G1 X167.852 Y114.616 E0.17201
G1 X168.420 Y114.627 E0.01923
G1 X171.663 Y111.384 E0.15524
G1 X171.765 Y111.515 E0.00560
G1 X172.118 Y111.508 E0.01197
G1 X168.988 Y114.638 E0.14983
G1 X169.556 Y114.649 E0.01923
G1 X172.709 Y111.497 E0.15091
G1 X173.263 Y111.486 E0.01877
G1 X173.579 Y111.138 E0.01592
G1 X173.564 Y110.935 E0.00687
G1 X173.851 Y110.933 E0.00973
G1 X170.124 Y114.660 E0.17841
G1 X170.692 Y114.671 E0.01923
G1 X174.434 Y110.929 E0.17913
G1 X174.749 Y110.927 E0.01066
G1 X174.751 Y111.192 E0.00895
G1 X171.260 Y114.682 E0.16710
G1 X171.828 Y114.693 E0.01923
G1 X174.755 Y111.767 E0.14011
G1 X174.759 Y112.229 E0.01567
G1 X174.792 Y112.309 E0.00292
G1 X172.397 Y114.704 E0.11468
G1 X172.965 Y114.715 E0.01923
G1 X175.048 Y112.632 E0.09975
G1 X175.340 Y112.919 E0.01386
G1 X173.231 Y115.028 E0.10096
G1 X173.228 Y115.269 E0.00817
G1 X173.566 Y115.272 E0.01146
G1 X175.631 Y113.207 E0.09886
G1 X175.923 Y113.494 E0.01386
G1 X174.141 Y115.276 E0.08529
G1 X174.716 Y115.280 E0.01946
G1 X176.214 Y113.782 E0.07172
G1 X176.506 Y114.069 E0.01386
G1 X175.291 Y115.284 E0.05815
G1 X175.866 Y115.288 E0.01946
G1 X176.798 Y114.357 E0.04458
G1 X176.893 Y114.451 E0.00455
G1 X177.094 Y114.533 E0.00735
G1 X177.201 Y114.532 E0.00362
G1 X176.441 Y115.292 E0.03639
G1 X177.016 Y115.296 E0.01946
G1 X177.784 Y114.528 E0.03677
G1 X178.368 Y114.524 E0.01974
G1 X177.591 Y115.300 E0.03716
G1 X178.166 Y115.304 E0.01946
G1 X178.951 Y114.520 E0.03755
G1 X179.534 Y114.516 E0.01974
G1 X178.741 Y115.308 E0.03794
G1 X179.316 Y115.312 E0.01946
G1 X180.117 Y114.512 E0.03832
G1 X180.700 Y114.507 E0.01974
G1 X179.891 Y115.316 E0.03871
G1 X180.466 Y115.320 E0.01946
G1 X181.283 Y114.503 E0.03910
G1 X181.866 Y114.499 E0.01974
G1 X181.041 Y115.324 E0.03949
G1 X181.616 Y115.328 E0.01946
G1 X182.449 Y114.495 E0.03988
G1 X183.033 Y114.491 E0.01974
G1 X182.191 Y115.332 E0.04027
G1 X182.766 Y115.336 E0.01946
G1 X183.616 Y114.487 E0.04065
G1 X184.199 Y114.483 E0.01974
G1 X183.341 Y115.340 E0.04104
G1 X183.916 Y115.344 E0.01946
G1 X184.782 Y114.479 E0.04143
G1 X185.365 Y114.475 E0.01974
G1 X184.491 Y115.348 E0.04182
G1 X185.066 Y115.352 E0.01946
G1 X185.948 Y114.471 E0.04221
G1 X186.531 Y114.466 E0.01974
G1 X185.641 Y115.356 E0.04260
G1 X186.216 Y115.360 E0.01946
G1 X187.114 Y114.462 E0.04298
G1 X187.697 Y114.458 E0.01974
G1 X186.791 Y115.364 E0.04337
G1 X187.366 Y115.368 E0.01946
G1 X188.280 Y114.454 E0.04376
G1 X188.864 Y114.450 E0.01974
G1 X187.941 Y115.372 E0.04414
G1 X188.516 Y115.376 E0.01946
G1 X189.447 Y114.446 E0.04453
G1 X190.030 Y114.442 E0.01974
G1 X189.091 Y115.381 E0.04492
G1 X189.666 Y115.385 E0.01946
G1 X190.613 Y114.438 E0.04531
G1 X191.196 Y114.434 E0.01974
G1 X190.241 Y115.389 E0.04570
G1 X190.816 Y115.393 E0.01946
G1 X191.779 Y114.430 E0.04609
G1 X192.362 Y114.426 E0.01974
G1 X191.210 Y115.579 E0.05518
M204 S1000
G1 F8640.000
G1 X192.362 Y114.426 E-0.37644
G1 X191.779 Y114.430 E-0.13464
G1 X191.017 Y115.192 E-0.24892
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X192.776 Y115.170
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.542 Y115.405 E0.01124
G1 X191.967 Y115.401 E0.01946
G1 X192.946 Y114.422 E0.04686
G1 X193.529 Y114.418 E0.01974
G1 X193.336 Y114.610 E0.00923
G1 X193.911 Y114.614 E0.01946
G1 X194.671 Y113.854 E0.03640
G1 X195.254 Y113.850 E0.01974
G1 X194.486 Y114.618 E0.03679
G1 X195.061 Y114.622 E0.01946
G1 X195.838 Y113.846 E0.03718
G1 X196.421 Y113.842 E0.01974
G1 X195.636 Y114.626 E0.03756
G1 X196.211 Y114.630 E0.01946
G1 X200.092 Y110.750 E0.18577
G1 X200.675 Y110.746 E0.01974
G1 X196.786 Y114.634 E0.18616
G1 X197.361 Y114.639 E0.01946
G1 X201.258 Y110.742 E0.18654
G1 X201.841 Y110.738 E0.01974
G1 X197.936 Y114.643 E0.18693
G1 X198.511 Y114.647 E0.01946
G1 X202.424 Y110.733 E0.18732
G1 X203.007 Y110.729 E0.01974
G1 X199.086 Y114.651 E0.18771
G1 X199.661 Y114.655 E0.01946
G1 X203.590 Y110.725 E0.18810
G1 X204.173 Y110.721 E0.01974
G1 X200.236 Y114.659 E0.18848
G1 X200.811 Y114.663 E0.01946
G1 X204.757 Y110.717 E0.18887
G1 X205.340 Y110.713 E0.01974
G1 X201.386 Y114.667 E0.18926
G1 X201.961 Y114.671 E0.01946
G1 X205.923 Y110.709 E0.18965
G1 X206.506 Y110.705 E0.01974
G1 X202.536 Y114.675 E0.19004
G1 X203.111 Y114.679 E0.01946
G1 X207.089 Y110.701 E0.19042
G1 X207.672 Y110.697 E0.01974
G1 X203.686 Y114.683 E0.19081
G1 X204.261 Y114.687 E0.01946
G1 X208.255 Y110.693 E0.19120
G1 X208.838 Y110.689 E0.01974
G1 X204.836 Y114.691 E0.19159
G1 X205.411 Y114.695 E0.01946
G1 X209.421 Y110.684 E0.19198
G1 X210.005 Y110.680 E0.01974
G1 X205.986 Y114.699 E0.19236
G1 X206.561 Y114.703 E0.01946
G1 X210.588 Y110.676 E0.19275
G1 X211.171 Y110.672 E0.01974
G1 X207.136 Y114.707 E0.19314
G1 X207.711 Y114.711 E0.01946
G1 X211.754 Y110.668 E0.19353
G1 X212.337 Y110.664 E0.01974
G1 X208.286 Y114.715 E0.19392
G1 X208.861 Y114.719 E0.01946
G1 X212.920 Y110.660 E0.19430
G1 X213.503 Y110.656 E0.01974
G1 X209.436 Y114.723 E0.19469
G1 X210.011 Y114.727 E0.01946
G1 X214.086 Y110.652 E0.19508
G1 X214.670 Y110.648 E0.01974
G1 X210.586 Y114.731 E0.19547
G1 X211.161 Y114.735 E0.01946
G1 X215.253 Y110.644 E0.19586
G1 X215.836 Y110.640 E0.01974
G1 X211.736 Y114.739 E0.19624
G1 X212.311 Y114.743 E0.01946
G1 X216.419 Y110.635 E0.19663
G1 X217.002 Y110.631 E0.01974
G1 X212.886 Y114.747 E0.19702
G1 X213.461 Y114.751 E0.01946
G1 X217.585 Y110.627 E0.19741
G1 X218.168 Y110.623 E0.01974
G1 X214.036 Y114.755 E0.19780
G1 X214.611 Y114.759 E0.01946
G1 X218.751 Y110.619 E0.19818
G1 X219.334 Y110.615 E0.01974
G1 X215.186 Y114.763 E0.19857
G1 X215.761 Y114.767 E0.01946
G1 X219.918 Y110.611 E0.19896
G1 X220.501 Y110.607 E0.01974
G1 X216.336 Y114.771 E0.19935
G1 X216.911 Y114.775 E0.01946
G1 X221.084 Y110.603 E0.19974
G1 X221.667 Y110.599 E0.01974
G1 X217.486 Y114.779 E0.20012
G1 X218.061 Y114.783 E0.01946
G1 X222.250 Y110.595 E0.20051
G1 X222.833 Y110.591 E0.01974
G1 X218.636 Y114.787 E0.20090
G1 X219.211 Y114.791 E0.01946
G1 X223.416 Y110.586 E0.20129
G1 X223.999 Y110.582 E0.01974
G1 X219.786 Y114.795 E0.20167
G1 X220.361 Y114.799 E0.01946
G1 X224.583 Y110.578 E0.20206
G1 X225.166 Y110.574 E0.01974
G1 X220.936 Y114.803 E0.20245
G1 X221.511 Y114.807 E0.01946
G1 X225.749 Y110.570 E0.20284
G1 X226.332 Y110.566 E0.01974
G1 X222.086 Y114.812 E0.20323
G1 X222.334 Y114.813 E0.00837
G1 X222.331 Y115.146 E0.01125
G1 X226.915 Y110.562 E0.21941
G1 X227.498 Y110.558 E0.01974
G1 X223.236 Y114.820 E0.20400
G1 X223.811 Y114.824 E0.01946
G1 X228.081 Y110.554 E0.20439
G1 X228.664 Y110.550 E0.01974
G1 X224.387 Y114.828 E0.20478
G1 X224.962 Y114.832 E0.01946
G1 X229.247 Y110.546 E0.20517
G1 X229.831 Y110.542 E0.01974
G1 X225.537 Y114.836 E0.20555
G1 X226.112 Y114.840 E0.01946
G1 X230.414 Y110.538 E0.20594
G1 X230.997 Y110.533 E0.01974
G1 X226.687 Y114.844 E0.20633
G1 X227.262 Y114.848 E0.01946
G1 X231.580 Y110.529 E0.20672
G1 X232.163 Y110.525 E0.01974
G1 X227.837 Y114.852 E0.20711
G1 X228.412 Y114.856 E0.01946
G1 X232.746 Y110.521 E0.20749
G1 X233.329 Y110.517 E0.01974
G1 X228.987 Y114.860 E0.20788
G1 X229.562 Y114.864 E0.01946
G1 X233.912 Y110.513 E0.20827
G1 X234.044 Y110.512 E0.00444
G1 X234.044 Y110.961 E0.01519
G1 X230.137 Y114.868 E0.18703
G1 X230.712 Y114.872 E0.01946
G1 X234.044 Y111.540 E0.15950
G1 X234.044 Y112.119 E0.01960
G1 X231.287 Y114.876 E0.13197
G1 X231.862 Y114.880 E0.01946
G1 X234.044 Y112.698 E0.10445
G1 X234.044 Y113.277 E0.01960
G1 X232.437 Y114.884 E0.07692
G1 X233.012 Y114.888 E0.01946
G1 X234.044 Y113.856 E0.04940
G1 X234.044 Y114.435 E0.01960
G1 X233.405 Y115.074 E0.03058
M204 S1000
G1 F8640.000
G1 X234.044 Y114.435 E-0.20861
G1 X234.044 Y113.856 E-0.13370
G1 X233.012 Y114.888 E-0.33697
G1 X232.662 Y114.885 E-0.08072
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X230.409 Y115.379
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.404 Y116.179 E0.00595
G1 F8640.000
G1 X230.409 Y115.379 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X222.925 Y115.131
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.260 Y115.796 E0.03180
M204 S1000
G1 F8640.000
G1 X222.925 Y115.131 E-0.21696
G1 E-0.58304 F2100.00000
G1 Z5.800 F10800.000
G1 X217.734 Y115.290
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.728 Y116.090 E0.02042
M73 P85 R15
G1 F8640.000
G1 X217.734 Y115.290 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X213.731 Y116.062
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.737 Y115.262 E0.01027
G1 F8640.000
G1 X213.731 Y116.062 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X210.918 Y115.242
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.912 Y116.042 E0.00416
G1 F8640.000
G1 X210.918 Y115.242 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.800 F10800.000
G1 X208.042 Y116.022
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.047 Y115.222 E0.01588
G1 F8640.000
G1 X208.042 Y116.022 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X205.435 Y115.204
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.258 Y115.381 E0.00637
G1 X205.254 Y116.002 E0.01581
G1 F8640.000
G1 X205.258 Y115.381 E-0.14352
G1 X205.435 Y115.204 E-0.05787
G1 E-0.59861 F2100.00000
G1 Z5.800 F10800.000
G1 X199.693 Y110.569
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.753 Y111.509 E0.04499
M204 S1000
G1 F8640.000
G1 X199.693 Y110.569 E-0.30691
G1 E-0.49309 F2100.00000
G1 Z5.800 F10800.000
G1 X193.283 Y110.616
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X192.563 Y111.336 E0.05398
G1 X192.567 Y111.817 E0.02547
G1 X192.645 Y111.894 E0.00587
G1 X193.729 Y110.811 E0.08122
G1 X194.374 Y110.806 E0.03419
G1 X192.968 Y112.212 E0.10539
G1 X193.290 Y112.530 E0.02400
G1 X195.019 Y110.802 E0.12957
G1 X195.664 Y110.797 E0.03419
G1 X193.613 Y112.848 E0.15374
G1 X193.935 Y113.166 E0.02400
G1 X196.309 Y110.793 E0.17792
G1 X196.954 Y110.788 E0.03419
G1 X194.309 Y113.433 E0.19824
G1 X194.954 Y113.428 E0.03418
G1 X197.599 Y110.784 E0.19824
G1 X198.244 Y110.779 E0.03419
G1 X195.599 Y113.424 E0.19824
G1 X196.244 Y113.419 E0.03418
G1 X198.510 Y111.153 E0.16986
G1 X198.515 Y111.775 E0.03295
G1 X196.690 Y113.614 E0.13733
G1 F8640.000
G1 X198.515 Y111.775 E-0.59828
G1 X198.510 Y111.153 E-0.14357
G1 X198.455 Y111.209 E-0.01815
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X196.204 Y115.139
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.199 Y115.939 E0.02063
G1 F8640.000
G1 X196.204 Y115.139 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.800 F10800.000
G1 X194.582 Y115.928
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.587 Y115.294 E0.01557
G1 X194.754 Y115.129 E0.00578
G1 F8640.000
G1 X194.587 Y115.294 E-0.05432
G1 X194.582 Y115.928 E-0.14628
G1 E-0.59940 F2100.00000
G1 Z5.800 F10800.000
G1 X193.791 Y114.192
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.113 Y113.870 E0.01545
G1 X194.034 Y113.858 E0.00270
G1 X193.789 Y113.617 E0.01169
G1 X193.394 Y114.011 E0.01896
G1 X192.812 Y114.015 E0.01976
G1 X193.498 Y113.330 E0.03293
G1 X193.207 Y113.043 E0.01387
G1 X192.231 Y114.020 E0.04690
G1 X191.649 Y114.024 E0.01975
G1 X192.916 Y112.756 E0.06087
G1 X192.626 Y112.469 E0.01387
G1 X191.067 Y114.028 E0.07484
G1 X190.486 Y114.032 E0.01976
G1 X192.335 Y112.183 E0.08881
G1 X192.144 Y111.995 E0.00908
G1 X192.143 Y111.797 E0.00673
G1 X189.904 Y114.036 E0.10753
G1 X189.322 Y114.040 E0.01976
G1 X192.139 Y111.223 E0.13528
G1 X192.136 Y110.805 E0.01419
G1 X191.978 Y110.807 E0.00536
G1 X188.741 Y114.044 E0.15549
G1 X188.159 Y114.048 E0.01975
G1 X191.396 Y110.811 E0.15549
G1 X190.815 Y110.815 E0.01975
G1 X187.577 Y114.052 E0.15549
G1 X186.996 Y114.056 E0.01975
G1 X190.233 Y110.819 E0.15549
G1 X189.651 Y110.823 E0.01975
G1 X186.414 Y114.060 E0.15548
G1 X185.832 Y114.064 E0.01976
G1 X189.070 Y110.827 E0.15548
G1 X188.488 Y110.831 E0.01975
G1 X185.251 Y114.068 E0.15549
G1 X184.669 Y114.072 E0.01976
G1 X187.906 Y110.835 E0.15549
G1 X187.325 Y110.839 E0.01975
G1 X184.087 Y114.077 E0.15549
G1 X183.506 Y114.081 E0.01975
G1 X186.743 Y110.843 E0.15549
G1 X186.161 Y110.847 E0.01975
G1 X182.924 Y114.085 E0.15548
G1 X182.342 Y114.089 E0.01976
G1 X185.580 Y110.851 E0.15549
G1 X184.998 Y110.855 E0.01975
G1 X181.761 Y114.093 E0.15549
G1 X181.179 Y114.097 E0.01976
G1 X184.416 Y110.859 E0.15549
G1 X183.835 Y110.864 E0.01975
G1 X180.597 Y114.101 E0.15549
G1 X180.015 Y114.105 E0.01976
G1 X183.253 Y110.868 E0.15549
G1 X182.671 Y110.872 E0.01975
G1 X179.434 Y114.109 E0.15549
G1 X178.852 Y114.113 E0.01975
G1 X182.090 Y110.876 E0.15549
G1 X181.508 Y110.880 E0.01975
G1 X178.270 Y114.117 E0.15549
G1 X177.689 Y114.121 E0.01975
G1 X180.926 Y110.884 E0.15549
G1 X180.345 Y110.888 E0.01975
G1 X177.126 Y114.106 E0.15457
G1 X176.834 Y113.821 E0.01387
G1 X179.763 Y110.892 E0.14067
G1 X179.181 Y110.896 E0.01975
M73 Q85 S15
G1 X176.543 Y113.534 E0.12670
G1 X176.252 Y113.247 E0.01387
G1 X178.600 Y110.900 E0.11273
G1 X178.018 Y110.904 E0.01975
G1 X175.962 Y112.961 E0.09876
G1 X175.671 Y112.674 E0.01387
G1 X177.436 Y110.908 E0.08479
G1 X176.854 Y110.912 E0.01975
G1 X175.380 Y112.387 E0.07082
G1 X175.187 Y112.196 E0.00922
G1 X175.165 Y112.146 E0.00187
G1 X175.164 Y112.025 E0.00409
G1 X176.273 Y110.916 E0.05324
G1 X175.691 Y110.921 E0.01975
G1 X174.978 Y111.633 E0.03424
M204 S1000
G1 F8640.000
G1 X175.691 Y110.921 E-0.23277
G1 X176.273 Y110.916 E-0.13431
G1 X175.164 Y112.025 E-0.36200
G1 X175.165 Y112.146 E-0.02782
G1 X175.170 Y112.158 E-0.00310
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.144 Y115.445
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.476 Y115.113 E0.01663
G1 X171.885 Y115.102 E0.02094
G1 X171.728 Y115.259 E0.00788
G1 X171.129 Y115.255 E0.02119
G1 X171.294 Y115.090 E0.00825
G1 X170.703 Y115.079 E0.02094
G1 X170.531 Y115.251 E0.00861
G1 X169.933 Y115.246 E0.02119
G1 X170.112 Y115.067 E0.00897
G1 X169.521 Y115.056 E0.02094
G1 X169.335 Y115.242 E0.00934
G1 X168.736 Y115.238 E0.02119
G1 X168.930 Y115.044 E0.00970
G1 X168.339 Y115.033 E0.02094
G1 X168.138 Y115.234 E0.01006
G1 X167.540 Y115.230 E0.02119
G1 X167.748 Y115.022 E0.01043
G1 X167.157 Y115.010 E0.02094
G1 X166.942 Y115.225 E0.01079
G1 X166.343 Y115.221 E0.02119
G1 X166.746 Y114.819 E0.02016
M204 S1000
G1 X167.104 Y114.785 F10800.000
M204 S1250
G1 F4800.000
G1 X168.161 Y113.728 E0.05059
M204 S1000
G1 X167.274 Y114.109 F10800.000
M204 S1250
G1 F4800.000
G1 X168.692 Y112.690 E0.06850
G1 X168.581 Y112.221 E0.01646
G1 X166.549 Y114.253 E0.09811
G1 X165.472 Y114.749 E0.04045
G1 X168.470 Y111.751 E0.14469
G1 X168.358 Y111.282 E0.01646
G1 X164.454 Y115.187 E0.18850
G1 X164.048 Y115.366 E0.01515
G1 X164.074 Y115.491 E0.00437
G1 X163.829 Y115.610 E0.00929
G1 X163.767 Y115.488 E0.00465
G1 X163.411 Y115.649 E0.01333
G1 X168.247 Y110.813 E0.23347
G1 X168.229 Y110.739 E0.00259
G1 X167.919 Y110.975 E0.01331
G1 X167.501 Y110.978 E0.01425
G1 X162.349 Y116.130 E0.24875
G1 X161.208 Y116.691 E0.04340
G1 X166.917 Y110.982 E0.27562
G1 X166.332 Y110.986 E0.01996
G1 X160.291 Y117.027 E0.29165
G1 X159.555 Y117.182 E0.02565
G1 X165.747 Y110.990 E0.29892
G1 X165.163 Y110.994 E0.01996
G1 X158.912 Y117.245 E0.30175
G1 X158.604 Y117.255 E0.01052
G1 X158.336 Y117.240 E0.00917
G1 X164.578 Y110.998 E0.30134
G1 X163.993 Y111.002 E0.01996
G1 X157.818 Y117.178 E0.29814
G1 X157.357 Y117.058 E0.01626
G1 X163.409 Y111.007 E0.29217
G1 X162.824 Y111.011 E0.01996
G1 X156.946 Y116.888 E0.28374
G1 X156.801 Y116.814 E0.00557
G1 X156.627 Y116.689 E0.00732
G1 X156.602 Y116.652 E0.00152
G1 X162.239 Y111.015 E0.27215
G1 X161.654 Y111.019 E0.01996
G1 X156.449 Y116.225 E0.25132
G1 X156.426 Y115.666 E0.01907
G1 X161.070 Y111.023 E0.22418
G1 X160.485 Y111.027 E0.01996
G1 X156.361 Y115.151 E0.19911
G1 X155.784 Y115.147 E0.01968
G1 X159.900 Y111.031 E0.19872
G1 X159.316 Y111.035 E0.01996
G1 X155.208 Y115.143 E0.19833
G1 X154.631 Y115.139 E0.01968
G1 X158.731 Y111.039 E0.19794
G1 X158.146 Y111.043 E0.01996
G1 X154.054 Y115.135 E0.19754
G1 X153.478 Y115.131 E0.01968
G1 X157.562 Y111.047 E0.19715
G1 X156.977 Y111.052 E0.01996
G1 X152.901 Y115.127 E0.19676
G1 X152.325 Y115.123 E0.01968
G1 X156.392 Y111.056 E0.19637
G1 X155.808 Y111.060 E0.01996
G1 X151.748 Y115.119 E0.19597
G1 X151.172 Y115.115 E0.01968
G1 X155.223 Y111.064 E0.19558
G1 X154.638 Y111.068 E0.01996
G1 X150.595 Y115.111 E0.19519
G1 X150.019 Y115.107 E0.01968
G1 X154.054 Y111.072 E0.19480
G1 X153.469 Y111.076 E0.01996
G1 X149.442 Y115.103 E0.19440
G1 X148.865 Y115.099 E0.01968
G1 X152.884 Y111.080 E0.19401
G1 X152.299 Y111.084 E0.01996
G1 X148.289 Y115.095 E0.19362
G1 X147.712 Y115.091 E0.01968
G1 X151.715 Y111.088 E0.19323
G1 X151.130 Y111.092 E0.01996
G1 X147.136 Y115.087 E0.19283
G1 X146.559 Y115.083 E0.01968
G1 X150.545 Y111.097 E0.19244
G1 X149.961 Y111.101 E0.01996
G1 X145.983 Y115.079 E0.19205
G1 X145.406 Y115.075 E0.01968
G1 X149.376 Y111.105 E0.19165
G1 X148.791 Y111.109 E0.01996
G1 X144.830 Y115.071 E0.19126
G1 X144.253 Y115.067 E0.01968
G1 X148.207 Y111.113 E0.19087
G1 X147.622 Y111.117 E0.01996
G1 X143.676 Y115.063 E0.19048
G1 X143.100 Y115.059 E0.01968
G1 X147.037 Y111.121 E0.19008
G1 X146.453 Y111.125 E0.01996
G1 X142.524 Y115.054 E0.18968
G1 X141.954 Y115.043 E0.01945
G1 X145.868 Y111.129 E0.18895
G1 X145.283 Y111.133 E0.01996
G1 X141.385 Y115.032 E0.18822
G1 X140.815 Y115.021 E0.01945
G1 X144.699 Y111.138 E0.18749
G1 X144.114 Y111.142 E0.01996
G1 X140.245 Y115.010 E0.18676
G1 X139.676 Y114.999 E0.01945
G1 X143.529 Y111.146 E0.18603
G1 X142.944 Y111.150 E0.01996
G1 X139.106 Y114.988 E0.18530
G1 X138.537 Y114.977 E0.01945
G1 X142.357 Y111.156 E0.18445
G1 X141.765 Y111.168 E0.02021
G1 X137.967 Y114.966 E0.18336
G1 X137.398 Y114.955 E0.01945
G1 X141.173 Y111.179 E0.18228
G1 X140.581 Y111.191 E0.02021
G1 X136.828 Y114.944 E0.18119
G1 X136.258 Y114.933 E0.01945
G1 X139.989 Y111.202 E0.18011
G1 X139.397 Y111.214 E0.02021
G1 X135.689 Y114.922 E0.17902
G1 X135.119 Y114.911 E0.01945
G1 X138.805 Y111.225 E0.17794
G1 X138.213 Y111.237 E0.02021
G1 X134.550 Y114.900 E0.17685
G1 X133.980 Y114.889 E0.01945
G1 X137.621 Y111.248 E0.17576
G1 X137.029 Y111.259 E0.02021
G1 X133.411 Y114.878 E0.17468
G1 X132.841 Y114.867 E0.01945
G1 X136.437 Y111.271 E0.17359
G1 X135.845 Y111.282 E0.02021
G1 X132.271 Y114.856 E0.17251
G1 X131.702 Y114.845 E0.01945
G1 X135.253 Y111.294 E0.17142
G1 X134.661 Y111.305 E0.02021
G1 X131.132 Y114.834 E0.17034
G1 X130.563 Y114.823 E0.01945
G1 X134.069 Y111.317 E0.16925
G1 X133.477 Y111.328 E0.02021
G1 X129.993 Y114.812 E0.16816
G1 X129.424 Y114.801 E0.01945
G1 X132.884 Y111.340 E0.16708
G1 X132.292 Y111.351 E0.02021
G1 X128.854 Y114.790 E0.16599
G1 X128.284 Y114.778 E0.01945
G1 X131.700 Y111.363 E0.16491
G1 X131.108 Y111.374 E0.02021
G1 X127.715 Y114.767 E0.16382
G1 X127.145 Y114.756 E0.01945
G1 X130.516 Y111.386 E0.16274
G1 X129.924 Y111.397 E0.02021
G1 X126.576 Y114.745 E0.16165
G1 X126.006 Y114.734 E0.01945
G1 X129.332 Y111.408 E0.16056
G1 X128.740 Y111.420 E0.02021
G1 X125.437 Y114.723 E0.15948
G1 X124.867 Y114.712 E0.01945
G1 X128.148 Y111.431 E0.15839
G1 X127.556 Y111.443 E0.02021
G1 X124.297 Y114.701 E0.15731
G1 X123.728 Y114.690 E0.01945
G1 X126.964 Y111.454 E0.15622
G1 X126.372 Y111.466 E0.02021
G1 X123.158 Y114.679 E0.15514
G1 X122.589 Y114.668 E0.01945
G1 X125.780 Y111.477 E0.15405
G1 X125.188 Y111.489 E0.02021
G1 X122.019 Y114.657 E0.15296
G1 X121.450 Y114.646 E0.01945
G1 X124.596 Y111.500 E0.15188
G1 X124.004 Y111.512 E0.02021
G1 X120.880 Y114.635 E0.15079
G1 X120.311 Y114.624 E0.01945
G1 X123.412 Y111.523 E0.14971
G1 X122.819 Y111.535 E0.02021
G1 X119.741 Y114.613 E0.14862
G1 X119.171 Y114.602 E0.01945
G1 X122.227 Y111.546 E0.14754
G1 X121.635 Y111.557 E0.02021
G1 X118.602 Y114.591 E0.14645
G1 X118.032 Y114.580 E0.01945
G1 X121.043 Y111.569 E0.14536
G1 X120.451 Y111.580 E0.02021
G1 X117.463 Y114.569 E0.14428
G1 X116.893 Y114.558 E0.01945
G1 X119.859 Y111.592 E0.14319
G1 X119.267 Y111.603 E0.02021
G1 X116.324 Y114.547 E0.14211
G1 X115.754 Y114.536 E0.01945
G1 X118.675 Y111.615 E0.14102
G1 X118.083 Y111.626 E0.02021
G1 X115.184 Y114.525 E0.13994
G1 X114.615 Y114.514 E0.01945
G1 X117.491 Y111.638 E0.13885
G1 X116.899 Y111.649 E0.02021
G1 X114.045 Y114.503 E0.13777
G1 X113.476 Y114.492 E0.01945
G1 X116.307 Y111.661 E0.13668
G1 X115.715 Y111.672 E0.02021
G1 X112.906 Y114.481 E0.13559
G1 X112.337 Y114.470 E0.01945
G1 X115.123 Y111.684 E0.13451
G1 X114.531 Y111.695 E0.02021
G1 X111.767 Y114.459 E0.13342
G1 X111.685 Y114.457 E0.00279
G1 X111.685 Y113.960 E0.01697
G1 X113.939 Y111.706 E0.10879
G1 X113.347 Y111.718 E0.02021
G1 X111.685 Y113.379 E0.08021
G1 X111.685 Y112.799 E0.01982
G1 X112.755 Y111.729 E0.05162
G1 X112.162 Y111.741 E0.02021
G1 X111.502 Y112.401 E0.03188
M204 S1000
G1 F8640.000
G1 X112.162 Y111.741 E-0.21562
G1 X112.755 Y111.729 E-0.13673
G1 X111.685 Y112.799 E-0.34919
G1 X111.685 Y113.052 E-0.05845
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.750 Y114.625
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.303 Y114.072 E0.02339
G1 X111.303 Y113.563 E0.01522
G1 X110.409 Y114.457 E0.03784
G1 X109.910 Y114.448 E0.01494
G1 X111.303 Y113.054 E0.05896
G1 X111.303 Y112.545 E0.01522
G1 X109.410 Y114.438 E0.08008
G1 X108.911 Y114.428 E0.01494
G1 X111.303 Y112.036 E0.10121
G1 X111.303 Y111.732 E0.00909
G1 X111.094 Y111.737 E0.00625
G1 X108.412 Y114.419 E0.11349
G1 X107.913 Y114.409 E0.01494
G1 X110.575 Y111.747 E0.11266
G1 X110.057 Y111.757 E0.01553
G1 X107.414 Y114.399 E0.11182
G1 X106.914 Y114.390 E0.01494
G1 X109.538 Y111.767 E0.11099
G1 X109.019 Y111.777 E0.01553
G1 X106.415 Y114.380 E0.11015
G1 X105.916 Y114.370 E0.01494
G1 X108.500 Y111.787 E0.10932
G1 X107.981 Y111.797 E0.01553
G1 X105.417 Y114.361 E0.10849
G1 X104.918 Y114.351 E0.01494
G1 X107.462 Y111.807 E0.10765
G1 X106.943 Y111.817 E0.01553
G1 X104.419 Y114.341 E0.10682
G1 X103.919 Y114.332 E0.01494
G1 X106.424 Y111.827 E0.10598
G1 X105.905 Y111.837 E0.01553
G1 X103.420 Y114.322 E0.10515
G1 X102.921 Y114.312 E0.01494
G1 X105.386 Y111.847 E0.10432
G1 X104.868 Y111.857 E0.01553
G1 X102.422 Y114.303 E0.10348
G1 X101.923 Y114.293 E0.01494
G1 X104.349 Y111.867 E0.10265
G1 X103.830 Y111.877 E0.01553
G1 X101.423 Y114.283 E0.10181
G1 X100.924 Y114.274 E0.01494
G1 X103.311 Y111.887 E0.10098
G1 X102.792 Y111.897 E0.01553
G1 X100.425 Y114.264 E0.10015
G1 X99.926 Y114.255 E0.01494
G1 X102.273 Y111.907 E0.09931
G1 X101.754 Y111.917 E0.01553
G1 X99.427 Y114.245 E0.09848
G1 X98.928 Y114.235 E0.01494
G1 X101.235 Y111.927 E0.09764
G1 X100.716 Y111.937 E0.01553
G1 X98.428 Y114.226 E0.09681
G1 X97.929 Y114.216 E0.01494
G1 X100.198 Y111.947 E0.09598
G1 X99.679 Y111.958 E0.01553
G1 X97.430 Y114.206 E0.09514
G1 X96.931 Y114.197 E0.01494
G1 X99.160 Y111.968 E0.09431
G1 X98.641 Y111.978 E0.01553
G1 X96.432 Y114.187 E0.09347
G1 X95.932 Y114.177 E0.01494
G1 X98.122 Y111.988 E0.09264
G1 X97.603 Y111.998 E0.01553
G1 X95.433 Y114.168 E0.09181
G1 X95.110 Y114.161 E0.00968
G1 X95.110 Y113.982 E0.00536
G1 X97.084 Y112.008 E0.08354
G1 X96.565 Y112.018 E0.01553
G1 X95.110 Y113.473 E0.06158
G1 X95.110 Y112.964 E0.01522
G1 X96.046 Y112.028 E0.03963
G1 X95.527 Y112.038 E0.01553
G1 X94.949 Y112.616 E0.02447
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X95.527 Y112.038 E-0.18886
G1 X96.046 Y112.028 E-0.11984
G1 X95.110 Y112.964 E-0.30583
G1 X95.110 Y113.473 E-0.11750
G1 X95.195 Y113.388 E-0.02798
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X109.114 Y98.513
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X109.114 Y95.695 E0.09539
G1 X158.727 Y94.734 E1.67968
G1 X166.782 Y94.678 E0.27266
G1 X167.714 Y93.543 E0.04970
G1 X168.205 Y93.038 E0.02382
G1 X168.580 Y92.751 E0.01598
G1 X168.725 Y92.676 E0.00555
G1 X168.912 Y92.631 E0.00650
G1 X169.025 Y92.657 E0.00393
G1 X169.095 Y92.700 E0.00279
G1 X169.277 Y92.905 E0.00926
G1 X169.352 Y93.037 E0.00515
G1 X169.486 Y93.582 E0.01898
G1 X179.854 Y93.323 E0.35107
G1 X186.400 Y93.203 E0.22162
G1 X186.682 Y92.550 E0.02409
G1 X186.845 Y92.742 E0.00853
G1 X187.138 Y93.217 E0.01888
G1 X187.809 Y94.530 E0.04993
G1 X212.408 Y94.358 E0.83268
G1 X212.413 Y95.158 E0.02708
G1 X214.168 Y95.146 E0.05938
G1 X214.162 Y94.346 E0.02708
G1 X216.329 Y94.331 E0.07334
G1 X216.334 Y95.131 E0.02708
G1 X218.089 Y95.118 E0.05938
G1 X218.083 Y94.318 E0.02708
G1 X223.344 Y94.282 E0.17810
G1 X223.350 Y95.082 E0.02708
G1 X231.050 Y95.028 E0.26063
G1 X231.044 Y94.228 E0.02708
G1 X231.095 Y94.227 E0.00175
G1 X231.100 Y95.027 E0.02708
G1 X232.982 Y95.014 E0.06369
G1 X232.977 Y94.214 E0.02708
G1 X234.348 Y94.205 E0.04640
G1 X234.348 Y100.003 E0.19626
G1 X233.902 Y100.000 E0.01508
G1 X233.907 Y99.200 E0.02708
G1 X224.427 Y99.133 E0.32091
G1 X222.675 Y99.121 E0.05928
G1 X222.670 Y99.921 E0.02708
G1 X193.026 Y99.713 E1.00342
G1 X192.958 Y100.500 E0.02672
G1 X192.867 Y100.714 E0.00789
G1 X192.702 Y100.939 E0.00944
G1 X192.471 Y101.154 E0.01068
G1 X192.188 Y101.348 E0.01162
G1 X191.862 Y101.513 E0.01236
G1 X191.502 Y101.643 E0.01297
G1 X191.115 Y101.737 E0.01347
G1 X190.812 Y101.774 E0.01031
G1 X190.578 Y101.493 E0.01240
G1 X190.282 Y101.012 E0.01909
G1 X189.607 Y99.689 E0.05026
G1 X165.001 Y99.517 E0.83293
G1 X164.652 Y99.955 E0.01893
G1 X159.801 Y100.378 E0.16483
G1 X155.834 Y100.674 E0.13465
G1 X155.320 Y100.921 E0.01932
G1 X154.869 Y101.105 E0.01648
G1 X154.448 Y101.245 E0.01503
G1 X154.054 Y101.341 E0.01370
G1 X153.687 Y101.396 E0.01257
G1 X153.345 Y101.411 E0.01158
G1 X153.028 Y101.389 E0.01075
G1 X152.734 Y101.332 E0.01014
G1 X152.463 Y101.242 E0.00968
G1 X152.216 Y101.119 E0.00935
G1 X151.994 Y100.966 E0.00910
G1 X151.805 Y100.786 E0.00883
G1 X151.655 Y100.583 E0.00854
G1 X151.552 Y100.364 E0.00819
G1 X151.506 Y100.141 E0.00773
G1 X151.588 Y99.335 E0.02741
G1 X109.174 Y98.514 E1.43595
M204 S1000
G1 F8640.000
G1 X109.114 Y95.695 E-0.65115
G1 X109.585 Y95.685 E-0.10885
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X212.818 Y94.748
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.758 Y94.742 E0.03182
G1 X213.752 Y93.942 E0.02708
G1 X216.733 Y93.921 E0.10090
G1 X216.739 Y94.721 E0.02708
G1 X217.679 Y94.714 E0.03182
G1 X217.673 Y93.914 E0.02708
G1 X223.749 Y93.872 E0.20566
G1 X223.754 Y94.672 E0.02708
G1 X230.639 Y94.623 E0.23306
G1 X230.633 Y93.824 E0.02708
G1 X231.500 Y93.817 E0.02933
G1 X231.505 Y94.617 E0.02708
G1 X231.886 Y94.615 E0.01292
G1 X232.572 Y94.610 E0.02322
G1 X232.567 Y93.810 E0.02708
G1 X234.755 Y93.795 E0.07404
G1 X234.755 Y100.413 E0.22401
G1 X233.492 Y100.404 E0.04273
G1 X233.497 Y99.604 E0.02708
G1 X230.510 Y99.583 E0.10110
G1 X230.505 Y100.383 E0.02708
G1 X230.474 Y100.383 E0.00104
G1 X230.480 Y99.583 E0.02708
G1 X227.493 Y99.562 E0.10112
G1 X227.487 Y100.362 E0.02708
G1 X227.409 Y100.361 E0.00264
G1 X227.415 Y99.561 E0.02708
G1 X226.481 Y99.555 E0.03161
G1 X226.475 Y100.355 E0.02708
G1 X225.710 Y100.349 E0.02590
G1 X225.716 Y99.549 E0.02708
G1 X224.782 Y99.543 E0.03162
G1 X224.776 Y100.343 E0.02708
G1 X224.011 Y100.337 E0.02590
G1 X224.017 Y99.537 E0.02708
G1 X223.080 Y99.531 E0.03172
G1 X223.074 Y100.331 E0.02708
G1 X193.399 Y100.123 E1.00448
G1 X193.358 Y100.599 E0.01617
G1 X193.223 Y100.917 E0.01169
G1 X193.007 Y101.211 E0.01234
G1 X192.726 Y101.473 E0.01300
G1 X192.395 Y101.699 E0.01358
G1 X192.023 Y101.887 E0.01409
G1 X191.619 Y102.034 E0.01456
G1 X191.188 Y102.138 E0.01502
G1 X190.853 Y102.179 E0.01140
G1 X190.789 Y102.211 E0.00242
G1 X190.636 Y102.154 E0.00553
G1 X190.527 Y102.067 E0.00471
G1 X190.246 Y101.731 E0.01483
G1 X189.927 Y101.212 E0.02064
G1 X189.357 Y100.095 E0.04244
G1 X165.196 Y99.926 E0.81785
G1 X164.862 Y100.345 E0.01815
G1 X159.834 Y100.784 E0.17084
G1 X155.941 Y101.074 E0.13214
G1 X155.485 Y101.293 E0.01713
G1 X155.010 Y101.487 E0.01735
G1 X154.560 Y101.636 E0.01605
G1 X154.133 Y101.741 E0.01489
G1 X153.727 Y101.801 E0.01390
G1 X153.341 Y101.819 E0.01308
G1 X152.975 Y101.794 E0.01240
G1 X152.631 Y101.727 E0.01189
G1 X152.307 Y101.619 E0.01153
G1 X152.008 Y101.470 E0.01130
G1 X151.737 Y101.283 E0.01117
G1 X151.499 Y101.057 E0.01110
G1 X151.304 Y100.793 E0.01110
G1 X151.163 Y100.494 E0.01118
G1 X151.094 Y100.162 E0.01149
G1 X151.138 Y99.734 E0.01457
G1 X108.707 Y98.912 E1.43652
G1 X108.707 Y95.295 E0.12242
G1 X158.722 Y94.327 E1.69328
G1 X166.589 Y94.272 E0.26629
G1 X167.411 Y93.271 E0.04382
G1 X167.927 Y92.740 E0.02510
G1 X168.156 Y92.548 E0.01010
G1 X168.371 Y92.401 E0.00880
G1 X168.568 Y92.299 E0.00752
G1 X168.747 Y92.241 E0.00638
G1 X168.909 Y92.222 E0.00552
G1 X169.058 Y92.237 E0.00507
G1 X169.201 Y92.287 E0.00514
G1 X169.343 Y92.375 E0.00563
G1 X169.483 Y92.504 E0.00645
G1 X169.617 Y92.680 E0.00748
G1 X169.734 Y92.886 E0.00802
G1 X169.803 Y93.167 E0.00979
G1 X179.845 Y92.916 E0.34003
G1 X186.130 Y92.801 E0.21278
G1 X186.352 Y92.287 E0.01897
G1 X186.438 Y92.162 E0.00513
G1 X186.559 Y92.058 E0.00539
G1 X186.712 Y92.051 E0.00519
G1 X186.896 Y92.172 E0.00743
G1 X187.175 Y92.502 E0.01464
G1 X187.493 Y93.017 E0.02047
G1 X188.057 Y94.122 E0.04199
G1 X194.029 Y94.080 E0.20214
G1 F1800.000
G1 X194.332 Y94.078 E0.01504
G1 F1500.000
G1 X197.060 Y94.059 E0.09235
G1 F1800.000
G1 X197.353 Y94.057 E0.01453
G1 F1500.000
G1 X212.812 Y93.948 E0.52330
G1 X212.817 Y94.688 E0.02505
M204 S1000
G1 X213.014 Y95.097 F10800.000
G1 X212.291 Y95.055
M204 S1250
G1 F4800.000
G1 X211.903 Y94.667 E0.01928
G1 X211.309 Y94.671 E0.02089
G1 X213.996 Y97.358 E0.13364
G1 X214.293 Y97.057 E0.01488
G1 X212.697 Y95.461 E0.07935
G1 X213.291 Y95.457 E0.02089
G1 X214.590 Y96.756 E0.06458
G1 X214.887 Y96.454 E0.01488
G1 X213.885 Y95.453 E0.04980
G1 X214.475 Y95.445 E0.02074
G1 X215.184 Y96.153 E0.03525
G1 X215.419 Y95.915 E0.01178
G1 X215.439 Y95.811 E0.00373
G1 X214.471 Y94.842 E0.04817
G1 X214.469 Y94.649 E0.00679
G1 X214.873 Y94.646 E0.01420
G1 X215.619 Y95.393 E0.03713
M204 S1000
G1 F8640.000
G1 X214.873 Y94.646 E-0.24373
G1 X214.469 Y94.649 E-0.09320
G1 X214.471 Y94.842 E-0.04459
G1 X215.439 Y95.811 E-0.31623
G1 X215.419 Y95.915 E-0.02447
G1 X215.304 Y96.031 E-0.03777
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X217.070 Y95.694
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.211 Y97.810 E0.10212
G1 X219.262 Y97.830 E0.00187
G1 X219.780 Y97.827 E0.01757
G1 X217.382 Y95.429 E0.11506
G1 X217.955 Y95.425 E0.01944
G1 X220.353 Y97.823 E0.11506
G1 X220.926 Y97.819 E0.01944
G1 X218.395 Y95.288 E0.12144
G1 X218.391 Y94.707 E0.01972
G1 X221.499 Y97.815 E0.14914
G1 X222.072 Y97.811 E0.01944
G1 X218.880 Y94.618 E0.15318
G1 X219.453 Y94.614 E0.01944
G1 X222.455 Y97.617 E0.14406
G1 X222.741 Y97.326 E0.01384
G1 X220.026 Y94.610 E0.13030
G1 X220.599 Y94.606 E0.01944
G1 X223.028 Y97.035 E0.11654
G1 X223.314 Y96.744 E0.01384
G1 X221.172 Y94.602 E0.10279
G1 X221.745 Y94.598 E0.01944
G1 X223.600 Y96.454 E0.08903
G1 X223.887 Y96.163 E0.01384
G1 X222.318 Y94.594 E0.07528
G1 X222.891 Y94.590 E0.01944
G1 X223.227 Y94.926 E0.01611
M204 S1000
G1 X223.503 Y95.203 F10800.000
M204 S1250
G1 F4800.000
G1 X224.303 Y96.002 E0.03835
M204 S1000
G1 F8640.000
G1 X223.503 Y95.203 E-0.26097
G1 E-0.53903 F2100.00000
G1 Z6.000 F10800.000
G1 X224.395 Y100.137
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.400 Y99.516 E0.01850
G1 X224.580 Y99.338 E0.00756
G1 F8640.000
G1 X224.400 Y99.516 E-0.05854
G1 X224.395 Y100.137 E-0.14333
G1 E-0.59813 F2100.00000
G1 Z6.000 F10800.000
G1 X225.921 Y99.347
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.099 Y99.527 E0.00753
G1 X226.094 Y100.148 E0.01848
G1 F8640.000
G1 X226.099 Y99.527 E-0.14338
G1 X225.921 Y99.347 E-0.05844
G1 E-0.59818 F2100.00000
G1 Z6.000 F10800.000
G1 X234.225 Y95.159
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.582 Y94.515 E0.03080
G1 X233.284 Y94.517 E0.01008
G1 X233.286 Y94.800 E0.00958
G1 X234.042 Y95.557 E0.03621
G1 X234.042 Y96.138 E0.01968
G1 X233.222 Y95.318 E0.03927
G1 X232.645 Y95.322 E0.01954
G1 X234.042 Y96.719 E0.06690
G1 X234.042 Y97.301 E0.01968
G1 X232.067 Y95.326 E0.09453
G1 X231.490 Y95.330 E0.01954
G1 X234.042 Y97.882 E0.12217
G1 X234.042 Y98.463 E0.01968
G1 X230.913 Y95.334 E0.14980
G1 X230.336 Y95.338 E0.01954
G1 X233.892 Y98.894 E0.17023
G1 X233.306 Y98.890 E0.01981
G1 X229.758 Y95.342 E0.16984
G1 X229.181 Y95.346 E0.01954
G1 X232.721 Y98.886 E0.16945
G1 X232.136 Y98.882 E0.01981
G1 X228.604 Y95.350 E0.16906
G1 X228.027 Y95.354 E0.01954
G1 X231.550 Y98.878 E0.16867
G1 X230.965 Y98.874 E0.01981
G1 X227.449 Y95.358 E0.16828
G1 X226.872 Y95.362 E0.01954
G1 X230.380 Y98.870 E0.16789
G1 X229.794 Y98.865 E0.01981
G1 X226.295 Y95.366 E0.16750
G1 X225.718 Y95.370 E0.01954
G1 X229.209 Y98.861 E0.16711
G1 X228.623 Y98.857 E0.01981
G1 X225.141 Y95.374 E0.16672
G1 X224.619 Y95.378 E0.01766
G1 X224.619 Y95.434 E0.00191
G1 X228.038 Y98.853 E0.16365
G1 X227.453 Y98.849 E0.01981
G1 X224.582 Y95.978 E0.13742
G1 X224.541 Y96.079 E0.00366
G1 X224.323 Y96.300 E0.01054
G1 X226.867 Y98.845 E0.12180
G1 X226.282 Y98.841 E0.01981
G1 X224.034 Y96.593 E0.10759
G1 X223.746 Y96.886 E0.01391
G1 X225.696 Y98.837 E0.09337
G1 X225.111 Y98.833 E0.01981
G1 X223.457 Y97.179 E0.07916
G1 X223.169 Y97.472 E0.01391
G1 X224.526 Y98.829 E0.06495
G1 X223.940 Y98.824 E0.01981
G1 X222.881 Y97.765 E0.05073
G1 X222.592 Y98.057 E0.01391
G1 X223.355 Y98.820 E0.03652
G1 X222.770 Y98.816 E0.01981
G1 X222.170 Y98.217 E0.02868
G1 X221.593 Y98.221 E0.01954
G1 X222.371 Y98.999 E0.03724
G1 X222.367 Y99.576 E0.01954
G1 X221.016 Y98.225 E0.06467
G1 X220.439 Y98.229 E0.01954
G1 X221.819 Y99.610 E0.06608
G1 X221.234 Y99.606 E0.01981
G1 X219.680 Y98.051 E0.07440
M204 S1000
G1 F8640.000
G1 X221.234 Y99.606 E-0.50751
G1 X221.819 Y99.610 E-0.13517
G1 X221.460 Y99.250 E-0.11732
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X220.833 Y99.786
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.482 Y95.435 E0.20828
G1 X216.031 Y95.438 E0.01525
G1 X216.028 Y94.981 E0.01547
G1 X215.839 Y94.792 E0.00904
G1 X215.843 Y95.378 E0.01982
G1 X220.063 Y99.597 E0.20199
G1 X219.478 Y99.593 E0.01981
G1 X215.841 Y95.957 E0.17407
M73 P86 R14
G1 X215.766 Y96.143 E0.00680
G1 X215.607 Y96.304 E0.00765
G1 X218.892 Y99.589 E0.15727
G1 X218.307 Y99.585 E0.01981
G1 X215.318 Y96.596 E0.14306
G1 X215.030 Y96.889 E0.01391
G1 X217.721 Y99.581 E0.12885
G1 X217.136 Y99.577 E0.01981
G1 X214.741 Y97.182 E0.11465
G1 X214.452 Y97.475 E0.01391
G1 X216.551 Y99.573 E0.10044
G1 X215.965 Y99.569 E0.01981
G1 X214.164 Y97.767 E0.08623
G1 X213.875 Y98.060 E0.01391
G1 X215.380 Y99.565 E0.07203
G1 X214.795 Y99.560 E0.01981
G1 X213.512 Y98.278 E0.06141
G1 X212.935 Y98.282 E0.01954
G1 X214.209 Y99.556 E0.06102
G1 X213.624 Y99.552 E0.01981
G1 X212.357 Y98.286 E0.06063
G1 X211.780 Y98.290 E0.01954
G1 X213.038 Y99.548 E0.06024
G1 X212.453 Y99.544 E0.01981
G1 X211.203 Y98.294 E0.05985
G1 X210.626 Y98.298 E0.01954
G1 X211.868 Y99.540 E0.05946
G1 X211.282 Y99.536 E0.01981
G1 X206.452 Y94.705 E0.23124
G1 X205.874 Y94.709 E0.01954
G1 X210.697 Y99.532 E0.23085
G1 X210.111 Y99.528 E0.01981
G1 X205.297 Y94.713 E0.23046
G1 X204.720 Y94.717 E0.01954
G1 X209.526 Y99.524 E0.23007
G1 X208.941 Y99.519 E0.01981
G1 X204.143 Y94.721 E0.22968
G1 X203.565 Y94.725 E0.01954
G1 X208.355 Y99.515 E0.22929
G1 X207.770 Y99.511 E0.01981
G1 X202.988 Y94.729 E0.22890
G1 X202.411 Y94.734 E0.01954
G1 X207.185 Y99.507 E0.22851
G1 X206.599 Y99.503 E0.01981
G1 X201.834 Y94.738 E0.22812
G1 X201.256 Y94.742 E0.01954
G1 X206.014 Y99.499 E0.22773
G1 X205.428 Y99.495 E0.01981
G1 X200.762 Y94.828 E0.22340
G1 X200.766 Y95.413 E0.01981
G1 X204.843 Y99.491 E0.19518
G1 X204.258 Y99.487 E0.01981
G1 X200.738 Y95.967 E0.16850
G1 X200.449 Y96.259 E0.01391
G1 X203.672 Y99.483 E0.15429
G1 X203.087 Y99.478 E0.01981
G1 X200.160 Y96.552 E0.14009
G1 X199.872 Y96.845 E0.01391
G1 X202.502 Y99.474 E0.12588
G1 X201.916 Y99.470 E0.01981
G1 X199.583 Y97.137 E0.11167
G1 X199.295 Y97.430 E0.01391
G1 X201.331 Y99.466 E0.09747
G1 X200.745 Y99.462 E0.01981
G1 X199.006 Y97.723 E0.08326
G1 X198.906 Y97.824 E0.00482
G1 X198.529 Y97.827 E0.01276
G1 X200.160 Y99.458 E0.07808
G1 X199.575 Y99.454 E0.01981
G1 X197.952 Y97.831 E0.07769
G1 X197.374 Y97.835 E0.01954
G1 X198.989 Y99.450 E0.07730
G1 X198.404 Y99.446 E0.01981
G1 X196.797 Y97.839 E0.07691
G1 X196.220 Y97.843 E0.01954
G1 X197.818 Y99.442 E0.07652
G1 X197.233 Y99.438 E0.01981
G1 X195.643 Y97.847 E0.07613
G1 X195.065 Y97.851 E0.01954
G1 X196.648 Y99.433 E0.07574
G1 X196.062 Y99.429 E0.01981
G1 X194.488 Y97.855 E0.07535
G1 X193.911 Y97.859 E0.01954
G1 X195.477 Y99.425 E0.07496
G1 X194.892 Y99.421 E0.01981
G1 X193.152 Y97.681 E0.08328
M204 S1000
G1 F8640.000
G1 X194.892 Y99.421 E-0.56812
G1 X195.477 Y99.425 E-0.13517
G1 X195.303 Y99.252 E-0.05671
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X193.043 Y99.588
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.761 Y99.306 E0.01541
G1 X192.092 Y99.293 E0.02584
G1 X192.703 Y99.904 E0.03338
G1 X192.658 Y100.425 E0.02018
G1 X192.631 Y100.489 E0.00266
G1 X191.422 Y99.280 E0.06597
G1 X190.999 Y99.272 E0.01633
G1 X190.893 Y99.407 E0.00664
G1 X192.343 Y100.857 E0.07912
G1 X192.280 Y100.915 E0.00332
G1 X191.954 Y101.124 E0.01494
G1 X191.145 Y100.316 E0.04412
G1 X191.105 Y100.572 E0.01001
G1 X190.979 Y100.806 E0.01025
G1 X191.494 Y101.321 E0.02814
G1 X190.964 Y101.448 E0.02102
G1 X190.495 Y100.978 E0.02561
M204 S1000
G1 X190.831 Y100.592 F10800.000
M204 S1250
G1 F4800.000
G1 X188.757 Y98.518 E0.09932
G1 X188.793 Y98.264 E0.00869
G1 X188.803 Y97.983 E0.00950
G1 X190.387 Y99.566 E0.07579
G1 X190.357 Y99.516 E0.00197
G1 X190.564 Y99.163 E0.01386
G1 X188.880 Y97.479 E0.08061
G1 X188.955 Y96.972 E0.01733
G1 X190.844 Y98.862 E0.09043
G1 X191.437 Y98.873 E0.02007
G1 X188.980 Y96.416 E0.11761
G1 X188.976 Y96.280 E0.00460
G1 X189.190 Y96.045 E0.01078
G1 X192.030 Y98.884 E0.13592
G1 X192.623 Y98.896 E0.02007
G1 X189.468 Y95.741 E0.15103
G1 X189.745 Y95.437 E0.01393
G1 X193.721 Y99.413 E0.19033
G1 X194.306 Y99.417 E0.01981
G1 X189.833 Y94.943 E0.21415
G1 X189.824 Y94.822 E0.00413
G1 X190.289 Y94.818 E0.01575
G1 X190.817 Y95.346 E0.02528
M204 S1000
G1 X190.859 Y95.331 F10800.000
G1 F1800.000
G1 X193.372 Y97.439 E0.16381
G1 X194.052 Y97.435 E0.03399
G1 X191.054 Y94.919 E0.19546
G1 X191.054 Y94.829 E0.00448
G1 X191.629 Y94.825 E0.02872
G1 X194.733 Y97.430 E0.20237
G1 X195.413 Y97.425 E0.03399
G1 X192.309 Y94.821 E0.20237
G1 X192.990 Y94.816 E0.03399
G1 X196.094 Y97.420 E0.20237
G1 X196.774 Y97.416 E0.03399
G1 X193.670 Y94.811 E0.20237
G1 X194.351 Y94.806 E0.03399
G1 X197.455 Y97.411 E0.20237
G1 X198.135 Y97.406 E0.03399
G1 X195.031 Y94.802 E0.20237
G1 X195.712 Y94.797 E0.03399
M73 Q86 S14
G1 X198.768 Y97.361 E0.19924
G1 X199.079 Y97.046 E0.02210
G1 X196.392 Y94.792 E0.17513
G1 X197.073 Y94.787 E0.03399
G1 X199.389 Y96.731 E0.15102
G1 X199.700 Y96.416 E0.02210
G1 X197.754 Y94.782 E0.12690
G1 X198.434 Y94.778 E0.03399
G1 X200.011 Y96.101 E0.10279
G1 X200.321 Y95.786 E0.02210
G1 X199.115 Y94.773 E0.07868
G1 X199.795 Y94.768 E0.03399
G1 X200.540 Y95.393 E0.04856
G1 F8640.000
G1 X199.795 Y94.768 E-0.22453
G1 X199.115 Y94.773 E-0.15714
G1 X200.321 Y95.786 E-0.36377
G1 X200.277 Y95.831 E-0.01456
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X208.153 Y95.244
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.606 Y94.697 E0.02619
G1 X207.029 Y94.701 E0.01954
G1 X208.157 Y95.830 E0.05402
M204 S1000
G1 X208.197 Y95.747 F10800.000
M204 S1250
G1 F4800.000
G1 X210.338 Y97.872 E0.10608
G1 X210.389 Y97.892 E0.00194
G1 X210.937 Y97.889 E0.01927
G1 X208.378 Y95.329 E0.12730
G1 X208.373 Y94.727 E0.02119
G1 X211.531 Y97.884 E0.15706
G1 X212.125 Y97.880 E0.02089
G1 X208.933 Y94.688 E0.15879
G1 X209.527 Y94.684 E0.02089
G1 X212.719 Y97.876 E0.15879
G1 X213.313 Y97.872 E0.02089
G1 X210.121 Y94.680 E0.15879
G1 X210.715 Y94.675 E0.02089
G1 X213.828 Y97.789 E0.15486
M204 S1000
G1 F8640.000
G1 X211.501 Y95.461 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.334 Y93.870
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.713 Y93.249 E0.03035
G1 X186.603 Y93.505 E0.00964
G1 X186.386 Y93.509 E0.00749
G1 X188.774 Y95.897 E0.11667
G1 X189.054 Y95.590 E0.01436
G1 X188.296 Y94.832 E0.03702
G1 X188.880 Y94.828 E0.02015
G1 X189.464 Y95.412 E0.02854
M204 S1000
G1 F8640.000
G1 X188.880 Y94.828 E-0.19076
G1 X188.296 Y94.832 E-0.13471
G1 X189.054 Y95.590 E-0.24746
G1 X188.774 Y95.897 E-0.09602
G1 X188.495 Y95.619 E-0.09105
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.757 Y96.467
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.809 Y93.520 E0.14400
G1 X185.232 Y93.530 E0.01993
G1 X188.557 Y96.855 E0.16241
G1 X188.486 Y97.372 E0.01802
G1 X184.655 Y93.541 E0.18715
G1 X184.078 Y93.551 E0.01993
G1 X188.400 Y97.873 E0.21113
G1 X188.386 Y98.237 E0.01257
G1 X188.359 Y98.420 E0.00639
G1 X183.501 Y93.562 E0.23733
G1 X182.924 Y93.572 E0.01993
G1 X188.730 Y99.378 E0.28360
G1 X188.138 Y99.374 E0.02044
G1 X182.347 Y93.583 E0.28288
G1 X182.077 Y93.588 E0.00935
G1 X182.828 Y94.339 E0.03671
G1 X182.828 Y94.651 E0.01078
G1 X187.547 Y99.370 E0.23049
G1 X186.955 Y99.366 E0.02044
G1 X182.828 Y95.239 E0.20159
G1 X182.828 Y95.826 E0.02029
G1 X186.363 Y99.361 E0.17269
G1 X185.772 Y99.357 E0.02044
G1 X183.110 Y96.695 E0.13004
G1 X183.110 Y97.283 E0.02030
G1 X185.180 Y99.353 E0.10112
G1 X184.589 Y99.349 E0.02044
G1 X183.110 Y97.871 E0.07221
G1 X183.111 Y98.459 E0.02030
G1 X183.997 Y99.345 E0.04329
G1 X183.405 Y99.341 E0.02044
G1 X182.898 Y98.833 E0.02479
M204 S1000
G1 F8640.000
G1 X183.405 Y99.341 E-0.16572
G1 X183.997 Y99.345 E-0.13661
G1 X183.111 Y98.459 E-0.28940
G1 X183.110 Y97.871 E-0.13573
G1 X183.210 Y97.970 E-0.03254
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X182.607 Y94.663
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X181.517 Y93.573 E0.04657
G1 X181.012 Y93.582 E0.01525
G1 X182.446 Y95.016 E0.06127
G1 X182.446 Y95.530 E0.01553
G1 X180.508 Y93.591 E0.08283
G1 X180.003 Y93.601 E0.01525
G1 X182.446 Y96.044 E0.10440
G1 X182.446 Y96.305 E0.00788
G1 X182.728 Y96.643 E0.01331
G1 X182.728 Y96.839 E0.00592
G1 X179.501 Y93.612 E0.13790
G1 X178.999 Y93.625 E0.01515
G1 X182.728 Y97.353 E0.15934
G1 X182.728 Y97.868 E0.01554
G1 X178.498 Y93.637 E0.18078
G1 X177.996 Y93.650 E0.01515
G1 X182.729 Y98.382 E0.20221
G1 X182.729 Y98.656 E0.00827
G1 X182.691 Y98.858 E0.00622
G1 X177.495 Y93.662 E0.22203
G1 X176.994 Y93.675 E0.01515
G1 X182.593 Y99.274 E0.23925
G1 X182.559 Y99.360 E0.00279
G1 X182.162 Y99.357 E0.01200
G1 X176.492 Y93.687 E0.24228
G1 X175.991 Y93.700 E0.01515
G1 X181.644 Y99.353 E0.24159
G1 X181.127 Y99.350 E0.01564
G1 X175.489 Y93.712 E0.24090
G1 X174.988 Y93.725 E0.01515
G1 X180.609 Y99.346 E0.24021
G1 X180.092 Y99.343 E0.01564
G1 X174.487 Y93.737 E0.23952
G1 X173.985 Y93.750 E0.01515
G1 X179.574 Y99.339 E0.23883
G1 X179.057 Y99.335 E0.01564
G1 X173.484 Y93.762 E0.23814
G1 X172.983 Y93.775 E0.01515
G1 X178.539 Y99.332 E0.23745
G1 X178.022 Y99.328 E0.01564
G1 X172.481 Y93.787 E0.23676
G1 X171.980 Y93.800 E0.01515
G1 X177.504 Y99.324 E0.23607
G1 X176.987 Y99.321 E0.01564
G1 X171.478 Y93.812 E0.23538
G1 X170.977 Y93.825 E0.01515
G1 X176.469 Y99.317 E0.23469
G1 X175.952 Y99.314 E0.01564
G1 X170.476 Y93.838 E0.23400
G1 X169.974 Y93.850 E0.01515
G1 X175.434 Y99.310 E0.23331
G1 X174.917 Y99.306 E0.01564
G1 X169.473 Y93.863 E0.23262
G1 X169.267 Y93.868 E0.00621
G1 X169.200 Y93.595 E0.00850
G1 X168.946 Y93.849 E0.01088
G1 X174.399 Y99.303 E0.23303
G1 X173.881 Y99.299 E0.01564
G1 X168.689 Y94.106 E0.22190
G1 X168.432 Y94.363 E0.01098
G1 X173.364 Y99.295 E0.21076
G1 X172.846 Y99.292 E0.01564
G1 X168.297 Y94.743 E0.19439
G1 X168.297 Y95.257 E0.01553
G1 X172.329 Y99.288 E0.17228
G1 X171.811 Y99.285 E0.01564
G1 X168.297 Y95.771 E0.15016
G1 X168.297 Y96.125 E0.01072
G1 X168.218 Y96.205 E0.00340
G1 X171.294 Y99.281 E0.13144
G1 X170.776 Y99.277 E0.01564
G1 X167.961 Y96.462 E0.12031
G1 X167.704 Y96.719 E0.01098
G1 X170.259 Y99.274 E0.10917
G1 X169.741 Y99.270 E0.01564
G1 X167.447 Y96.976 E0.09804
G1 X167.253 Y97.169 E0.00828
G1 X167.253 Y97.296 E0.00382
G1 X169.224 Y99.266 E0.08420
G1 X168.706 Y99.263 E0.01564
G1 X167.253 Y97.810 E0.06209
G1 X167.253 Y98.324 E0.01553
G1 X168.189 Y99.259 E0.03997
G1 X167.671 Y99.256 E0.01564
G1 X167.093 Y98.677 E0.02472
M204 S1000
G1 F8640.000
G1 X167.671 Y99.256 E-0.18894
G1 X168.189 Y99.259 E-0.11950
G1 X167.253 Y98.324 E-0.30546
G1 X167.253 Y97.810 E-0.11866
G1 X167.337 Y97.894 E-0.02743
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X162.753 Y99.998
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.414 Y99.659 E0.01623
G1 X161.877 Y99.705 E0.01825
G1 X162.047 Y99.876 E0.00815
G1 X161.510 Y99.922 E0.01825
G1 X161.339 Y99.752 E0.00817
G1 X160.802 Y99.798 E0.01826
G1 X160.973 Y99.969 E0.00819
G1 X160.436 Y100.016 E0.01825
G1 X160.264 Y99.845 E0.00821
G1 X159.727 Y99.891 E0.01825
G1 X159.899 Y100.063 E0.00822
G1 X159.357 Y100.105 E0.01840
G1 X159.190 Y99.938 E0.00800
G1 X158.653 Y99.984 E0.01825
G1 X158.814 Y100.145 E0.00771
G1 X158.271 Y100.186 E0.01844
G1 X158.116 Y100.031 E0.00741
G1 X157.579 Y100.078 E0.01824
G1 X157.727 Y100.227 E0.00711
G1 X157.184 Y100.267 E0.01844
G1 X156.920 Y100.002 E0.01267
M204 S1000
G1 F8640.000
G1 X157.184 Y100.267 E-0.08641
G1 X157.727 Y100.227 E-0.12579
G1 X157.579 Y100.078 E-0.04849
G1 X158.116 Y100.031 E-0.12445
G1 X158.271 Y100.186 E-0.05057
G1 X158.814 Y100.145 E-0.12579
G1 X158.653 Y99.984 E-0.05257
G1 X159.190 Y99.938 E-0.12449
G1 X159.256 Y100.003 E-0.02144
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X168.947 Y93.566
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.544 Y93.163 E0.01941
G1 X168.408 Y93.267 E0.00584
G1 X168.241 Y93.439 E0.00815
G1 X168.528 Y93.726 E0.01383
G1 X168.239 Y94.016 E0.01394
G1 X167.956 Y93.732 E0.01363
G1 X167.694 Y94.049 E0.01400
G1 X167.949 Y94.305 E0.01232
G1 X167.915 Y94.339 E0.00164
G1 X167.915 Y94.850 E0.01739
G1 X167.432 Y94.367 E0.02324
G1 X167.171 Y94.685 E0.01401
G1 X167.915 Y95.429 E0.03582
G1 X167.915 Y95.967 E0.01832
G1 X167.895 Y95.988 E0.00098
G1 X166.889 Y94.982 E0.04840
G1 X166.314 Y94.986 E0.01958
G1 X167.605 Y96.277 E0.06215
G1 X167.316 Y96.567 E0.01394
G1 X165.739 Y94.990 E0.07589
G1 X165.164 Y94.994 E0.01958
G1 X167.026 Y96.856 E0.08964
G1 X166.871 Y97.011 E0.00747
G1 X166.871 Y97.280 E0.00915
G1 X164.589 Y94.998 E0.10985
G1 X164.014 Y95.002 E0.01958
G1 X166.871 Y97.859 E0.13754
G1 X166.871 Y98.438 E0.01971
G1 X163.439 Y95.006 E0.16522
G1 X162.864 Y95.010 E0.01958
G1 X166.871 Y99.017 E0.19291
G1 X166.871 Y99.225 E0.00708
G1 X166.497 Y99.222 E0.01272
G1 X162.289 Y95.014 E0.20260
G1 X161.714 Y95.018 E0.01958
G1 X165.914 Y99.218 E0.20221
G1 X165.331 Y99.214 E0.01985
G1 X161.139 Y95.022 E0.20182
G1 X160.564 Y95.026 E0.01958
G1 X164.808 Y99.270 E0.20429
G1 X164.551 Y99.592 E0.01403
G1 X159.989 Y95.030 E0.21962
G1 X159.414 Y95.034 E0.01958
G1 X164.078 Y99.698 E0.22455
G1 X163.546 Y99.745 E0.01820
G1 X158.839 Y95.039 E0.22659
G1 X158.270 Y95.048 E0.01939
G1 X162.467 Y99.245 E0.20207
G1 X161.934 Y99.291 E0.01821
G1 X157.702 Y95.059 E0.20377
G1 X157.134 Y95.070 E0.01934
G1 X161.402 Y99.338 E0.20546
G1 X160.869 Y99.384 E0.01821
G1 X156.566 Y95.081 E0.20715
G1 X155.998 Y95.092 E0.01934
G1 X160.336 Y99.430 E0.20885
G1 X159.803 Y99.476 E0.01821
G1 X155.430 Y95.103 E0.21054
G1 X154.862 Y95.114 E0.01934
G1 X159.270 Y99.522 E0.21223
G1 X158.737 Y99.568 E0.01821
G1 X154.294 Y95.125 E0.21392
G1 X153.726 Y95.136 E0.01934
G1 X158.204 Y99.615 E0.21563
G1 X157.672 Y99.661 E0.01820
G1 X153.158 Y95.147 E0.21733
G1 X152.590 Y95.158 E0.01934
G1 X157.140 Y99.708 E0.21905
G1 X156.946 Y99.725 E0.00660
G1 X156.717 Y99.864 E0.00914
G1 X152.022 Y95.169 E0.22605
G1 X151.454 Y95.180 E0.01934
G1 X156.359 Y100.086 E0.23617
G1 X156.008 Y100.313 E0.01425
G1 X150.886 Y95.191 E0.24662
G1 X150.318 Y95.202 E0.01934
G1 X155.575 Y100.460 E0.25313
G1 X155.183 Y100.647 E0.01479
G1 X149.750 Y95.213 E0.26160
G1 X149.182 Y95.224 E0.01934
G1 X154.772 Y100.815 E0.26916
G1 X154.336 Y100.958 E0.01562
G1 X148.614 Y95.235 E0.27551
G1 X148.046 Y95.246 E0.01934
G1 X153.860 Y101.061 E0.27996
G1 X153.658 Y101.091 E0.00698
G1 X153.324 Y101.104 E0.01136
G1 X151.864 Y99.643 E0.07032
G1 X151.814 Y100.125 E0.01649
G1 X151.827 Y100.185 E0.00210
G1 X152.877 Y101.236 E0.05056
M204 S1000
G1 F8640.000
G1 X151.827 Y100.185 E-0.34294
G1 X151.814 Y100.125 E-0.01425
G1 X151.864 Y99.643 E-0.11182
G1 X152.755 Y100.534 E-0.29099
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X151.430 Y99.210
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.478 Y95.257 E0.19031
G1 X146.910 Y95.268 E0.01934
G1 X150.653 Y99.012 E0.18023
G1 X150.063 Y99.000 E0.02011
G1 X146.341 Y95.279 E0.17915
G1 X145.773 Y95.290 E0.01934
G1 X149.472 Y98.989 E0.17807
G1 X148.882 Y98.977 E0.02011
G1 X145.205 Y95.301 E0.17699
G1 X144.637 Y95.312 E0.01934
G1 X148.291 Y98.966 E0.17591
G1 X147.701 Y98.954 E0.02011
G1 X144.069 Y95.323 E0.17483
G1 X143.501 Y95.334 E0.01934
G1 X147.110 Y98.943 E0.17375
G1 X146.520 Y98.932 E0.02011
G1 X142.933 Y95.345 E0.17267
G1 X142.365 Y95.356 E0.01934
G1 X145.929 Y98.920 E0.17159
G1 X145.339 Y98.909 E0.02011
G1 X141.797 Y95.367 E0.17051
G1 X141.229 Y95.378 E0.01934
G1 X144.748 Y98.897 E0.16943
G1 X144.158 Y98.886 E0.02011
G1 X140.661 Y95.389 E0.16835
G1 X140.093 Y95.400 E0.01934
G1 X143.567 Y98.874 E0.16727
G1 X142.977 Y98.863 E0.02011
G1 X139.525 Y95.411 E0.16619
G1 X138.957 Y95.422 E0.01934
G1 X142.387 Y98.852 E0.16511
G1 X141.796 Y98.840 E0.02011
G1 X138.389 Y95.433 E0.16403
G1 X137.821 Y95.444 E0.01934
G1 X141.206 Y98.829 E0.16295
G1 X140.615 Y98.817 E0.02011
G1 X137.253 Y95.455 E0.16188
G1 X136.685 Y95.466 E0.01934
G1 X140.025 Y98.806 E0.16080
G1 X139.434 Y98.794 E0.02011
G1 X136.117 Y95.477 E0.15972
G1 X135.549 Y95.488 E0.01934
G1 X138.844 Y98.783 E0.15864
G1 X138.253 Y98.772 E0.02011
G1 X134.981 Y95.499 E0.15756
G1 X134.413 Y95.510 E0.01934
G1 X137.663 Y98.760 E0.15648
G1 X137.072 Y98.749 E0.02011
G1 X133.845 Y95.521 E0.15540
G1 X133.277 Y95.532 E0.01934
G1 X136.482 Y98.737 E0.15432
G1 X135.892 Y98.726 E0.02011
G1 X132.709 Y95.543 E0.15324
G1 X132.141 Y95.554 E0.01934
G1 X135.301 Y98.714 E0.15216
G1 X134.711 Y98.703 E0.02011
G1 X131.573 Y95.565 E0.15108
G1 X131.005 Y95.576 E0.01934
G1 X134.120 Y98.692 E0.15000
G1 X133.530 Y98.680 E0.02011
G1 X130.437 Y95.587 E0.14892
G1 X129.869 Y95.598 E0.01934
G1 X132.939 Y98.669 E0.14784
G1 X132.349 Y98.657 E0.02011
G1 X129.301 Y95.609 E0.14676
G1 X128.733 Y95.620 E0.01934
G1 X131.758 Y98.646 E0.14568
G1 X131.168 Y98.634 E0.02011
G1 X128.165 Y95.631 E0.14460
G1 X127.597 Y95.642 E0.01934
G1 X130.577 Y98.623 E0.14352
G1 X129.987 Y98.611 E0.02011
G1 X127.029 Y95.653 E0.14244
G1 X126.460 Y95.664 E0.01934
G1 X129.397 Y98.600 E0.14136
G1 X128.806 Y98.589 E0.02011
G1 X125.970 Y95.752 E0.13656
G1 X125.970 Y96.331 E0.01971
G1 X128.216 Y98.577 E0.10813
G1 X127.625 Y98.566 E0.02011
G1 X125.970 Y96.910 E0.07970
G1 X125.970 Y97.489 E0.01972
G1 X127.035 Y98.554 E0.05127
G1 X126.444 Y98.543 E0.02011
G1 X125.786 Y97.885 E0.03167
M204 S1000
G1 F8640.000
G1 X126.444 Y98.543 E-0.21479
G1 X127.035 Y98.554 E-0.13636
G1 X125.970 Y97.489 E-0.34775
G1 X125.970 Y97.225 E-0.06110
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.748 Y96.225
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.187 Y95.664 E0.02395
G1 X124.683 Y95.673 E0.01518
G1 X125.588 Y96.578 E0.03856
G1 X125.588 Y97.091 E0.01547
G1 X124.180 Y95.683 E0.06002
G1 X123.677 Y95.693 E0.01518
G1 X125.588 Y97.603 E0.08147
G1 X125.588 Y98.116 E0.01547
G1 X123.174 Y95.703 E0.10293
G1 X122.671 Y95.712 E0.01518
G1 X125.508 Y98.550 E0.12100
G1 X124.985 Y98.540 E0.01577
G1 X122.168 Y95.722 E0.12016
G1 X121.665 Y95.732 E0.01518
G1 X124.462 Y98.530 E0.11931
G1 X123.939 Y98.519 E0.01577
G1 X121.161 Y95.742 E0.11846
G1 X120.658 Y95.751 E0.01518
G1 X123.416 Y98.509 E0.11762
G1 X122.893 Y98.499 E0.01577
G1 X120.155 Y95.761 E0.11677
G1 X119.652 Y95.771 E0.01518
G1 X122.370 Y98.489 E0.11592
G1 X121.847 Y98.479 E0.01577
G1 X119.149 Y95.781 E0.11507
G1 X118.646 Y95.790 E0.01518
G1 X121.324 Y98.469 E0.11423
G1 X120.801 Y98.459 E0.01577
G1 X118.143 Y95.800 E0.11338
G1 X117.639 Y95.810 E0.01518
G1 X120.278 Y98.449 E0.11253
G1 X119.755 Y98.438 E0.01577
G1 X117.136 Y95.820 E0.11169
G1 X116.633 Y95.829 E0.01518
G1 X119.232 Y98.428 E0.11084
G1 X118.709 Y98.418 E0.01577
G1 X116.130 Y95.839 E0.10999
G1 X115.627 Y95.849 E0.01518
G1 X118.186 Y98.408 E0.10914
G1 X117.663 Y98.398 E0.01577
G1 X115.124 Y95.859 E0.10830
G1 X114.621 Y95.868 E0.01518
G1 X117.140 Y98.388 E0.10745
G1 X116.617 Y98.378 E0.01577
G1 X114.117 Y95.878 E0.10660
G1 X113.614 Y95.888 E0.01518
G1 X116.094 Y98.368 E0.10575
G1 X115.571 Y98.357 E0.01577
G1 X113.111 Y95.897 E0.10491
G1 X112.608 Y95.907 E0.01518
G1 X115.048 Y98.347 E0.10406
G1 X114.525 Y98.337 E0.01577
G1 X112.105 Y95.917 E0.10321
G1 X111.602 Y95.927 E0.01518
G1 X114.002 Y98.327 E0.10237
G1 X113.479 Y98.317 E0.01577
G1 X111.099 Y95.936 E0.10152
G1 X110.595 Y95.946 E0.01518
G1 X112.956 Y98.307 E0.10067
G1 X112.433 Y98.297 E0.01577
G1 X110.092 Y95.956 E0.09982
G1 X109.589 Y95.966 E0.01518
G1 X111.910 Y98.287 E0.09898
G1 X111.387 Y98.276 E0.01577
G1 X109.394 Y96.284 E0.08499
G1 X109.394 Y96.796 E0.01547
G1 X110.864 Y98.266 E0.06268
G1 X110.341 Y98.256 E0.01577
G1 X109.394 Y97.309 E0.04038
G1 X109.394 Y97.822 E0.01547
G1 X109.982 Y98.410 E0.02506
M204 S1000
G1 F8640.000
G1 X109.394 Y97.822 E-0.19192
G1 X109.394 Y97.309 E-0.11843
G1 X110.341 Y98.256 E-0.30919
G1 X110.864 Y98.266 E-0.12079
G1 X110.804 Y98.206 E-0.01968
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X172.953 Y110.634
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.348 Y110.205 E2.07818
G1 X234.348 Y116.003 E0.19625
G1 X233.910 Y116.000 E0.01481
G1 X233.915 Y115.200 E0.02708
G1 X230.250 Y115.174 E0.12408
G1 X230.245 Y115.974 E0.02708
G1 X230.242 Y115.174 E0.02708
G1 X223.045 Y115.124 E0.24359
G1 X223.040 Y115.923 E0.02708
G1 X221.743 Y115.914 E0.04391
G1 X221.748 Y115.114 E0.02708
G1 X217.831 Y115.087 E0.13259
G1 X217.826 Y115.887 E0.02708
G1 X217.778 Y115.887 E0.00160
G1 X217.784 Y115.087 E0.02708
G1 X213.917 Y115.060 E0.13091
G1 X213.911 Y115.860 E0.02708
G1 X213.857 Y115.859 E0.00182
G1 X213.863 Y115.059 E0.02707
G1 X212.516 Y115.050 E0.04560
G1 X210.938 Y115.039 E0.05342
G1 X210.932 Y115.839 E0.02707
G1 X210.682 Y115.837 E0.00846
G1 X210.688 Y115.037 E0.02708
G1 X208.383 Y115.021 E0.07802
G1 X208.378 Y115.821 E0.02708
G1 X207.663 Y115.816 E0.02419
G1 X207.669 Y115.016 E0.02708
G1 X206.974 Y115.011 E0.02353
G1 X205.691 Y115.002 E0.04343
G1 X205.685 Y115.802 E0.02708
G1 X204.795 Y115.796 E0.03013
G1 X204.801 Y114.996 E0.02707
G1 X203.921 Y114.990 E0.02979
G1 X203.076 Y114.984 E0.02861
G1 X203.071 Y115.784 E0.02707
G1 X164.860 Y115.516 E1.29341
G1 X163.564 Y116.137 E0.04864
G1 X162.837 Y116.460 E0.02693
G1 X162.162 Y116.739 E0.02473
G1 X161.530 Y116.971 E0.02278
G1 X160.936 Y117.159 E0.02110
G1 X160.374 Y117.303 E0.01965
G1 X159.842 Y117.403 E0.01833
G1 X159.338 Y117.460 E0.01716
G1 X158.861 Y117.476 E0.01615
G1 X158.413 Y117.451 E0.01519
G1 X157.993 Y117.387 E0.01437
G1 X157.605 Y117.286 E0.01360
G1 X157.250 Y117.149 E0.01284
G1 X156.938 Y116.982 E0.01200
G1 X156.689 Y116.799 E0.01045
G1 X156.478 Y116.574 E0.01044
G1 X156.433 Y116.453 E0.00439
G1 X156.387 Y116.190 E0.00904
G1 X156.426 Y115.429 E0.02580
G1 X109.114 Y114.513 E1.60176
G1 X109.114 Y111.694 E0.09539
G1 X158.727 Y110.734 E1.67968
G1 X167.738 Y110.671 E0.30502
G1 X168.159 Y110.328 E0.01837
G1 X169.125 Y109.619 E0.04054
G1 X169.948 Y109.098 E0.03298
G1 X170.304 Y108.914 E0.01357
G1 X170.638 Y108.770 E0.01233
G1 X170.944 Y108.675 E0.01085
G1 X171.224 Y108.618 E0.00966
G1 X171.492 Y108.602 E0.00910
G1 X171.727 Y108.617 E0.00795
G1 X171.941 Y108.662 E0.00740
G1 X172.143 Y108.738 E0.00732
G1 X172.337 Y108.845 E0.00749
G1 X172.521 Y108.989 E0.00790
G1 X172.608 Y109.102 E0.00483
G1 X172.700 Y109.182 E0.00412
G1 X172.800 Y109.334 E0.00616
G1 X172.924 Y109.604 E0.01008
G1 X172.976 Y109.831 E0.00788
G1 X172.955 Y110.574 E0.02516
M204 S1000
G1 X173.372 Y110.224 F10800.000
M204 S800
G1 F1500.000
G1 X234.755 Y109.795 E2.07778
G1 X234.755 Y116.413 E0.22401
G1 X233.500 Y116.404 E0.04246
G1 X233.506 Y115.604 E0.02708
G1 X230.654 Y115.584 E0.09651
G1 X230.649 Y116.384 E0.02708
G1 X229.827 Y116.378 E0.02785
G1 X229.832 Y115.578 E0.02708
G1 X229.432 Y115.575 E0.01353
G1 X227.068 Y115.559 E0.08001
G1 X227.063 Y116.359 E0.02708
G1 X226.912 Y116.358 E0.00511
G1 X226.917 Y115.558 E0.02708
G1 X223.450 Y115.533 E0.11738
G1 X223.444 Y116.333 E0.02708
G1 X221.333 Y116.319 E0.07147
G1 X221.338 Y115.519 E0.02708
G1 X220.671 Y115.514 E0.02260
G1 X219.419 Y115.505 E0.04236
G1 X219.414 Y116.305 E0.02708
G1 X219.250 Y116.304 E0.00556
G1 X219.255 Y115.504 E0.02708
G1 X218.235 Y115.497 E0.03451
G1 X218.230 Y116.297 E0.02708
G1 X217.368 Y116.291 E0.02916
G1 X217.374 Y115.491 E0.02708
G1 X216.434 Y115.484 E0.03182
G1 X216.428 Y116.284 E0.02708
G1 X215.809 Y116.280 E0.02096
G1 X215.815 Y115.480 E0.02708
G1 X215.299 Y115.476 E0.01747
G1 X214.321 Y115.470 E0.03310
G1 X214.315 Y116.269 E0.02708
G1 X213.447 Y116.263 E0.02938
G1 X213.453 Y115.464 E0.02708
G1 X212.513 Y115.457 E0.03182
G1 X211.342 Y115.449 E0.03963
G1 X211.337 Y116.249 E0.02708
G1 X210.272 Y116.241 E0.03602
G1 X210.278 Y115.441 E0.02708
G1 X208.787 Y115.431 E0.05046
G1 X208.782 Y116.231 E0.02708
G1 X207.292 Y116.220 E0.05042
G1 F1800.000
G1 X207.253 Y116.220 E0.00196
G1 X207.256 Y115.845 E0.01861
G1 F1500.000
G1 X207.259 Y115.420 E0.01439
G1 X206.971 Y115.418 E0.00974
G1 X206.095 Y115.412 E0.02965
G1 X206.092 Y115.837 E0.01438
G1 F1800.000
G1 X206.089 Y116.212 E0.01861
G1 X206.059 Y116.212 E0.00151
G1 F1500.000
G1 X204.445 Y116.200 E0.05462
G1 F1800.000
G1 X204.385 Y116.200 E0.00299
G1 X204.388 Y115.825 E0.01861
G1 F1500.000
G1 X204.391 Y115.400 E0.01438
G1 X203.918 Y115.397 E0.01600
G1 X203.480 Y115.394 E0.01482
G1 X203.478 Y115.819 E0.01438
G1 F1800.000
G1 X203.475 Y116.194 E0.01861
G1 X203.365 Y116.193 E0.00546
G1 F1500.000
G1 X201.279 Y116.178 E0.07062
G1 F1800.000
G1 X201.190 Y116.178 E0.00441
G1 F1500.000
G1 X200.483 Y116.173 E0.02392
G1 F1800.000
G1 X200.083 Y116.170 E0.01988
G1 F1500.000
G1 X199.185 Y116.164 E0.03041
G1 F1800.000
G1 X198.314 Y116.157 E0.04322
G1 F1500.000
G1 X197.048 Y116.149 E0.04285
G1 F1800.000
G1 X196.981 Y116.148 E0.00332
G1 F1500.000
G1 X195.414 Y116.137 E0.05305
G1 F1800.000
G1 X195.376 Y116.137 E0.00189
G1 F1500.000
G1 X193.786 Y116.126 E0.05381
G1 F1800.000
G1 X193.724 Y116.125 E0.00308
G1 F1500.000
G1 X164.951 Y115.924 E0.97394
G1 X163.735 Y116.506 E0.04565
G1 X162.998 Y116.834 E0.02732
G1 X162.310 Y117.118 E0.02519
G1 X161.662 Y117.357 E0.02336
G1 X161.048 Y117.550 E0.02181
G1 X160.462 Y117.700 E0.02047
G1 X159.902 Y117.806 E0.01928
G1 X159.368 Y117.866 E0.01821
G1 X158.857 Y117.883 E0.01730
G1 X158.371 Y117.857 E0.01647
G1 X157.911 Y117.786 E0.01574
G1 X157.480 Y117.674 E0.01509
G1 X157.081 Y117.520 E0.01448
G1 X156.720 Y117.327 E0.01385
G1 X156.411 Y117.099 E0.01298
G1 X156.265 Y116.930 E0.00757
G1 X156.131 Y116.810 E0.00607
G1 X156.038 Y116.560 E0.00906
G1 X155.978 Y116.215 E0.01185
G1 X155.998 Y115.828 E0.01312
G1 X108.707 Y114.912 E1.60105
G1 X108.707 Y111.295 E0.12242
G1 X158.722 Y110.327 E1.69328
M73 P87 R13
G1 X167.592 Y110.265 E0.30026
G1 X167.910 Y110.006 E0.01387
G1 X168.895 Y109.283 E0.04136
G1 X169.745 Y108.744 E0.03406
G1 X170.130 Y108.546 E0.01466
G1 X170.497 Y108.388 E0.01353
G1 X170.843 Y108.280 E0.01227
G1 X171.171 Y108.214 E0.01133
G1 X171.506 Y108.194 E0.01135
G1 X171.782 Y108.207 E0.00933
G1 X171.915 Y108.250 E0.00474
G1 X172.059 Y108.266 E0.00490
G1 X172.172 Y108.323 E0.00431
G1 X172.322 Y108.365 E0.00524
G1 X172.425 Y108.439 E0.00430
G1 X172.569 Y108.504 E0.00535
G1 X172.671 Y108.602 E0.00480
G1 X172.799 Y108.684 E0.00513
G1 X172.906 Y108.821 E0.00589
G1 X173.009 Y108.912 E0.00464
G1 X173.169 Y109.153 E0.00981
G1 X173.310 Y109.464 E0.01154
G1 X173.384 Y109.791 E0.01137
G1 X173.374 Y110.164 E0.01263
M204 S1000
G1 X173.385 Y110.624 F10800.000
G1 X172.850 Y109.970
M204 S1250
G1 F4800.000
G1 X171.831 Y108.951 E0.04908
G1 X171.482 Y108.909 E0.01196
G1 X171.229 Y108.929 E0.00864
G1 X172.834 Y110.534 E0.07730
M204 S1000
G1 X173.056 Y110.756 F10800.000
M204 S1250
G1 F4800.000
G1 X177.600 Y115.300 E0.21889
G1 X178.184 Y115.304 E0.01987
G1 X173.813 Y110.934 E0.21052
G1 X174.388 Y110.930 E0.01959
G1 X178.767 Y115.308 E0.21091
G1 X179.350 Y115.312 E0.01987
G1 X174.964 Y110.926 E0.21130
G1 X175.539 Y110.922 E0.01959
G1 X179.934 Y115.316 E0.21169
G1 X180.517 Y115.321 E0.01987
G1 X176.114 Y110.918 E0.21208
G1 X176.690 Y110.914 E0.01959
G1 X181.101 Y115.325 E0.21247
G1 X181.684 Y115.329 E0.01987
G1 X177.265 Y110.910 E0.21286
G1 X177.840 Y110.906 E0.01959
G1 X182.267 Y115.333 E0.21325
G1 X182.851 Y115.337 E0.01987
G1 X178.415 Y110.901 E0.21364
G1 X178.991 Y110.897 E0.01959
G1 X183.434 Y115.341 E0.21404
G1 X184.017 Y115.345 E0.01987
G1 X183.805 Y115.132 E0.01024
G1 X183.255 Y115.122 E0.01872
G1 X183.255 Y114.583 E0.01835
G1 X179.566 Y110.893 E0.17772
G1 X180.141 Y110.889 E0.01959
G1 X183.334 Y114.082 E0.15378
G1 X183.909 Y114.078 E0.01960
G1 X180.716 Y110.885 E0.15378
G1 X181.292 Y110.881 E0.01959
G1 X184.484 Y114.074 E0.15378
G1 X185.059 Y114.070 E0.01959
G1 X181.867 Y110.877 E0.15377
G1 X182.442 Y110.873 E0.01959
G1 X185.635 Y114.066 E0.15377
G1 X186.210 Y114.062 E0.01959
G1 X183.018 Y110.869 E0.15377
G1 X183.593 Y110.865 E0.01959
G1 X186.785 Y114.058 E0.15377
G1 X187.360 Y114.054 E0.01960
G1 X184.168 Y110.861 E0.15377
G1 X184.743 Y110.857 E0.01959
G1 X187.936 Y114.050 E0.15378
G1 X188.511 Y114.046 E0.01960
G1 X185.319 Y110.853 E0.15378
G1 X185.894 Y110.849 E0.01959
G1 X189.086 Y114.042 E0.15378
G1 X189.662 Y114.038 E0.01959
G1 X186.469 Y110.845 E0.15378
G1 X187.044 Y110.841 E0.01959
G1 X190.237 Y114.034 E0.15378
G1 X190.504 Y114.032 E0.00910
G1 X190.660 Y113.878 E0.00747
G1 X187.620 Y110.837 E0.14646
G1 X188.195 Y110.833 E0.01959
G1 X190.952 Y113.590 E0.13280
G1 X191.244 Y113.302 E0.01395
G1 X188.770 Y110.829 E0.11914
G1 X189.345 Y110.825 E0.01959
G1 X191.535 Y113.015 E0.10548
G1 X191.827 Y112.727 E0.01395
G1 X189.921 Y110.821 E0.09182
G1 X190.496 Y110.817 E0.01959
G1 X192.119 Y112.440 E0.07816
G1 X192.223 Y112.336 E0.00500
G1 X192.597 Y112.339 E0.01274
G1 X191.071 Y110.813 E0.07350
G1 X191.647 Y110.809 E0.01959
G1 X193.180 Y112.343 E0.07388
G1 X193.764 Y112.347 E0.01986
G1 X192.222 Y110.805 E0.07426
G1 X192.797 Y110.801 E0.01959
G1 X194.347 Y112.351 E0.07466
G1 X194.931 Y112.355 E0.01988
G1 X193.372 Y110.797 E0.07506
G1 X193.948 Y110.793 E0.01959
G1 X195.514 Y112.359 E0.07546
G1 X196.097 Y112.363 E0.01987
G1 X194.523 Y110.789 E0.07584
G1 X195.098 Y110.785 E0.01959
G1 X196.681 Y112.367 E0.07623
G1 X197.264 Y112.371 E0.01987
G1 X195.673 Y110.781 E0.07662
G1 X196.249 Y110.777 E0.01959
G1 X197.848 Y112.376 E0.07702
G1 X198.431 Y112.380 E0.01987
G1 X196.824 Y110.773 E0.07741
G1 X197.399 Y110.769 E0.01959
G1 X198.865 Y112.234 E0.07061
G1 X199.067 Y112.029 E0.00982
G1 X199.088 Y111.978 E0.00188
G1 X199.087 Y111.877 E0.00343
G1 X197.975 Y110.765 E0.05361
G1 X198.550 Y110.761 E0.01959
G1 X199.268 Y111.479 E0.03459
M204 S1000
G1 F8640.000
G1 X198.550 Y110.761 E-0.23448
G1 X197.975 Y110.765 E-0.13283
G1 X199.087 Y111.877 E-0.36342
G1 X199.088 Y111.978 E-0.02324
G1 X199.078 Y112.002 E-0.00603
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X196.016 Y115.611
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X202.754 Y115.021 E0.35495
G1 X202.756 Y114.660 E0.01896
G1 X204.270 Y114.670 E0.07943
G1 X204.271 Y114.473 E0.01039
G1 X204.238 Y114.439 E0.00250
G1 X193.321 Y115.394 E0.57512
M73 Q87 S13
G1 X190.749 Y115.376 E0.13499
G1 X190.750 Y115.166 E0.01101
G1 X203.827 Y114.022 E0.68890
G1 X203.416 Y113.605 E0.03071
G1 X190.754 Y114.713 E0.66708
G1 X190.756 Y114.378 E0.01758
G1 X190.887 Y114.249 E0.00966
G1 X203.005 Y113.189 E0.63840
G1 X202.654 Y112.833 E0.02624
G1 X201.957 Y112.828 E0.03657
G1 X191.391 Y113.752 E0.55666
G1 X191.894 Y113.255 E0.03712
G1 X199.260 Y112.611 E0.38803
G1 X199.659 Y112.571 F10800.000
M204 S1250
G1 F4800.000
G1 X199.380 Y112.292 E0.01337
G1 X199.414 Y112.257 E0.00165
G1 X199.496 Y112.056 E0.00735
G1 X199.494 Y111.827 E0.00777
G1 X200.058 Y112.391 E0.02701
G1 X200.642 Y112.395 E0.01976
G1 X199.490 Y111.243 E0.05514
G1 X199.487 Y110.754 E0.01656
G1 X199.580 Y110.753 E0.00315
G1 X201.226 Y112.399 E0.07879
G1 X201.809 Y112.403 E0.01976
G1 X200.155 Y110.749 E0.07917
G1 X200.731 Y110.745 E0.01948
G1 X202.393 Y112.407 E0.07956
G1 X202.832 Y112.410 E0.01487
G1 X204.696 Y114.300 E0.08983
G1 X204.693 Y114.690 E0.01319
G1 X204.764 Y114.690 E0.00241
G1 X204.893 Y114.563 E0.00614
G1 X205.130 Y114.565 E0.00800
G1 X201.306 Y110.741 E0.18302
G1 X201.882 Y110.737 E0.01948
G1 X205.843 Y114.698 E0.18959
G1 X206.426 Y114.702 E0.01976
G1 X202.458 Y110.733 E0.18998
G1 X203.033 Y110.729 E0.01948
G1 X207.010 Y114.706 E0.19037
G1 X207.548 Y114.710 E0.01820
G1 X207.548 Y114.664 E0.00154
G1 X203.609 Y110.725 E0.18857
G1 X204.184 Y110.721 E0.01948
G1 X207.972 Y114.509 E0.18133
G1 X208.510 Y114.513 E0.01820
G1 X208.509 Y114.716 E0.00689
G1 X208.761 Y114.718 E0.00854
G1 X204.760 Y110.717 E0.19153
G1 X205.335 Y110.713 E0.01948
G1 X209.345 Y114.722 E0.19192
G1 X209.928 Y114.727 E0.01976
G1 X205.911 Y110.709 E0.19232
G1 X206.486 Y110.705 E0.01948
G1 X210.512 Y114.731 E0.19271
G1 X211.096 Y114.735 E0.01976
G1 X207.062 Y110.701 E0.19309
G1 X207.637 Y110.697 E0.01948
G1 X211.679 Y114.739 E0.19348
G1 X212.263 Y114.743 E0.01975
G1 X208.213 Y110.693 E0.19386
G1 X208.789 Y110.689 E0.01948
G1 X212.846 Y114.747 E0.19425
G1 X213.430 Y114.751 E0.01976
G1 X209.364 Y110.685 E0.19464
G1 X209.940 Y110.681 E0.01948
G1 X214.014 Y114.755 E0.19503
G1 X214.597 Y114.759 E0.01976
G1 X210.515 Y110.677 E0.19542
G1 X211.091 Y110.673 E0.01948
G1 X215.181 Y114.763 E0.19581
G1 X215.765 Y114.767 E0.01976
G1 X211.666 Y110.669 E0.19620
G1 X212.242 Y110.665 E0.01948
G1 X216.348 Y114.771 E0.19658
G1 X216.932 Y114.775 E0.01976
G1 X212.817 Y110.661 E0.19697
G1 X213.393 Y110.657 E0.01948
G1 X217.516 Y114.780 E0.19736
G1 X218.099 Y114.784 E0.01976
G1 X213.968 Y110.653 E0.19775
G1 X214.544 Y110.649 E0.01948
G1 X218.683 Y114.788 E0.19814
G1 X219.267 Y114.792 E0.01976
G1 X215.119 Y110.645 E0.19852
G1 X215.695 Y110.641 E0.01948
G1 X219.482 Y114.427 E0.18126
G1 X219.527 Y113.893 E0.01814
G1 X216.271 Y110.637 E0.15589
G1 X216.846 Y110.632 E0.01948
G1 X219.536 Y113.322 E0.12874
G1 X219.536 Y112.742 E0.01962
G1 X217.422 Y110.628 E0.10119
G1 X217.997 Y110.624 E0.01948
G1 X219.536 Y112.163 E0.07364
G1 X219.536 Y111.583 E0.01962
G1 X218.573 Y110.620 E0.04609
G1 X219.148 Y110.616 E0.01948
G1 X219.719 Y111.187 E0.02731
M204 S1000
G1 F8640.000
G1 X219.148 Y110.616 E-0.18630
G1 X218.573 Y110.620 E-0.13290
G1 X219.536 Y111.583 E-0.31442
G1 X219.536 Y112.131 E-0.12638
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X219.732 Y114.129
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.403 Y114.800 E0.03249
G1 X220.989 Y114.804 E0.02006
G1 X219.941 Y113.756 E0.05073
G1 X219.943 Y113.175 E0.01986
G1 X221.575 Y114.808 E0.07902
G1 X222.056 Y114.811 E0.01644
G1 X222.052 Y115.285 E0.01621
G1 X222.381 Y115.614 E0.01590
G1 X222.737 Y115.616 E0.01217
G1 X222.738 Y115.389 E0.00778
G1 X219.943 Y112.593 E0.13530
G1 X219.943 Y112.011 E0.01992
G1 X222.748 Y114.816 E0.13576
G1 X223.334 Y114.820 E0.02006
G1 X219.943 Y111.429 E0.16413
G1 X219.943 Y110.847 E0.01992
G1 X223.920 Y114.824 E0.19250
G1 X224.506 Y114.828 E0.02006
G1 X220.286 Y110.608 E0.20425
G1 X220.864 Y110.604 E0.01978
G1 X225.092 Y114.833 E0.20464
G1 X225.679 Y114.837 E0.02006
G1 X221.442 Y110.600 E0.20504
G1 X222.020 Y110.596 E0.01978
G1 X226.265 Y114.841 E0.20543
G1 X226.851 Y114.845 E0.02006
G1 X222.598 Y110.592 E0.20583
G1 X223.176 Y110.588 E0.01978
G1 X227.437 Y114.849 E0.20622
G1 X228.023 Y114.853 E0.02006
G1 X223.754 Y110.584 E0.20662
G1 X224.332 Y110.580 E0.01978
G1 X228.609 Y114.857 E0.20701
G1 X229.196 Y114.861 E0.02006
G1 X224.910 Y110.576 E0.20740
G1 X225.488 Y110.572 E0.01978
G1 X229.782 Y114.865 E0.20780
G1 X230.368 Y114.869 E0.02006
G1 X226.066 Y110.568 E0.20819
G1 X226.644 Y110.564 E0.01978
G1 X230.954 Y114.874 E0.20859
G1 X231.540 Y114.878 E0.02006
G1 X227.222 Y110.560 E0.20898
G1 X227.801 Y110.556 E0.01978
G1 X232.126 Y114.882 E0.20938
G1 X232.713 Y114.886 E0.02006
G1 X228.379 Y110.552 E0.20977
G1 X228.957 Y110.548 E0.01978
G1 X233.299 Y114.890 E0.21016
G1 X233.885 Y114.894 E0.02006
G1 X229.535 Y110.544 E0.21056
G1 X230.113 Y110.540 E0.01978
G1 X234.042 Y114.469 E0.19019
G1 X234.042 Y113.887 E0.01992
G1 X230.691 Y110.536 E0.16222
G1 X231.269 Y110.532 E0.01978
G1 X234.042 Y113.305 E0.13424
G1 X234.042 Y112.723 E0.01992
G1 X231.847 Y110.527 E0.10626
G1 X232.425 Y110.523 E0.01978
G1 X234.042 Y112.141 E0.07829
G1 X234.042 Y111.559 E0.01992
G1 X233.003 Y110.519 E0.05031
G1 X233.581 Y110.515 E0.01978
G1 X234.225 Y111.160 E0.03120
M204 S1000
G1 F8640.000
G1 X233.581 Y110.515 E-0.21050
G1 X233.003 Y110.519 E-0.13347
G1 X234.042 Y111.559 E-0.33944
G1 X234.042 Y111.891 E-0.07659
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X216.120 Y116.079
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.126 Y115.279 E0.01410
G1 F8640.000
G1 X216.120 Y116.079 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z6.000 F10800.000
G1 X208.022 Y115.615
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.027 Y114.815 E0.02046
G1 F8640.000
G1 X208.022 Y115.615 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z6.000 F10800.000
G1 X205.567 Y115.165
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.375 Y114.973 E0.01103
G1 X205.106 Y114.972 E0.01093
G1 X205.103 Y115.392 E0.01709
G1 X205.389 Y115.678 E0.01641
M204 S1000
G1 F8640.000
G1 X205.103 Y115.392 E-0.09326
G1 X205.106 Y114.972 E-0.09712
G1 X205.375 Y114.973 E-0.06213
G1 X205.567 Y115.165 E-0.06268
G1 E-0.48481 F2100.00000
G1 Z6.000 F10800.000
G1 X190.511 Y115.059
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.895 Y114.443 E0.02950
G1 X189.298 Y114.447 E0.02021
G1 X190.239 Y115.389 E0.04506
G1 X189.633 Y115.384 E0.02050
G1 X188.700 Y114.451 E0.04466
G1 X188.103 Y114.456 E0.02021
G1 X188.463 Y114.815 E0.01722
G1 X187.850 Y114.804 E0.02076
G1 X187.506 Y114.460 E0.01646
G1 X186.909 Y114.464 E0.02021
G1 X187.237 Y114.792 E0.01569
G1 X186.624 Y114.780 E0.02076
G1 X186.312 Y114.468 E0.01493
G1 X185.715 Y114.472 E0.02021
G1 X186.011 Y114.768 E0.01416
G1 X185.397 Y114.756 E0.02076
G1 X185.118 Y114.476 E0.01339
G1 X184.521 Y114.481 E0.02021
G1 X184.784 Y114.744 E0.01262
G1 X184.171 Y114.732 E0.02076
G1 X183.742 Y114.303 E0.02055
M204 S1000
G1 F8640.000
G1 X184.171 Y114.732 E-0.14021
G1 X184.784 Y114.744 E-0.14161
G1 X184.521 Y114.481 E-0.08606
G1 X185.118 Y114.476 E-0.13787
G1 X185.397 Y114.756 E-0.09131
G1 X186.011 Y114.768 E-0.14160
G1 X185.945 Y114.703 E-0.02134
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X184.785 Y115.534
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.396 Y115.144 E0.01877
G1 X184.986 Y115.155 E0.02012
G1 X185.184 Y115.353 E0.00953
G1 X185.768 Y115.357 E0.01987
G1 X185.577 Y115.167 E0.00918
G1 X186.168 Y115.178 E0.02012
G1 X186.351 Y115.361 E0.00882
G1 X186.934 Y115.365 E0.01987
G1 X186.759 Y115.190 E0.00847
G1 X187.349 Y115.201 E0.02012
G1 X187.518 Y115.370 E0.00812
G1 X188.101 Y115.374 E0.01987
G1 X187.940 Y115.212 E0.00776
G1 X188.531 Y115.224 E0.02012
G1 X188.869 Y115.562 E0.01629
M204 S1000
G1 F8640.000
G1 X188.531 Y115.224 E-0.11046
G1 X187.940 Y115.212 E-0.13643
G1 X188.101 Y115.374 E-0.05262
G1 X187.518 Y115.370 E-0.13471
G1 X187.349 Y115.201 E-0.05502
G1 X186.759 Y115.190 E-0.13643
G1 X186.934 Y115.365 E-0.05742
G1 X186.601 Y115.363 E-0.07691
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X177.201 Y115.480
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.770 Y109.049 E0.30979
G1 X170.367 Y109.225 E0.01499
G1 X176.434 Y115.292 E0.29222
G1 X175.850 Y115.288 E0.01987
G1 X169.993 Y109.431 E0.28213
G1 X169.638 Y109.655 E0.01430
G1 X175.267 Y115.284 E0.27112
G1 X174.683 Y115.280 E0.01987
G1 X169.284 Y109.881 E0.26006
G1 X168.950 Y110.126 E0.01411
G1 X174.100 Y115.276 E0.24805
G1 X173.517 Y115.271 E0.01987
G1 X168.616 Y110.371 E0.23604
G1 X168.285 Y110.619 E0.01409
G1 X172.933 Y115.267 E0.22389
G1 X172.350 Y115.263 E0.01987
G1 X167.966 Y110.879 E0.21117
G1 X167.848 Y110.975 E0.00518
G1 X167.485 Y110.978 E0.01235
G1 X171.767 Y115.259 E0.20622
G1 X171.183 Y115.255 E0.01987
G1 X166.910 Y110.982 E0.20583
G1 X166.335 Y110.986 E0.01959
G1 X170.600 Y115.251 E0.20544
G1 X170.016 Y115.247 E0.01987
G1 X165.759 Y110.990 E0.20505
G1 X165.184 Y110.994 E0.01959
G1 X169.433 Y115.243 E0.20466
G1 X168.850 Y115.239 E0.01987
G1 X164.609 Y110.998 E0.20427
G1 X164.034 Y111.002 E0.01959
G1 X168.266 Y115.235 E0.20388
G1 X167.683 Y115.231 E0.01987
G1 X163.458 Y111.006 E0.20349
G1 X162.883 Y111.010 E0.01959
G1 X167.099 Y115.227 E0.20310
G1 X166.516 Y115.222 E0.01987
G1 X162.308 Y111.014 E0.20271
G1 X161.733 Y111.018 E0.01959
G1 X165.933 Y115.218 E0.20232
G1 X165.349 Y115.214 E0.01987
G1 X161.157 Y111.022 E0.20192
G1 X160.582 Y111.026 E0.01959
G1 X164.775 Y115.219 E0.20195
G1 X164.383 Y115.406 E0.01479
G1 X160.007 Y111.030 E0.21079
G1 X159.431 Y111.034 E0.01959
G1 X163.850 Y115.453 E0.21284
G1 X163.450 Y115.632 E0.01493
G1 X158.856 Y111.038 E0.22128
G1 X158.286 Y111.048 E0.01941
G1 X163.050 Y115.812 E0.22946
G1 X162.652 Y115.992 E0.01491
G1 X157.718 Y111.059 E0.23763
G1 X157.150 Y111.070 E0.01936
G1 X162.255 Y116.175 E0.24593
G1 X161.863 Y116.362 E0.01481
G1 X156.582 Y111.081 E0.25439
G1 X156.013 Y111.092 E0.01936
G1 X161.475 Y116.554 E0.26309
G1 X161.099 Y116.757 E0.01456
G1 X155.445 Y111.103 E0.27233
G1 X154.877 Y111.114 E0.01936
G1 X160.674 Y116.911 E0.27923
G1 X160.207 Y117.023 E0.01635
G1 X154.308 Y111.125 E0.28413
G1 X153.740 Y111.136 E0.01936
G1 X159.714 Y117.110 E0.28777
G1 X159.185 Y117.160 E0.01812
G1 X153.172 Y111.147 E0.28963
G1 X152.603 Y111.158 E0.01936
G1 X158.601 Y117.156 E0.28891
G1 X158.445 Y117.147 E0.00535
G1 X157.918 Y117.052 E0.01821
G1 X156.536 Y115.670 E0.06659
M204 S1000
G1 X156.168 Y115.302 F10800.000
M204 S1250
G1 F4800.000
G1 X152.035 Y111.169 E0.19906
G1 X151.467 Y111.180 E0.01936
G1 X155.390 Y115.103 E0.18898
G1 X154.800 Y115.092 E0.02012
G1 X150.899 Y111.191 E0.18790
G1 X150.330 Y111.202 E0.01936
G1 X154.209 Y115.080 E0.18682
G1 X153.618 Y115.069 E0.02012
G1 X149.762 Y111.213 E0.18574
G1 X149.194 Y111.224 E0.01936
G1 X153.027 Y115.058 E0.18466
G1 X152.437 Y115.046 E0.02012
G1 X148.625 Y111.235 E0.18358
G1 X148.057 Y111.246 E0.01936
G1 X151.846 Y115.035 E0.18250
G1 X151.255 Y115.023 E0.02012
G1 X147.489 Y111.257 E0.18142
G1 X146.921 Y111.268 E0.01936
G1 X150.664 Y115.012 E0.18034
G1 X150.074 Y115.000 E0.02012
G1 X146.352 Y111.279 E0.17926
G1 X145.784 Y111.290 E0.01936
G1 X149.483 Y114.989 E0.17817
G1 X148.892 Y114.977 E0.02012
G1 X145.216 Y111.301 E0.17709
G1 X144.647 Y111.312 E0.01936
G1 X148.301 Y114.966 E0.17601
G1 X147.711 Y114.955 E0.02012
G1 X144.079 Y111.323 E0.17493
G1 X143.511 Y111.334 E0.01936
G1 X147.120 Y114.943 E0.17385
G1 X146.529 Y114.932 E0.02012
G1 X142.942 Y111.345 E0.17277
G1 X142.374 Y111.356 E0.01936
G1 X145.939 Y114.920 E0.17169
G1 X145.348 Y114.909 E0.02012
G1 X141.806 Y111.367 E0.17061
G1 X141.238 Y111.378 E0.01936
G1 X144.757 Y114.897 E0.16953
G1 X144.166 Y114.886 E0.02012
G1 X140.669 Y111.389 E0.16845
G1 X140.101 Y111.400 E0.01936
G1 X143.576 Y114.875 E0.16737
G1 X142.985 Y114.863 E0.02012
G1 X139.533 Y111.411 E0.16629
G1 X138.964 Y111.422 E0.01936
G1 X142.394 Y114.852 E0.16520
G1 X141.803 Y114.840 E0.02012
G1 X138.396 Y111.433 E0.16412
G1 X137.828 Y111.444 E0.01936
G1 X141.213 Y114.829 E0.16304
G1 X140.622 Y114.817 E0.02012
G1 X137.260 Y111.455 E0.16196
G1 X136.691 Y111.466 E0.01936
G1 X140.031 Y114.806 E0.16088
G1 X139.440 Y114.794 E0.02012
G1 X136.123 Y111.477 E0.15980
G1 X135.555 Y111.488 E0.01936
G1 X138.850 Y114.783 E0.15872
G1 X138.259 Y114.772 E0.02012
G1 X134.986 Y111.499 E0.15764
G1 X134.418 Y111.510 E0.01936
G1 X137.668 Y114.760 E0.15656
G1 X137.078 Y114.749 E0.02012
G1 X133.850 Y111.521 E0.15548
G1 X133.281 Y111.532 E0.01936
G1 X136.487 Y114.737 E0.15440
G1 X135.896 Y114.726 E0.02012
G1 X132.713 Y111.543 E0.15332
G1 X132.145 Y111.554 E0.01936
G1 X135.305 Y114.714 E0.15223
G1 X134.715 Y114.703 E0.02012
G1 X131.577 Y111.565 E0.15115
G1 X131.008 Y111.576 E0.01936
G1 X134.124 Y114.692 E0.15007
G1 X133.533 Y114.680 E0.02012
G1 X130.440 Y111.587 E0.14899
G1 X129.872 Y111.598 E0.01936
G1 X132.942 Y114.669 E0.14791
G1 X132.352 Y114.657 E0.02012
G1 X129.303 Y111.609 E0.14683
G1 X128.735 Y111.620 E0.01936
G1 X131.761 Y114.646 E0.14575
G1 X131.170 Y114.634 E0.02012
G1 X128.167 Y111.631 E0.14467
G1 X127.599 Y111.642 E0.01936
G1 X130.580 Y114.623 E0.14359
G1 X129.989 Y114.612 E0.02012
G1 X127.030 Y111.653 E0.14251
G1 X126.462 Y111.664 E0.01936
G1 X129.398 Y114.600 E0.14143
G1 X128.807 Y114.589 E0.02012
G1 X125.970 Y111.751 E0.13669
G1 X125.970 Y112.330 E0.01973
G1 X128.217 Y114.577 E0.10823
G1 X127.626 Y114.566 E0.02012
G1 X125.970 Y112.910 E0.07978
G1 X125.969 Y113.489 E0.01973
G1 X127.035 Y114.554 E0.05133
G1 X126.444 Y114.543 E0.02012
G1 X125.786 Y113.885 E0.03170
M204 S1000
G1 F8640.000
G1 X126.444 Y114.543 E-0.21490
G1 X127.035 Y114.554 E-0.13643
G1 X125.969 Y113.489 E-0.34798
G1 X125.970 Y113.226 E-0.06069
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.748 Y112.225
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.186 Y111.664 E0.02396
G1 X124.683 Y111.673 E0.01518
G1 X125.588 Y112.578 E0.03857
G1 X125.588 Y113.091 E0.01547
G1 X124.180 Y111.683 E0.06002
G1 X123.677 Y111.693 E0.01518
G1 X125.587 Y113.603 E0.08147
G1 X125.587 Y114.116 E0.01547
G1 X123.174 Y111.703 E0.10293
G1 X122.671 Y111.712 E0.01518
G1 X125.508 Y114.550 E0.12100
G1 X124.985 Y114.540 E0.01577
G1 X122.168 Y111.722 E0.12016
G1 X121.664 Y111.732 E0.01518
G1 X124.462 Y114.530 E0.11931
G1 X123.939 Y114.519 E0.01577
G1 X121.161 Y111.742 E0.11846
G1 X120.658 Y111.751 E0.01518
G1 X123.416 Y114.509 E0.11762
G1 X122.893 Y114.499 E0.01577
G1 X120.155 Y111.761 E0.11677
G1 X119.652 Y111.771 E0.01518
G1 X122.370 Y114.489 E0.11592
G1 X121.847 Y114.479 E0.01577
G1 X119.149 Y111.781 E0.11507
G1 X118.646 Y111.790 E0.01518
G1 X121.324 Y114.469 E0.11423
G1 X120.801 Y114.459 E0.01577
G1 X118.142 Y111.800 E0.11338
G1 X117.639 Y111.810 E0.01518
G1 X120.278 Y114.449 E0.11253
G1 X119.755 Y114.438 E0.01577
G1 X117.136 Y111.820 E0.11169
G1 X116.633 Y111.829 E0.01518
G1 X119.232 Y114.428 E0.11084
G1 X118.709 Y114.418 E0.01577
G1 X116.130 Y111.839 E0.10999
G1 X115.627 Y111.849 E0.01518
G1 X118.186 Y114.408 E0.10914
G1 X117.663 Y114.398 E0.01577
G1 X115.124 Y111.858 E0.10830
G1 X114.620 Y111.868 E0.01518
G1 X117.140 Y114.388 E0.10745
G1 X116.617 Y114.378 E0.01577
G1 X114.117 Y111.878 E0.10660
G1 X113.614 Y111.888 E0.01518
G1 X116.094 Y114.368 E0.10576
G1 X115.571 Y114.357 E0.01577
G1 X113.111 Y111.897 E0.10491
G1 X112.608 Y111.907 E0.01518
G1 X115.048 Y114.347 E0.10406
G1 X114.525 Y114.337 E0.01577
G1 X112.105 Y111.917 E0.10321
G1 X111.602 Y111.927 E0.01518
G1 X114.002 Y114.327 E0.10237
G1 X113.479 Y114.317 E0.01577
G1 X111.098 Y111.936 E0.10152
G1 X110.595 Y111.946 E0.01518
G1 X112.956 Y114.307 E0.10067
G1 X112.433 Y114.297 E0.01577
G1 X110.092 Y111.956 E0.09982
G1 X109.589 Y111.966 E0.01518
G1 X111.910 Y114.287 E0.09898
G1 X111.387 Y114.276 E0.01577
G1 X109.394 Y112.284 E0.08499
G1 X109.394 Y112.796 E0.01547
G1 X110.864 Y114.266 E0.06268
G1 X110.341 Y114.256 E0.01577
G1 X109.394 Y113.309 E0.04038
G1 X109.394 Y113.822 E0.01547
G1 X109.982 Y114.410 E0.02506
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X109.394 Y113.822 E-0.19192
G1 X109.394 Y113.309 E-0.11842
G1 X110.341 Y114.256 E-0.30919
G1 X110.864 Y114.266 E-0.12079
G1 X110.804 Y114.206 E-0.01968
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X169.443 Y99.306
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.443 Y97.706 E0.05416
G1 X170.487 Y97.706 E0.03534
G1 X170.487 Y95.034 E0.09044
G1 X172.161 Y95.034 E0.05667
G1 X172.161 Y97.706 E0.09044
G1 X172.357 Y97.706 E0.00665
G1 X172.357 Y95.034 E0.09044
G1 X174.033 Y95.034 E0.05674
G1 X174.033 Y96.417 E0.04681
G1 X174.412 Y96.417 E0.01283
G1 X174.412 Y95.034 E0.04681
G1 X176.089 Y95.034 E0.05674
G1 X176.089 Y95.383 E0.01181
G1 X176.196 Y95.285 E0.00493
G1 X176.609 Y95.083 E0.01554
G1 X176.875 Y95.012 E0.00932
G1 X177.331 Y94.967 E0.01553
G1 X177.833 Y95.015 E0.01707
G1 X178.295 Y95.172 E0.01651
G1 X178.625 Y95.397 E0.01352
G1 X178.625 Y95.034 E0.01228
G1 X180.260 Y95.034 E0.05533
G1 X180.249 Y97.084 E0.06940
G1 X180.538 Y97.138 E0.00998
G1 X180.539 Y98.513 E0.04653
G1 X180.231 Y99.306 E0.02880
G1 X177.569 Y99.306 E0.09012
G1 X177.560 Y96.706 E0.08802
G1 X177.515 Y96.603 E0.00378
G1 X177.336 Y96.570 E0.00619
G1 X177.181 Y96.596 E0.00531
G1 X177.155 Y96.680 E0.00296
G1 X177.147 Y99.306 E0.08890
G1 X174.412 Y99.306 E0.09254
G1 X174.412 Y98.026 E0.04333
G1 X174.033 Y98.026 E0.01283
G1 X174.033 Y99.306 E0.04333
G1 X169.503 Y99.306 E0.15336
M204 S1000
G1 X169.850 Y98.899 F10800.000
M204 S800
G1 F1500.000
G1 X169.850 Y98.113 E0.02661
G1 X170.894 Y98.113 E0.03534
G1 X170.894 Y95.441 E0.09044
G1 X171.754 Y95.441 E0.02911
G1 X171.754 Y98.113 E0.09044
G1 X172.764 Y98.113 E0.03420
G1 X172.764 Y95.441 E0.09044
G1 X173.626 Y95.441 E0.02918
G1 X173.626 Y96.824 E0.04681
G1 X174.820 Y96.824 E0.04039
G1 X174.820 Y95.441 E0.04681
G1 X175.682 Y95.441 E0.02918
G1 X175.682 Y98.899 E0.11705
G1 X174.820 Y98.899 E0.02918
G1 X174.820 Y97.619 E0.04333
G1 X173.626 Y97.619 E0.04039
G1 X173.626 Y98.899 E0.04333
G1 X169.910 Y98.899 E0.12580
M204 S1000
G1 X169.452 Y98.943 F10800.000
G1 F8640.000
G1 X169.850 Y98.113 E-0.18202
G1 X170.894 Y98.113 E-0.24109
G1 X170.894 Y96.654 E-0.33690
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X175.877 Y98.899
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.888 Y96.540 E0.07985
G1 X175.978 Y96.180 E0.01256
G1 X176.163 Y95.866 E0.01233
G1 X176.427 Y95.625 E0.01212
G1 X176.752 Y95.466 E0.01223
G1 X176.948 Y95.414 E0.00686
G1 X177.332 Y95.376 E0.01306
G1 X177.747 Y95.416 E0.01413
G1 X178.112 Y95.540 E0.01303
G1 X178.419 Y95.748 E0.01255
G1 X178.644 Y96.029 E0.01217
G1 X178.730 Y96.205 E0.00666
G1 X178.791 Y96.394 E0.00672
G1 X178.835 Y96.771 E0.01284
G1 X178.835 Y98.899 E0.07202
G1 X177.976 Y98.899 E0.02908
G1 X177.963 Y96.643 E0.07638
G1 X177.931 Y96.508 E0.00469
G1 X177.880 Y96.403 E0.00395
G1 X177.729 Y96.254 E0.00717
G1 X177.494 Y96.173 E0.00842
G1 X177.336 Y96.162 E0.00538
G1 X177.183 Y96.173 E0.00517
G1 X176.963 Y96.249 E0.00788
G1 X176.827 Y96.388 E0.00658
G1 X176.751 Y96.619 E0.00826
G1 X176.739 Y98.899 E0.07716
G1 X175.937 Y98.899 E0.02715
M204 S1000
G1 X175.509 Y99.054 F10800.000
G1 F8640.000
G1 X175.888 Y96.540 E-0.54481
G1 X175.978 Y96.180 E-0.08565
G1 X176.163 Y95.866 E-0.08411
G1 X176.308 Y95.734 E-0.04543
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X179.033 Y98.899
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.033 Y95.441 E0.11705
G1 X179.851 Y95.441 E0.02770
G1 X179.840 Y97.422 E0.06704
G1 X180.132 Y97.476 E0.01005
G1 X180.132 Y98.437 E0.03251
G1 X179.953 Y98.899 E0.01678
G1 X179.093 Y98.899 E0.02911
M204 S1000
G1 X178.636 Y98.952 F10800.000
G1 F8640.000
G1 X179.035 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.849 Y94.530
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X216.327 Y94.331 E0.96398
G1 X216.333 Y95.131 E0.02708
G1 X218.087 Y95.118 E0.05938
G1 X218.082 Y94.318 E0.02708
G1 X234.346 Y94.205 E0.55055
G1 X234.346 Y100.003 E0.19626
G1 X192.520 Y99.710 E1.41579
G1 X192.551 Y100.444 E0.02489
G1 X192.489 Y100.647 E0.00719
G1 X192.353 Y100.861 E0.00857
G1 X192.149 Y101.071 E0.00990
G1 X191.886 Y101.262 E0.01099
G1 X191.577 Y101.426 E0.01185
G1 X191.235 Y101.555 E0.01237
G1 X190.737 Y101.684 E0.01740
G1 X190.639 Y101.580 E0.00484
G1 X190.354 Y101.174 E0.01679
G1 X189.564 Y99.689 E0.05693
G1 X174.907 Y99.587 E0.49613
G1 X165.142 Y99.397 E0.33061
G1 X164.654 Y100.002 E0.02630
G1 X161.443 Y100.271 E0.10909
G1 X157.967 Y100.536 E0.11799
G1 X155.848 Y100.672 E0.07185
G1 X155.083 Y101.003 E0.02824
G1 X154.660 Y101.144 E0.01508
G1 X154.261 Y101.242 E0.01390
G1 X153.892 Y101.298 E0.01265
G1 X153.551 Y101.314 E0.01156
G1 X153.236 Y101.292 E0.01067
G1 X152.949 Y101.234 E0.00992
G1 X152.686 Y101.143 E0.00941
G1 X152.450 Y101.021 E0.00899
G1 X152.245 Y100.870 E0.00863
G1 X152.074 Y100.692 E0.00834
G1 X151.944 Y100.493 E0.00805
G1 X151.863 Y100.278 E0.00778
G1 X151.839 Y100.045 E0.00794
G1 X152.023 Y99.144 E0.03113
G1 X123.398 Y98.589 E0.96911
G1 X123.398 Y95.618 E0.10058
G1 X166.644 Y94.781 E1.46410
G1 X167.577 Y93.666 E0.04919
G1 X168.086 Y93.144 E0.02470
G1 X168.472 Y92.848 E0.01645
G1 X168.621 Y92.770 E0.00568
G1 X168.807 Y92.724 E0.00651
G1 X168.912 Y92.749 E0.00364
G1 X169.058 Y92.868 E0.00639
G1 X169.149 Y92.994 E0.00525
G1 X169.240 Y93.168 E0.00667
G1 X169.321 Y93.389 E0.00794
G1 X169.345 Y93.499 E0.00380
G1 X169.345 Y94.207 E0.02398
G1 X181.643 Y93.707 E0.41663
G1 X186.458 Y93.587 E0.16301
G1 X186.749 Y92.635 E0.03370
G1 X186.917 Y92.834 E0.00882
G1 X187.221 Y93.324 E0.01952
G1 X187.821 Y94.477 E0.04400
M204 S1000
G1 X188.095 Y94.121 F10800.000
M204 S800
G1 F1500.000
G1 X213.237 Y93.945 E0.85104
G1 F1800.000
G1 X213.327 Y93.945 E0.00447
G1 F1500.000
G1 X216.732 Y93.921 E0.11524
G1 X216.737 Y94.721 E0.02708
G1 X217.677 Y94.714 E0.03182
G1 X217.672 Y93.914 E0.02708
G1 X224.174 Y93.869 E0.22009
G1 F1800.000
G1 X226.679 Y93.851 E0.12437
G1 F1500.000
G1 X227.461 Y93.846 E0.02646
G1 F1800.000
G1 X230.208 Y93.827 E0.13637
G1 F1500.000
G1 X231.925 Y93.814 E0.05810
G1 F1800.000
G1 X232.142 Y93.813 E0.01079
G1 F1500.000
G1 X234.753 Y93.795 E0.08838
G1 X234.753 Y100.413 E0.22401
G1 X233.067 Y100.401 E0.05707
G1 F1800.000
G1 X230.930 Y100.386 E0.10608
G1 F1500.000
G1 X230.049 Y100.380 E0.02981
G1 F1800.000
G1 X227.912 Y100.365 E0.10607
G1 F1500.000
G1 X226.984 Y100.358 E0.03142
G1 F1800.000
G1 X226.900 Y100.358 E0.00417
G1 F1500.000
G1 X225.285 Y100.346 E0.05467
G1 F1800.000
G1 X225.201 Y100.346 E0.00417
G1 F1500.000
G1 X223.586 Y100.334 E0.05467
G1 F1800.000
G1 X223.499 Y100.334 E0.00432
G1 F1500.000
G1 X192.945 Y100.120 E1.03425
G1 X192.961 Y100.497 E0.01279
G1 X192.862 Y100.819 E0.01141
G1 X192.674 Y101.115 E0.01185
G1 X192.417 Y101.380 E0.01250
G1 X192.103 Y101.608 E0.01314
G1 X191.745 Y101.798 E0.01372
G1 X191.353 Y101.946 E0.01420
G1 X191.025 Y102.021 E0.01136
G1 X190.724 Y102.128 E0.01083
G1 X190.569 Y102.071 E0.00559
G1 X190.453 Y101.977 E0.00506
G1 X190.322 Y101.838 E0.00646
G1 X190.011 Y101.394 E0.01835
G1 X189.842 Y101.106 E0.01129
G1 X189.316 Y100.095 E0.03859
G1 X174.902 Y99.994 E0.48792
M73 P88 R12
G1 X165.333 Y99.808 E0.32394
G1 X164.862 Y100.393 E0.02544
G1 X161.475 Y100.677 E0.11504
G1 X157.995 Y100.942 E0.11813
G1 X155.945 Y101.073 E0.06954
G1 X155.228 Y101.384 E0.02645
G1 X154.773 Y101.535 E0.01623
G1 X154.341 Y101.642 E0.01507
G1 X153.932 Y101.704 E0.01401
G1 X153.546 Y101.721 E0.01308
G1 X153.182 Y101.696 E0.01235
G1 X152.841 Y101.628 E0.01175
G1 X152.525 Y101.518 E0.01134
G1 X152.235 Y101.367 E0.01106
G1 X151.976 Y101.177 E0.01088
G1 X151.754 Y100.947 E0.01081
G1 X151.579 Y100.678 E0.01084
G1 X151.464 Y100.372 E0.01107
G1 X151.428 Y100.024 E0.01184
G1 X151.527 Y99.541 E0.01670
G1 X122.991 Y98.989 E0.96607
G1 X122.991 Y95.219 E0.12761
G1 X166.451 Y94.377 E1.47134
G1 X167.275 Y93.393 E0.04344
G1 X167.809 Y92.846 E0.02590
G1 X168.043 Y92.648 E0.01037
G1 X168.262 Y92.498 E0.00897
G1 X168.462 Y92.394 E0.00764
G1 X168.642 Y92.334 E0.00644
G1 X168.804 Y92.315 E0.00552
G1 X168.952 Y92.330 E0.00502
G1 X169.092 Y92.381 E0.00506
G1 X169.230 Y92.469 E0.00555
G1 X169.366 Y92.600 E0.00640
G1 X169.496 Y92.778 E0.00745
G1 X169.614 Y93.004 E0.00861
G1 X169.713 Y93.275 E0.00978
G1 X169.752 Y93.455 E0.00622
G1 X169.752 Y93.783 E0.01111
G1 X181.630 Y93.300 E0.40240
G1 X186.151 Y93.187 E0.15307
G1 X186.336 Y92.556 E0.02226
G1 X186.420 Y92.378 E0.00668
G1 X186.507 Y92.247 E0.00533
G1 X186.587 Y92.166 E0.00383
G1 X186.705 Y92.119 E0.00432
G1 X186.854 Y92.173 E0.00537
G1 X186.963 Y92.257 E0.00466
G1 X187.247 Y92.594 E0.01491
G1 X187.575 Y93.122 E0.02104
G1 X188.068 Y94.068 E0.03609
M204 S1000
G1 X188.164 Y94.515 F10800.000
G1 F8640.000
G1 X191.359 Y94.052 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.079 Y93.322
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X181.052 Y99.349 E0.25429
G1 X181.555 Y99.353 E0.01503
G1 X187.138 Y93.770 E0.23551
G1 X187.311 Y94.104 E0.01122
G1 X182.059 Y99.356 E0.22158
G1 X182.563 Y99.360 E0.01503
G1 X187.485 Y94.438 E0.20765
G1 X187.659 Y94.772 E0.01122
G1 X183.067 Y99.363 E0.19372
G1 X183.571 Y99.367 E0.01503
G1 X188.129 Y94.808 E0.19231
G1 X188.640 Y94.805 E0.01524
G1 X184.075 Y99.370 E0.19261
G1 X184.578 Y99.374 E0.01503
G1 X188.070 Y95.882 E0.14730
G1 X188.002 Y95.957 E0.00300
G1 X188.042 Y96.417 E0.01379
M73 Q88 S12
G1 X185.082 Y99.377 E0.12489
G1 X185.586 Y99.381 E0.01503
G1 X188.016 Y96.951 E0.10250
G1 X187.961 Y97.293 E0.01031
G1 X187.874 Y97.601 E0.00955
G1 X186.090 Y99.385 E0.07526
G1 X186.594 Y99.388 E0.01503
G1 X187.860 Y98.122 E0.05341
G1 X187.763 Y98.726 E0.01824
G1 X186.938 Y99.551 E0.03482
M204 S1000
G1 F8640.000
G1 X187.763 Y98.726 E-0.26950
G1 X187.860 Y98.122 E-0.14116
G1 X186.790 Y99.192 E-0.34934
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X191.202 Y101.437
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.419 Y100.220 E0.05859
M204 S1000
G1 F8640.000
G1 X191.202 Y101.437 E-0.39768
G1 E-0.40232 F2100.00000
G1 Z6.200 F10800.000
G1 X189.901 Y94.638
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.404 Y96.136 E0.07205
G1 X188.424 Y96.346 E0.00721
G1 X188.421 Y96.697 E0.01192
G1 X190.299 Y94.818 E0.09037
G1 X190.882 Y94.814 E0.01982
G1 X188.338 Y97.359 E0.12241
G1 X188.240 Y97.711 E0.01245
G1 X188.246 Y98.029 E0.01082
G1 X191.465 Y94.810 E0.15487
G1 X192.047 Y94.806 E0.01982
G1 X188.161 Y98.693 E0.18698
G1 X188.029 Y99.324 E0.02194
G1 X188.004 Y99.373 E0.00185
G1 X188.059 Y99.373 E0.00185
G1 X192.630 Y94.802 E0.21992
G1 X193.213 Y94.798 E0.01982
G1 X188.633 Y99.377 E0.22031
G1 X189.208 Y99.381 E0.01955
G1 X193.795 Y94.794 E0.22070
G1 X194.378 Y94.790 E0.01982
G1 X189.760 Y99.408 E0.22215
G1 X189.961 Y99.785 E0.01455
G1 X194.961 Y94.786 E0.24052
G1 X195.543 Y94.782 E0.01982
G1 X190.162 Y100.163 E0.25889
G1 X190.363 Y100.541 E0.01455
G1 X196.126 Y94.777 E0.27725
G1 X196.708 Y94.773 E0.01982
G1 X190.564 Y100.918 E0.29562
G1 X190.792 Y101.268 E0.01422
G1 X192.220 Y99.840 E0.06868
G1 X192.202 Y99.402 E0.01491
G1 X192.655 Y99.405 E0.01542
G1 X197.291 Y94.769 E0.22304
G1 X197.874 Y94.765 E0.01982
G1 X193.230 Y99.409 E0.22343
G1 X193.804 Y99.414 E0.01955
G1 X198.456 Y94.761 E0.22382
G1 X199.039 Y94.757 E0.01982
G1 X194.379 Y99.418 E0.22421
G1 X194.953 Y99.422 E0.01955
G1 X199.622 Y94.753 E0.22460
G1 X200.204 Y94.749 E0.01982
G1 X195.528 Y99.426 E0.22499
G1 X196.102 Y99.430 E0.01955
G1 X200.787 Y94.745 E0.22538
G1 X201.370 Y94.741 E0.01982
G1 X197.948 Y98.163 E0.16462
M204 S1000
G1 X197.723 Y98.388 F10800.000
M204 S1250
G1 F4800.000
G1 X196.677 Y99.434 E0.05032
G1 X197.251 Y99.438 E0.01955
G1 X197.540 Y99.149 E0.01389
G1 X197.540 Y99.198 E0.00168
G1 X198.059 Y99.208 E0.01766
G1 X197.826 Y99.442 E0.01122
G1 X198.400 Y99.446 E0.01955
G1 X198.627 Y99.219 E0.01089
G1 X199.194 Y99.230 E0.01931
G1 X198.975 Y99.450 E0.01055
G1 X199.550 Y99.454 E0.01955
G1 X199.762 Y99.241 E0.01022
G1 X200.330 Y99.252 E0.01931
G1 X200.124 Y99.458 E0.00988
G1 X200.699 Y99.462 E0.01955
G1 X200.897 Y99.263 E0.00955
G1 X201.465 Y99.274 E0.01931
G1 X201.273 Y99.466 E0.00921
G1 X201.848 Y99.470 E0.01955
G1 X202.032 Y99.285 E0.00888
G1 X202.600 Y99.296 E0.01931
G1 X202.422 Y99.474 E0.00854
G1 X202.997 Y99.478 E0.01955
G1 X203.167 Y99.307 E0.00821
G1 X203.735 Y99.318 E0.01931
G1 X203.571 Y99.482 E0.00787
G1 X204.146 Y99.486 E0.01955
G1 X204.303 Y99.329 E0.00753
G1 X204.870 Y99.340 E0.01931
G1 X204.539 Y99.672 E0.01595
M204 S1000
G1 F8640.000
G1 X204.870 Y99.340 E-0.10827
G1 X204.303 Y99.329 E-0.13108
G1 X204.146 Y99.486 E-0.05114
G1 X203.571 Y99.482 E-0.13267
G1 X203.735 Y99.318 E-0.05342
G1 X203.167 Y99.307 E-0.13108
G1 X202.997 Y99.478 E-0.05569
G1 X202.578 Y99.475 E-0.09664
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.525 Y95.057
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.866 Y94.716 E0.01638
G1 X204.283 Y94.720 E0.01982
G1 X204.122 Y94.881 E0.00775
G1 X203.532 Y94.893 E0.02007
G1 X203.700 Y94.724 E0.00810
G1 X203.118 Y94.729 E0.01982
G1 X202.942 Y94.904 E0.00846
G1 X202.352 Y94.916 E0.02007
G1 X202.535 Y94.733 E0.00881
G1 X201.952 Y94.737 E0.01982
G1 X201.575 Y95.114 E0.01815
M204 S1000
G1 F8640.000
G1 X201.952 Y94.737 E-0.12321
G1 X202.535 Y94.733 E-0.13454
G1 X202.352 Y94.916 E-0.05980
G1 X202.942 Y94.904 E-0.13626
G1 X203.118 Y94.729 E-0.05740
G1 X203.700 Y94.724 E-0.13454
G1 X203.532 Y94.893 E-0.05500
G1 X203.788 Y94.888 E-0.05927
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X197.832 Y98.980
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.613 Y98.199 E0.03740
M204 S1000
G1 X198.530 Y98.159 F10800.000
M204 S1250
G1 F4800.000
G1 X201.099 Y95.590 E0.12356
M204 S1000
G1 X201.140 Y95.672 F10800.000
M204 S1250
G1 F4800.000
G1 X201.472 Y95.340 E0.01591
G1 X202.074 Y95.328 E0.02036
G1 X198.590 Y98.812 E0.16674
G1 X199.169 Y98.823 E0.01959
G1 X202.675 Y95.317 E0.16783
G1 X203.276 Y95.305 E0.02036
G1 X199.747 Y98.834 E0.16893
G1 X200.326 Y98.845 E0.01959
G1 X203.878 Y95.293 E0.17002
G1 X204.479 Y95.282 E0.02036
G1 X200.904 Y98.856 E0.17111
G1 X201.483 Y98.868 E0.01959
G1 X205.080 Y95.270 E0.17221
G1 X205.594 Y95.260 E0.01739
G1 X205.587 Y94.763 E0.01683
G1 X205.640 Y94.711 E0.00250
G1 X206.233 Y94.707 E0.02010
G1 X202.061 Y98.879 E0.19971
G1 X202.640 Y98.890 E0.01959
G1 X206.827 Y94.703 E0.20045
G1 X207.421 Y94.698 E0.02010
G1 X203.218 Y98.901 E0.20118
G1 X203.797 Y98.912 E0.01959
G1 X207.967 Y94.743 E0.19960
G1 X207.971 Y95.328 E0.01982
G1 X204.375 Y98.924 E0.17210
G1 X204.954 Y98.935 E0.01959
G1 X207.975 Y95.914 E0.14461
G1 X207.975 Y95.997 E0.00281
G1 X208.060 Y96.197 E0.00735
G1 X208.171 Y96.307 E0.00531
G1 X205.532 Y98.946 E0.12633
G1 X205.594 Y98.947 E0.00208
G1 X205.587 Y99.481 E0.01808
G1 X208.468 Y96.600 E0.13794
G1 X208.765 Y96.892 E0.01411
G1 X206.158 Y99.500 E0.12482
G1 X206.743 Y99.504 E0.01982
G1 X209.062 Y97.185 E0.11100
G1 X209.359 Y97.478 E0.01411
G1 X207.329 Y99.508 E0.09718
G1 X207.914 Y99.512 E0.01982
G1 X209.656 Y97.771 E0.08336
G1 X209.953 Y98.064 E0.01411
G1 X208.500 Y99.516 E0.06955
G1 X209.086 Y99.520 E0.01982
G1 X210.307 Y98.299 E0.05849
G1 X210.900 Y98.296 E0.02005
G1 X209.671 Y99.525 E0.05881
G1 X210.257 Y99.529 E0.01982
G1 X211.494 Y98.292 E0.05921
G1 X212.088 Y98.288 E0.02010
G1 X210.842 Y99.533 E0.05960
G1 X211.428 Y99.537 E0.01982
G1 X212.681 Y98.283 E0.06000
G1 X213.275 Y98.279 E0.02010
G1 X211.832 Y99.723 E0.06910
M204 S1000
G1 F8640.000
G1 X213.275 Y98.279 E-0.47140
G1 X212.681 Y98.283 E-0.13713
G1 X212.218 Y98.747 E-0.15148
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X212.878 Y98.058
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.212 Y97.724 E0.01689
G1 X212.600 Y97.728 E0.02188
G1 X212.450 Y97.878 E0.00756
G1 X211.838 Y97.882 E0.02188
G1 X211.988 Y97.733 E0.00756
G1 X211.737 Y97.734 E0.00898
G1 X211.556 Y97.556 E0.00906
G1 X211.226 Y97.887 E0.01669
G1 X210.614 Y97.891 E0.02188
G1 X211.250 Y97.255 E0.03216
G1 X210.944 Y96.953 E0.01537
G1 X210.180 Y97.716 E0.03859
G1 X209.874 Y97.414 E0.01537
G1 X210.638 Y96.651 E0.03859
G1 X210.332 Y96.349 E0.01537
G1 X209.568 Y97.113 E0.03859
G1 X209.262 Y96.811 E0.01537
G1 X210.026 Y96.047 E0.03859
G1 X209.847 Y95.871 E0.00897
G1 X209.845 Y95.620 E0.00898
G1 X208.956 Y96.509 E0.04494
G1 X208.650 Y96.207 E0.01537
G1 X209.841 Y95.016 E0.06020
G1 X209.839 Y94.681 E0.01196
G1 X209.566 Y94.683 E0.00975
G1 X208.381 Y95.868 E0.05987
G1 X208.377 Y95.264 E0.02158
G1 X209.138 Y94.503 E0.03846
M204 S1000
G1 F8640.000
G1 X208.377 Y95.264 E-0.24845
G1 X208.381 Y95.868 E-0.13940
G1 X209.521 Y94.728 E-0.37215
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X210.999 Y94.492
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X210.266 Y95.225 E0.05657
G1 X210.269 Y95.693 E0.02554
G1 X210.359 Y95.781 E0.00686
G1 X211.453 Y94.687 E0.08447
G1 X212.106 Y94.682 E0.03567
G1 X210.685 Y96.103 E0.10969
G1 X211.012 Y96.425 E0.02505
G1 X212.760 Y94.677 E0.13491
G1 X213.413 Y94.673 E0.03567
G1 X211.339 Y96.747 E0.16014
G1 X211.666 Y97.070 E0.02505
G1 X214.067 Y94.668 E0.18536
G1 X214.720 Y94.664 E0.03567
G1 X212.075 Y97.309 E0.20416
G1 X212.729 Y97.304 E0.03567
G1 X215.374 Y94.659 E0.20416
G1 X216.008 Y94.655 E0.03461
G1 X216.008 Y94.674 E0.00104
G1 X213.382 Y97.299 E0.20268
G1 X214.036 Y97.295 E0.03567
G1 X216.013 Y95.318 E0.15258
G1 X216.014 Y95.455 E0.00745
G1 X216.318 Y95.453 E0.01661
G1 X216.319 Y95.650 E0.01079
G1 X214.490 Y97.490 E0.14159
G1 X214.613 Y97.531 F10800.000
M204 S1250
G1 F4800.000
G1 X212.599 Y99.545 E0.09641
G1 X213.185 Y99.549 E0.01982
G1 X217.305 Y95.429 E0.19722
G1 X217.899 Y95.425 E0.02010
G1 X213.770 Y99.553 E0.19762
G1 X214.356 Y99.557 E0.01982
G1 X219.298 Y94.615 E0.23658
G1 X219.892 Y94.611 E0.02010
G1 X214.942 Y99.561 E0.23697
G1 X215.527 Y99.566 E0.01982
G1 X220.486 Y94.607 E0.23737
G1 X220.775 Y94.605 E0.00979
G1 X220.777 Y94.905 E0.01017
G1 X216.113 Y99.570 E0.22328
G1 X216.698 Y99.574 E0.01982
G1 X220.781 Y95.491 E0.19545
G1 X220.783 Y95.794 E0.01028
G1 X220.926 Y95.935 E0.00680
G1 X217.284 Y99.578 E0.17436
G1 X217.870 Y99.582 E0.01982
G1 X221.223 Y96.228 E0.16054
G1 X221.520 Y96.521 E0.01411
G1 X218.455 Y99.586 E0.14672
G1 X219.041 Y99.590 E0.01982
G1 X220.108 Y98.523 E0.05109
G1 X220.104 Y99.117 E0.02010
G1 X219.444 Y99.776 E0.03157
M204 S1000
G1 F8640.000
G1 X220.104 Y99.117 E-0.21536
G1 X220.108 Y98.523 E-0.13713
G1 X219.041 Y99.590 E-0.34854
G1 X218.785 Y99.588 E-0.05897
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X218.209 Y95.114
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.889 Y94.435 E0.03253
M204 S1000
G1 F8640.000
G1 X218.209 Y95.114 E-0.22189
G1 E-0.57811 F2100.00000
G1 Z6.200 F10800.000
G1 X234.222 Y94.540
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X221.199 Y94.618 E0.73626
G1 X221.201 Y95.006 E0.02193
G1 X234.024 Y95.006 E0.72491
G1 X234.024 Y95.472 E0.02635
G1 X221.205 Y95.472 E0.72472
G1 X221.206 Y95.616 E0.00812
G1 X221.533 Y95.938 E0.02596
G1 X234.024 Y95.938 E0.70618
G1 X234.024 Y96.405 E0.02635
G1 X222.005 Y96.405 E0.67946
G1 X222.375 Y96.769 E0.02932
G1 X222.271 Y96.871 E0.00821
G1 X233.800 Y96.871 E0.65176
G1 X233.624 Y97.050 E0.01421
G1 X234.024 Y97.052 E0.02266
G1 X234.024 Y97.337 E0.01608
G1 X221.799 Y97.337 E0.69115
G1 X221.326 Y97.803 E0.03753
G1 X234.024 Y97.803 E0.71787
G1 X234.024 Y98.269 E0.02635
G1 X220.853 Y98.269 E0.74459
G1 X220.531 Y98.586 E0.02557
G1 X220.530 Y98.735 E0.00840
G1 X234.024 Y98.735 E0.76286
G1 X234.024 Y99.201 E0.02635
G1 X220.527 Y99.201 E0.76304
G1 X220.524 Y99.584 E0.02166
G1 X234.222 Y99.667 E0.77440
G1 F8640.000
G1 X230.931 Y99.647 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X157.613 Y99.891
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.227 Y100.277 E0.01848
G1 X157.880 Y100.235 E0.02215
G1 X158.081 Y100.034 E0.00962
G1 X158.750 Y99.976 E0.02274
G1 X158.540 Y100.186 E0.01004
G1 X159.202 Y100.135 E0.02245
G1 X159.419 Y99.918 E0.01041
G1 X160.089 Y99.860 E0.02274
G1 X159.863 Y100.085 E0.01079
G1 X160.525 Y100.035 E0.02245
G1 X160.757 Y99.802 E0.01114
G1 X161.426 Y99.744 E0.02274
G1 X161.186 Y99.985 E0.01151
G1 X161.851 Y99.931 E0.02258
G1 X162.095 Y99.686 E0.01170
G1 X162.764 Y99.628 E0.02273
G1 X162.317 Y100.075 E0.02140
M204 S1000
G1 F8640.000
G1 X162.764 Y99.628 E-0.14599
G1 X162.095 Y99.686 E-0.15506
G1 X161.851 Y99.931 E-0.07979
G1 X161.186 Y99.985 E-0.15405
G1 X161.426 Y99.744 E-0.07852
G1 X160.794 Y99.799 E-0.14658
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X178.672 Y95.702
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.829 Y95.847 E0.00162
G1 F8640.000
G1 X178.672 Y95.702 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.200 F10800.000
G1 X180.388 Y99.505
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.015 Y93.878 E0.23739
G1 X185.495 Y93.891 E0.01553
G1 X180.819 Y98.567 E0.19725
G1 X180.819 Y98.059 E0.01514
G1 X184.974 Y93.904 E0.17529
G1 X184.454 Y93.917 E0.01553
G1 X180.819 Y97.552 E0.15335
G1 X180.819 Y97.045 E0.01513
G1 X183.934 Y93.930 E0.13141
G1 X183.413 Y93.943 E0.01553
G1 X180.530 Y96.826 E0.12162
G1 X180.533 Y96.316 E0.01522
G1 X182.893 Y93.956 E0.09955
G1 X182.372 Y93.969 E0.01553
G1 X180.536 Y95.806 E0.07747
G1 X180.539 Y95.295 E0.01522
G1 X181.852 Y93.982 E0.05540
G1 X181.327 Y94.001 E0.01569
G1 X180.542 Y94.785 E0.03310
G1 X180.542 Y94.754 E0.00094
G1 X180.066 Y94.754 E0.01421
G1 X180.798 Y94.022 E0.03087
G1 X180.269 Y94.044 E0.01579
G1 X179.559 Y94.754 E0.02996
G1 X179.051 Y94.754 E0.01514
G1 X179.740 Y94.065 E0.02906
G1 X179.211 Y94.087 E0.01579
G1 X178.544 Y94.754 E0.02815
G1 X178.345 Y94.754 E0.00593
G1 X178.345 Y94.893 E0.00416
G1 X178.011 Y94.779 E0.01054
G1 X178.682 Y94.108 E0.02832
G1 X178.153 Y94.130 E0.01579
G1 X177.574 Y94.709 E0.02444
G1 X177.331 Y94.686 E0.00728
G1 X177.064 Y94.712 E0.00802
G1 X177.624 Y94.151 E0.02366
G1 X177.096 Y94.173 E0.01579
G1 X176.369 Y94.888 E0.03043
G1 X176.369 Y94.754 E0.00402
G1 X176.007 Y94.754 E0.01080
G1 X176.567 Y94.194 E0.02361
G1 X176.038 Y94.216 E0.01579
G1 X175.500 Y94.754 E0.02271
G1 X174.992 Y94.754 E0.01514
G1 X175.509 Y94.237 E0.02180
G1 X174.980 Y94.258 E0.01579
G1 X174.485 Y94.754 E0.02089
G1 X173.977 Y94.754 E0.01514
G1 X174.451 Y94.280 E0.01999
G1 X173.922 Y94.301 E0.01579
G1 X173.470 Y94.754 E0.01908
G1 X172.963 Y94.754 E0.01514
G1 X173.394 Y94.323 E0.01817
G1 X172.865 Y94.344 E0.01579
G1 X172.455 Y94.754 E0.01727
G1 X171.948 Y94.754 E0.01514
G1 X172.336 Y94.366 E0.01636
G1 X171.807 Y94.387 E0.01579
G1 X171.441 Y94.754 E0.01545
G1 X170.933 Y94.754 E0.01514
G1 X171.278 Y94.409 E0.01455
G1 X170.749 Y94.430 E0.01579
G1 X168.036 Y97.143 E0.11446
G1 X168.554 Y97.133 E0.01544
G1 X170.206 Y95.481 E0.06973
G1 X170.206 Y95.988 E0.01514
G1 X169.071 Y97.123 E0.04790
G1 X169.588 Y97.113 E0.01544
G1 X170.206 Y96.495 E0.02608
G1 X170.206 Y97.003 E0.01514
G1 X169.942 Y97.267 E0.01116
M204 S1000
G1 F8640.000
G1 X170.206 Y97.003 E-0.08640
G1 X170.206 Y96.495 E-0.11715
G1 X169.588 Y97.113 E-0.20183
G1 X169.071 Y97.123 E-0.11949
G1 X169.791 Y96.403 E-0.23513
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X168.772 Y92.856
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X167.785 Y93.854 E0.04187
G1 X167.129 Y94.638 E0.03049
G1 X167.140 Y94.996 E0.01067
G1 X168.939 Y93.197 E0.07590
G1 X169.051 Y93.467 E0.00873
G1 X169.064 Y93.578 E0.00335
G1 X167.154 Y95.488 E0.08057
G1 X167.169 Y95.981 E0.01470
G1 X169.064 Y94.086 E0.07996
G1 X169.065 Y94.499 E0.01233
G1 X169.163 Y94.495 E0.00293
G1 X167.184 Y96.474 E0.08347
G1 X167.199 Y96.966 E0.01470
G1 X169.691 Y94.473 E0.10516
G1 X170.220 Y94.452 E0.01579
G1 X167.355 Y97.317 E0.12089
M204 S1000
G1 F8640.000
G1 X169.682 Y94.990 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X168.502 Y99.340
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.137 Y98.705 E0.03084
G1 X169.137 Y98.121 E0.02003
G1 X168.109 Y99.150 E0.04991
G1 X167.536 Y99.138 E0.01965
G1 X169.137 Y97.538 E0.07770
G1 X169.137 Y97.504 E0.00114
G1 X168.576 Y97.515 E0.01927
G1 X166.964 Y99.127 E0.07825
G1 X166.391 Y99.116 E0.01965
G1 X167.981 Y97.527 E0.07715
G1 X167.386 Y97.538 E0.02043
G1 X165.819 Y99.105 E0.07605
G1 X165.246 Y99.094 E0.01965
G1 X166.833 Y97.507 E0.07701
G1 X166.816 Y96.941 E0.01946
G1 X164.006 Y99.750 E0.13636
G1 X163.424 Y99.799 E0.02006
G1 X163.409 Y99.764 E0.00131
G1 X166.799 Y96.374 E0.16453
G1 X166.782 Y95.807 E0.01946
G1 X163.234 Y99.355 E0.17220
G1 X163.160 Y99.184 E0.00640
G1 X162.788 Y99.218 E0.01284
G1 X166.765 Y95.241 E0.19303
G1 X166.760 Y95.084 E0.00538
G1 X166.330 Y95.092 E0.01478
G1 X162.149 Y99.273 E0.20291
G1 X161.510 Y99.328 E0.02201
G1 X165.734 Y95.104 E0.20503
G1 X165.139 Y95.115 E0.02043
G1 X160.871 Y99.384 E0.20716
G1 X160.232 Y99.439 E0.02200
G1 X164.544 Y95.127 E0.20928
G1 X163.949 Y95.138 E0.02043
G1 X159.593 Y99.494 E0.21142
G1 X158.954 Y99.550 E0.02201
G1 X163.354 Y95.150 E0.21354
G1 X162.758 Y95.161 E0.02043
G1 X158.314 Y99.605 E0.21568
G1 X157.675 Y99.661 E0.02203
G1 X162.163 Y95.173 E0.21783
G1 X161.568 Y95.184 E0.02043
G1 X157.035 Y99.717 E0.21999
G1 X156.946 Y99.725 E0.00306
G1 X155.943 Y100.360 E0.04076
G1 X155.800 Y100.369 E0.00492
G1 X160.973 Y95.196 E0.25107
G1 X160.378 Y95.207 E0.02043
G1 X154.814 Y100.771 E0.27001
G1 X154.575 Y100.850 E0.00864
G1 X154.033 Y100.968 E0.01903
G1 X159.782 Y95.219 E0.27902
G1 X159.187 Y95.230 E0.02043
G1 X153.419 Y100.998 E0.27994
G1 X153.277 Y100.989 E0.00490
G1 X152.929 Y100.904 E0.01226
G1 X158.592 Y95.242 E0.27482
G1 X157.997 Y95.253 E0.02043
G1 X152.542 Y100.709 E0.26476
G1 X152.314 Y100.501 E0.01056
G1 X152.256 Y100.411 E0.00369
G1 X157.401 Y95.265 E0.24975
G1 X156.806 Y95.277 E0.02043
G1 X152.180 Y99.903 E0.22454
G1 X152.330 Y99.170 E0.02569
G1 X156.211 Y95.288 E0.18838
G1 X155.616 Y95.300 E0.02043
G1 X152.076 Y98.839 E0.17179
G1 X151.504 Y98.828 E0.01965
G1 X155.021 Y95.311 E0.17069
G1 X154.425 Y95.323 E0.02043
G1 X150.931 Y98.817 E0.16959
G1 X150.358 Y98.806 E0.01965
G1 X153.830 Y95.334 E0.16850
G1 X153.235 Y95.346 E0.02043
G1 X149.786 Y98.795 E0.16740
G1 X149.213 Y98.784 E0.01965
G1 X152.640 Y95.357 E0.16630
G1 X152.045 Y95.369 E0.02043
G1 X148.641 Y98.773 E0.16521
G1 X148.068 Y98.762 E0.01965
G1 X151.449 Y95.380 E0.16411
G1 X150.854 Y95.392 E0.02043
G1 X147.495 Y98.750 E0.16301
G1 X146.923 Y98.739 E0.01965
G1 X150.259 Y95.403 E0.16191
G1 X149.664 Y95.415 E0.02043
G1 X146.350 Y98.728 E0.16082
G1 X145.778 Y98.717 E0.01965
G1 X149.069 Y95.426 E0.15972
G1 X148.473 Y95.438 E0.02043
G1 X145.205 Y98.706 E0.15862
G1 X144.632 Y98.695 E0.01965
G1 X147.878 Y95.449 E0.15752
G1 X147.283 Y95.461 E0.02043
G1 X144.060 Y98.684 E0.15643
G1 X143.487 Y98.673 E0.01965
G1 X146.688 Y95.472 E0.15533
G1 X146.093 Y95.484 E0.02043
G1 X142.915 Y98.662 E0.15423
G1 X142.342 Y98.651 E0.01965
G1 X145.497 Y95.495 E0.15314
G1 X144.902 Y95.507 E0.02043
G1 X141.770 Y98.640 E0.15204
G1 X141.197 Y98.629 E0.01965
G1 X144.307 Y95.519 E0.15094
G1 X143.712 Y95.530 E0.02043
G1 X140.624 Y98.617 E0.14984
G1 X140.254 Y98.610 E0.01271
G1 X140.254 Y98.404 E0.00708
G1 X143.117 Y95.542 E0.13893
G1 X142.521 Y95.553 E0.02043
G1 X140.254 Y97.820 E0.11003
G1 X140.254 Y97.237 E0.02002
G1 X141.926 Y95.565 E0.08115
G1 X141.331 Y95.576 E0.02043
G1 X140.254 Y96.653 E0.05228
G1 X140.254 Y96.069 E0.02004
G1 X140.923 Y95.401 E0.03244
M204 S1000
G1 F8640.000
G1 X140.254 Y96.069 E-0.21827
G1 X140.254 Y96.653 E-0.13485
G1 X141.331 Y95.576 E-0.35173
G1 X141.570 Y95.572 E-0.05514
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.307 Y98.778
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.872 Y98.213 E0.02428
G1 X139.872 Y97.696 E0.01570
G1 X138.958 Y98.610 E0.03929
G1 X138.451 Y98.600 E0.01541
G1 X139.872 Y97.179 E0.06109
G1 X139.872 Y96.662 E0.01570
G1 X137.944 Y98.591 E0.08287
G1 X137.437 Y98.581 E0.01541
G1 X139.872 Y96.145 E0.10468
G1 X139.872 Y95.628 E0.01571
G1 X136.929 Y98.571 E0.12647
G1 X136.422 Y98.561 E0.01541
G1 X139.395 Y95.589 E0.12776
G1 X138.868 Y95.599 E0.01602
G1 X135.915 Y98.551 E0.12690
G1 X135.408 Y98.541 E0.01541
G1 X138.341 Y95.609 E0.12604
G1 X137.814 Y95.619 E0.01602
G1 X134.901 Y98.532 E0.12518
G1 X134.394 Y98.522 E0.01541
G1 X137.286 Y95.629 E0.12432
G1 X136.759 Y95.640 E0.01602
G1 X133.887 Y98.512 E0.12346
G1 X133.380 Y98.502 E0.01541
G1 X136.232 Y95.650 E0.12260
G1 X135.705 Y95.660 E0.01602
G1 X132.873 Y98.492 E0.12174
G1 X132.366 Y98.483 E0.01541
G1 X135.178 Y95.670 E0.12088
G1 X134.651 Y95.680 E0.01602
G1 X131.858 Y98.473 E0.12002
G1 X131.351 Y98.463 E0.01541
G1 X134.124 Y95.691 E0.11916
G1 X133.597 Y95.701 E0.01602
G1 X130.844 Y98.453 E0.11830
G1 X130.337 Y98.443 E0.01541
G1 X133.069 Y95.711 E0.11744
G1 X132.542 Y95.721 E0.01602
G1 X129.830 Y98.433 E0.11658
G1 X129.323 Y98.424 E0.01541
G1 X132.015 Y95.731 E0.11572
G1 X131.488 Y95.742 E0.01602
G1 X128.816 Y98.414 E0.11485
G1 X128.309 Y98.404 E0.01541
G1 X130.961 Y95.752 E0.11399
G1 X130.434 Y95.762 E0.01602
G1 X127.802 Y98.394 E0.11313
G1 X127.295 Y98.384 E0.01541
G1 X129.907 Y95.772 E0.11227
G1 X129.380 Y95.782 E0.01602
G1 X126.788 Y98.375 E0.11141
G1 X126.280 Y98.365 E0.01541
G1 X128.853 Y95.793 E0.11055
G1 X128.325 Y95.803 E0.01602
G1 X125.773 Y98.355 E0.10969
G1 X125.266 Y98.345 E0.01541
G1 X127.798 Y95.813 E0.10883
G1 X127.271 Y95.823 E0.01602
G1 X124.759 Y98.335 E0.10797
G1 X124.252 Y98.325 E0.01541
G1 X126.744 Y95.834 E0.10711
G1 X126.217 Y95.844 E0.01602
G1 X123.745 Y98.316 E0.10625
G1 X123.678 Y98.314 E0.00202
G1 X123.678 Y97.865 E0.01365
G1 X125.690 Y95.854 E0.08645
G1 X125.163 Y95.864 E0.01602
G1 X123.678 Y97.348 E0.06379
G1 X123.678 Y96.831 E0.01571
G1 X124.636 Y95.874 E0.04114
G1 X124.108 Y95.885 E0.01602
G1 X123.518 Y96.475 E0.02539
M204 S1000
G1 F8640.000
G1 X124.108 Y95.885 E-0.19288
G1 X124.636 Y95.874 E-0.12174
G1 X123.678 Y96.831 E-0.31253
G1 X123.678 Y97.348 E-0.11936
G1 X123.720 Y97.307 E-0.01350
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X172.622 Y110.665
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X174.907 Y110.621 E0.07737
G1 X234.346 Y110.205 E2.01198
G1 X234.346 Y116.003 E0.19625
G1 X174.907 Y115.587 E2.01199
G1 X165.230 Y115.399 E0.32762
G1 X163.172 Y116.343 E0.07665
G1 X162.477 Y116.628 E0.02541
G1 X161.827 Y116.867 E0.02342
G1 X161.219 Y117.059 E0.02159
G1 X160.648 Y117.206 E0.01997
G1 X160.110 Y117.308 E0.01852
G1 X159.603 Y117.366 E0.01728
G1 X159.126 Y117.382 E0.01614
G1 X158.681 Y117.357 E0.01512
G1 X158.268 Y117.292 E0.01415
G1 X157.889 Y117.190 E0.01329
G1 X157.549 Y117.053 E0.01238
G1 X157.273 Y116.895 E0.01077
G1 X157.006 Y116.681 E0.01160
G1 X156.848 Y116.495 E0.00826
G1 X156.751 Y116.300 E0.00736
G1 X156.724 Y116.113 E0.00639
G1 X156.935 Y115.239 E0.03046
G1 X123.398 Y114.589 E1.13539
G1 X123.398 Y111.618 E0.10058
G1 X167.514 Y110.764 E1.49356
G1 X168.418 Y110.085 E0.03826
G1 X169.349 Y109.443 E0.03827
G1 X169.747 Y109.207 E0.01567
G1 X170.119 Y109.012 E0.01423
G1 X170.458 Y108.870 E0.01246
G1 X170.756 Y108.774 E0.01058
G1 X171.057 Y108.714 E0.01040
G1 X171.306 Y108.695 E0.00845
G1 X171.571 Y108.708 E0.00897
G1 X171.767 Y108.750 E0.00680
G1 X171.965 Y108.827 E0.00718
G1 X172.148 Y108.934 E0.00717
G1 X172.288 Y109.051 E0.00620
G1 X172.457 Y109.246 E0.00871
G1 X172.593 Y109.475 E0.00902
G1 X172.667 Y109.674 E0.00718
G1 X172.704 Y109.924 E0.00858
G1 X172.629 Y110.605 E0.02319
M204 S1000
G1 X173.078 Y110.249 F10800.000
M204 S800
G1 F1500.000
G1 X174.902 Y110.214 E0.06176
G1 X234.753 Y109.795 E2.02594
G1 X234.753 Y116.413 E0.22401
G1 X233.075 Y116.401 E0.05679
G1 F1800.000
G1 X231.074 Y116.387 E0.09932
G1 F1500.000
G1 X229.402 Y116.375 E0.05662
G1 F1800.000
G1 X227.488 Y116.362 E0.09497
G1 F1500.000
G1 X226.487 Y116.355 E0.03388
G1 F1800.000
G1 X223.869 Y116.336 E0.12996
G1 F1500.000
G1 X220.908 Y116.316 E0.10024
G1 F1800.000
G1 X219.839 Y116.308 E0.05306
G1 F1500.000
G1 X218.825 Y116.301 E0.03433
G1 F1800.000
G1 X218.655 Y116.300 E0.00842
G1 F1500.000
G1 X216.943 Y116.288 E0.05793
G1 F1800.000
G1 X216.853 Y116.287 E0.00447
G1 F1500.000
G1 X215.384 Y116.277 E0.04973
G1 F1800.000
G1 X214.740 Y116.272 E0.03196
G1 F1500.000
G1 X213.022 Y116.260 E0.05815
G1 F1800.000
G1 X212.932 Y116.260 E0.00447
G1 F1500.000
G1 X212.159 Y116.254 E0.02619
G1 F1800.000
G1 X211.762 Y116.252 E0.01970
G1 F1500.000
G1 X209.847 Y116.238 E0.06480
G1 F1800.000
G1 X209.207 Y116.234 E0.03178
G1 F1500.000
G1 X206.828 Y116.217 E0.08053
M73 P89 R11
G1 F1800.000
G1 X206.514 Y116.215 E0.01556
G1 F1500.000
G1 X203.960 Y116.197 E0.08646
G1 F1800.000
G1 X203.900 Y116.197 E0.00297
G1 F1500.000
G1 X174.902 Y115.994 E0.98159
G1 X165.315 Y115.808 E0.32456
G1 X163.334 Y116.717 E0.07378
G1 X162.624 Y117.007 E0.02595
G1 X161.959 Y117.252 E0.02399
G1 X161.332 Y117.451 E0.02228
G1 X160.736 Y117.604 E0.02080
G1 X160.171 Y117.710 E0.01947
G1 X159.633 Y117.772 E0.01834
G1 X159.122 Y117.789 E0.01731
G1 X158.638 Y117.762 E0.01642
G1 X158.183 Y117.691 E0.01558
G1 X157.759 Y117.576 E0.01485
G1 X157.372 Y117.420 E0.01414
G1 X157.033 Y117.227 E0.01320
G1 X156.729 Y116.984 E0.01316
G1 X156.506 Y116.721 E0.01169
G1 X156.358 Y116.423 E0.01124
G1 X156.310 Y116.094 E0.01125
G1 X156.420 Y115.636 E0.01597
G1 X122.991 Y114.989 E1.13175
G1 X122.991 Y111.219 E0.12761
G1 X167.375 Y110.359 E1.50262
G1 X168.180 Y109.754 E0.03409
G1 X169.129 Y109.100 E0.03902
G1 X169.548 Y108.852 E0.01650
G1 X169.945 Y108.643 E0.01518
G1 X170.317 Y108.488 E0.01364
G1 X170.664 Y108.376 E0.01232
G1 X171.002 Y108.306 E0.01169
G1 X171.141 Y108.308 E0.00472
G1 X171.310 Y108.283 E0.00580
G1 X171.615 Y108.301 E0.01032
G1 X171.884 Y108.359 E0.00933
G1 X172.143 Y108.459 E0.00938
G1 X172.382 Y108.600 E0.00941
G1 X172.591 Y108.774 E0.00920
G1 X172.661 Y108.875 E0.00416
G1 X172.791 Y109.004 E0.00620
G1 X172.874 Y109.170 E0.00627
G1 X172.954 Y109.278 E0.00457
G1 X173.064 Y109.572 E0.01059
G1 X173.115 Y109.917 E0.01182
G1 X173.084 Y110.189 E0.00927
M204 S1000
G1 X173.086 Y110.649 F10800.000
G1 F8640.000
G1 X174.902 Y110.214 E-0.41973
G1 X176.376 Y110.203 E-0.34027
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X194.178 Y115.599
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.020 Y110.757 E0.23368
G1 X198.435 Y110.761 E0.01995
G1 X193.783 Y115.413 E0.22451
G1 X193.207 Y115.409 E0.01967
G1 X197.851 Y110.765 E0.22411
G1 X197.266 Y110.769 E0.01995
G1 X192.630 Y115.405 E0.22372
M73 Q89 S11
G1 X192.054 Y115.401 E0.01967
G1 X196.682 Y110.774 E0.22333
G1 X196.097 Y110.778 E0.01995
G1 X191.478 Y115.397 E0.22294
G1 X190.901 Y115.393 E0.01967
G1 X195.513 Y110.782 E0.22255
G1 X194.928 Y110.786 E0.01995
G1 X190.325 Y115.389 E0.22215
G1 X189.749 Y115.385 E0.01967
G1 X194.344 Y110.790 E0.22176
G1 X193.759 Y110.794 E0.01995
G1 X189.172 Y115.381 E0.22137
G1 X188.596 Y115.377 E0.01967
G1 X193.175 Y110.798 E0.22098
G1 X192.590 Y110.802 E0.01995
G1 X188.020 Y115.373 E0.22059
G1 X187.443 Y115.369 E0.01967
G1 X192.006 Y110.806 E0.22019
G1 X191.421 Y110.810 E0.01995
G1 X186.867 Y115.365 E0.21980
G1 X186.291 Y115.361 E0.01967
G1 X190.837 Y110.814 E0.21941
G1 X190.252 Y110.819 E0.01995
G1 X185.714 Y115.357 E0.21902
G1 X185.138 Y115.353 E0.01967
G1 X189.668 Y110.823 E0.21862
G1 X189.083 Y110.827 E0.01995
G1 X184.561 Y115.349 E0.21823
G1 X183.985 Y115.345 E0.01967
G1 X188.499 Y110.831 E0.21784
G1 X187.915 Y110.835 E0.01995
G1 X183.409 Y115.341 E0.21745
G1 X182.832 Y115.337 E0.01967
G1 X187.330 Y110.839 E0.21706
G1 X186.746 Y110.843 E0.01995
G1 X182.256 Y115.333 E0.21666
G1 X181.680 Y115.329 E0.01967
G1 X186.161 Y110.847 E0.21627
G1 X185.577 Y110.851 E0.01995
G1 X181.103 Y115.325 E0.21588
G1 X180.527 Y115.321 E0.01967
G1 X184.992 Y110.855 E0.21549
G1 X184.408 Y110.859 E0.01995
G1 X179.951 Y115.317 E0.21510
G1 X179.374 Y115.312 E0.01967
G1 X183.823 Y110.864 E0.21470
G1 X183.239 Y110.868 E0.01995
G1 X178.798 Y115.308 E0.21431
G1 X178.222 Y115.304 E0.01967
G1 X182.654 Y110.872 E0.21392
G1 X182.070 Y110.876 E0.01995
G1 X177.645 Y115.300 E0.21353
G1 X177.069 Y115.296 E0.01967
G1 X181.485 Y110.880 E0.21313
G1 X180.901 Y110.884 E0.01995
G1 X176.492 Y115.292 E0.21274
G1 X175.916 Y115.288 E0.01967
G1 X180.316 Y110.888 E0.21235
G1 X179.732 Y110.892 E0.01995
G1 X175.340 Y115.284 E0.21196
G1 X174.765 Y115.278 E0.01961
G1 X179.147 Y110.896 E0.21148
G1 X178.563 Y110.900 E0.01995
G1 X174.196 Y115.267 E0.21075
G1 X173.626 Y115.256 E0.01943
G1 X177.978 Y110.904 E0.21002
G1 X177.394 Y110.909 E0.01995
G1 X173.057 Y115.245 E0.20929
G1 X172.488 Y115.234 E0.01943
G1 X176.809 Y110.913 E0.20856
G1 X176.225 Y110.917 E0.01995
G1 X171.918 Y115.223 E0.20783
G1 X171.349 Y115.212 E0.01943
G1 X175.640 Y110.921 E0.20710
G1 X175.056 Y110.925 E0.01995
G1 X170.780 Y115.201 E0.20637
G1 X170.210 Y115.190 E0.01943
G1 X174.466 Y110.935 E0.20538
G1 X173.874 Y110.946 E0.02020
G1 X169.641 Y115.179 E0.20429
G1 X169.071 Y115.168 E0.01943
G1 X173.282 Y110.957 E0.20321
G1 X172.690 Y110.969 E0.02020
G1 X168.502 Y115.157 E0.20212
G1 X167.933 Y115.146 E0.01943
G1 X172.302 Y110.776 E0.21088
G1 X172.375 Y110.124 E0.02241
G1 X167.363 Y115.135 E0.24185
G1 X166.794 Y115.124 E0.01943
G1 X172.314 Y109.604 E0.26642
G1 X172.208 Y109.425 E0.00708
G1 X172.070 Y109.267 E0.00716
G1 X166.225 Y115.113 E0.28211
G1 X165.655 Y115.102 E0.01943
G1 X171.704 Y109.053 E0.29191
G1 X171.538 Y109.013 E0.00583
G1 X171.165 Y109.012 E0.01273
G1 X165.015 Y115.162 E0.29679
G1 X164.329 Y115.477 E0.02577
G1 X164.281 Y115.315 E0.00575
G1 X170.350 Y109.246 E0.29289
G1 X169.896 Y109.474 E0.01736
G1 X169.513 Y109.701 E0.01517
G1 X168.877 Y110.139 E0.02635
G1 X163.330 Y115.686 E0.26773
G1 X162.265 Y116.171 E0.03994
G1 X167.364 Y111.072 E0.24608
G1 X166.772 Y111.084 E0.02020
G1 X161.074 Y116.781 E0.27496
G1 X160.317 Y116.958 E0.02653
G1 X166.180 Y111.095 E0.28294
G1 X165.588 Y111.106 E0.02020
G1 X159.640 Y117.055 E0.28705
G1 X159.130 Y117.076 E0.01743
G1 X159.043 Y117.071 E0.00297
G1 X164.996 Y111.118 E0.28731
G1 X164.404 Y111.129 E0.02020
G1 X158.512 Y117.021 E0.28435
G1 X158.039 Y116.914 E0.01655
G1 X163.813 Y111.141 E0.27861
G1 X163.221 Y111.152 E0.02020
G1 X157.627 Y116.746 E0.26995
G1 X157.445 Y116.642 E0.00714
G1 X157.282 Y116.511 E0.00716
G1 X162.629 Y111.164 E0.25804
G1 X162.037 Y111.175 E0.02020
G1 X157.041 Y116.171 E0.24112
G1 X157.034 Y116.128 E0.00151
G1 X157.203 Y115.429 E0.02452
G1 X161.445 Y111.187 E0.20474
G1 X160.853 Y111.198 E0.02020
G1 X157.115 Y114.937 E0.18042
G1 X156.545 Y114.926 E0.01943
G1 X160.261 Y111.210 E0.17934
G1 X159.670 Y111.221 E0.02020
G1 X155.976 Y114.915 E0.17825
G1 X155.407 Y114.904 E0.01943
G1 X159.078 Y111.233 E0.17717
G1 X158.486 Y111.244 E0.02020
G1 X154.837 Y114.893 E0.17608
G1 X154.268 Y114.882 E0.01943
G1 X157.894 Y111.255 E0.17500
G1 X157.302 Y111.267 E0.02020
G1 X153.699 Y114.871 E0.17391
G1 X153.129 Y114.860 E0.01943
G1 X156.710 Y111.278 E0.17283
G1 X156.119 Y111.290 E0.02020
G1 X152.560 Y114.849 E0.17174
G1 X151.990 Y114.837 E0.01943
G1 X155.527 Y111.301 E0.17066
G1 X154.935 Y111.313 E0.02020
G1 X151.421 Y114.826 E0.16957
G1 X150.852 Y114.815 E0.01943
G1 X154.343 Y111.324 E0.16849
G1 X153.751 Y111.336 E0.02020
G1 X150.282 Y114.804 E0.16740
G1 X149.713 Y114.793 E0.01943
G1 X153.159 Y111.347 E0.16632
G1 X152.567 Y111.359 E0.02020
G1 X149.144 Y114.782 E0.16523
G1 X148.574 Y114.771 E0.01943
G1 X151.976 Y111.370 E0.16415
G1 X151.384 Y111.381 E0.02020
G1 X148.005 Y114.760 E0.16306
G1 X147.436 Y114.749 E0.01943
G1 X150.792 Y111.393 E0.16198
G1 X150.200 Y111.404 E0.02020
G1 X146.866 Y114.738 E0.16089
G1 X146.297 Y114.727 E0.01943
G1 X149.608 Y111.416 E0.15981
G1 X149.016 Y111.427 E0.02020
G1 X145.727 Y114.716 E0.15872
G1 X145.158 Y114.705 E0.01943
G1 X148.425 Y111.439 E0.15764
G1 X147.833 Y111.450 E0.02020
G1 X144.589 Y114.694 E0.15655
G1 X144.019 Y114.683 E0.01943
G1 X147.241 Y111.462 E0.15547
G1 X146.649 Y111.473 E0.02020
G1 X143.450 Y114.672 E0.15438
G1 X142.881 Y114.661 E0.01943
G1 X146.057 Y111.485 E0.15330
G1 X145.465 Y111.496 E0.02020
G1 X142.311 Y114.650 E0.15221
G1 X141.742 Y114.639 E0.01943
G1 X144.873 Y111.508 E0.15113
G1 X144.282 Y111.519 E0.02020
G1 X141.172 Y114.628 E0.15004
G1 X140.603 Y114.617 E0.01943
G1 X143.690 Y111.530 E0.14896
G1 X143.098 Y111.542 E0.02020
G1 X140.254 Y114.386 E0.13726
G1 X140.254 Y113.805 E0.01981
G1 X142.506 Y111.553 E0.10868
G1 X141.914 Y111.565 E0.02020
G1 X140.254 Y113.225 E0.08013
G1 X140.254 Y112.645 E0.01981
G1 X141.322 Y111.576 E0.05156
G1 X140.730 Y111.588 E0.02020
G1 X140.071 Y112.247 E0.03184
M204 S1000
G1 F8640.000
G1 X140.730 Y111.588 E-0.21544
G1 X141.322 Y111.576 E-0.13668
G1 X140.254 Y112.645 E-0.34885
G1 X140.254 Y112.900 E-0.05903
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.307 Y114.778
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.872 Y114.213 E0.02427
G1 X139.872 Y113.696 E0.01571
G1 X138.958 Y114.610 E0.03929
G1 X138.450 Y114.600 E0.01541
G1 X139.872 Y113.179 E0.06109
G1 X139.872 Y112.662 E0.01572
G1 X137.943 Y114.591 E0.08289
G1 X137.436 Y114.581 E0.01541
G1 X139.872 Y112.145 E0.10469
G1 X139.872 Y111.628 E0.01570
G1 X136.929 Y114.571 E0.12647
G1 X136.422 Y114.561 E0.01541
G1 X139.395 Y111.589 E0.12776
G1 X138.868 Y111.599 E0.01602
G1 X135.915 Y114.551 E0.12690
G1 X135.408 Y114.541 E0.01541
G1 X138.340 Y111.609 E0.12604
G1 X137.813 Y111.619 E0.01602
G1 X134.901 Y114.532 E0.12518
G1 X134.394 Y114.522 E0.01541
G1 X137.286 Y111.629 E0.12432
G1 X136.759 Y111.640 E0.01602
G1 X133.887 Y114.512 E0.12346
G1 X133.380 Y114.502 E0.01541
G1 X136.232 Y111.650 E0.12260
G1 X135.705 Y111.660 E0.01602
G1 X132.872 Y114.492 E0.12174
G1 X132.365 Y114.483 E0.01541
G1 X135.178 Y111.670 E0.12088
G1 X134.651 Y111.680 E0.01602
G1 X131.858 Y114.473 E0.12002
G1 X131.351 Y114.463 E0.01541
G1 X134.124 Y111.691 E0.11916
G1 X133.596 Y111.701 E0.01602
G1 X130.844 Y114.453 E0.11830
G1 X130.337 Y114.443 E0.01541
G1 X133.069 Y111.711 E0.11744
G1 X132.542 Y111.721 E0.01602
G1 X129.830 Y114.433 E0.11658
G1 X129.323 Y114.424 E0.01541
G1 X132.015 Y111.731 E0.11571
G1 X131.488 Y111.742 E0.01602
G1 X128.816 Y114.414 E0.11485
G1 X128.309 Y114.404 E0.01541
G1 X130.961 Y111.752 E0.11399
G1 X130.434 Y111.762 E0.01602
G1 X127.802 Y114.394 E0.11313
G1 X127.294 Y114.384 E0.01541
G1 X129.907 Y111.772 E0.11227
G1 X129.380 Y111.782 E0.01602
G1 X126.787 Y114.375 E0.11141
G1 X126.280 Y114.365 E0.01541
G1 X128.852 Y111.793 E0.11055
G1 X128.325 Y111.803 E0.01602
G1 X125.773 Y114.355 E0.10969
G1 X125.266 Y114.345 E0.01541
G1 X127.798 Y111.813 E0.10883
G1 X127.271 Y111.823 E0.01602
G1 X124.759 Y114.335 E0.10797
G1 X124.252 Y114.326 E0.01541
G1 X126.744 Y111.833 E0.10711
G1 X126.217 Y111.844 E0.01602
G1 X123.745 Y114.316 E0.10625
G1 X123.678 Y114.314 E0.00202
G1 X123.678 Y113.865 E0.01365
G1 X125.690 Y111.854 E0.08645
G1 X125.163 Y111.864 E0.01602
G1 X123.678 Y113.348 E0.06379
G1 X123.678 Y112.831 E0.01571
G1 X124.636 Y111.874 E0.04114
G1 X124.108 Y111.885 E0.01602
G1 X123.518 Y112.475 E0.02539
M204 S1000
G1 F8640.000
G1 X124.108 Y111.885 E-0.19288
G1 X124.636 Y111.874 E-0.12173
G1 X123.678 Y112.831 E-0.31254
G1 X123.678 Y113.348 E-0.11936
G1 X123.720 Y113.307 E-0.01348
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X200.154 Y111.182
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.505 Y111.831 E0.03108
G1 X200.082 Y111.835 E0.01953
G1 X200.560 Y111.358 E0.02287
G1 X201.152 Y111.346 E0.02006
G1 X200.659 Y111.839 E0.02361
G1 X201.236 Y111.843 E0.01953
G1 X201.745 Y111.335 E0.02435
G1 X202.337 Y111.323 E0.02006
G1 X201.813 Y111.847 E0.02510
G1 X202.390 Y111.852 E0.01953
G1 X202.929 Y111.312 E0.02584
G1 X203.522 Y111.300 E0.02006
G1 X202.966 Y111.856 E0.02659
G1 X203.386 Y111.859 E0.01419
G1 X203.385 Y112.019 E0.00541
G1 X204.114 Y111.289 E0.03493
G1 X204.707 Y111.277 E0.02006
G1 X203.387 Y112.598 E0.06320
M204 S1000
G1 F8640.000
G1 X204.707 Y111.277 E-0.43114
G1 X204.114 Y111.289 E-0.13683
G1 X203.526 Y111.877 E-0.19204
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X203.838 Y115.665
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X234.024 Y115.665 E1.73682
G1 X234.024 Y115.196 E0.02703
G1 X200.926 Y115.196 E1.90432
G1 X200.929 Y114.726 E0.02703
G1 X234.024 Y114.726 E1.90415
G1 X234.024 Y114.256 E0.02703
G1 X201.129 Y114.256 E1.89269
G1 X201.605 Y113.786 E0.03848
G1 X234.024 Y113.786 E1.86531
G1 X234.024 Y113.316 E0.02703
G1 X202.081 Y113.316 E1.83792
G1 X202.556 Y112.847 E0.03848
G1 X232.928 Y112.847 E1.74743
G1 X233.398 Y112.808 F10800.000
M204 S1250
G1 F4800.000
G1 X234.041 Y112.165 E0.03105
G1 X234.041 Y111.584 E0.01987
G1 X233.003 Y112.622 E0.05017
G1 X232.426 Y112.618 E0.01974
G1 X234.041 Y111.002 E0.07808
G1 X234.041 Y110.512 E0.01676
G1 X233.949 Y110.513 E0.00313
G1 X231.848 Y112.614 E0.10156
G1 X231.271 Y112.610 E0.01974
G1 X233.364 Y110.517 E0.10117
G1 X232.778 Y110.521 E0.02002
G1 X230.694 Y112.605 E0.10077
G1 X230.116 Y112.601 E0.01974
G1 X232.193 Y110.525 E0.10038
G1 X231.607 Y110.529 E0.02002
G1 X229.539 Y112.597 E0.09999
G1 X228.961 Y112.593 E0.01974
G1 X231.022 Y110.533 E0.09960
G1 X230.436 Y110.537 E0.02002
G1 X228.384 Y112.589 E0.09920
G1 X227.807 Y112.585 E0.01974
G1 X229.851 Y110.541 E0.09881
G1 X229.265 Y110.546 E0.02002
G1 X227.229 Y112.581 E0.09841
G1 X226.652 Y112.577 E0.01973
G1 X228.680 Y110.550 E0.09802
G1 X228.094 Y110.554 E0.02002
G1 X226.075 Y112.573 E0.09762
G1 X225.497 Y112.569 E0.01974
G1 X227.509 Y110.558 E0.09723
G1 X226.923 Y110.562 E0.02002
G1 X224.920 Y112.565 E0.09684
G1 X224.343 Y112.561 E0.01974
G1 X226.338 Y110.566 E0.09645
G1 X225.752 Y110.570 E0.02002
G1 X223.765 Y112.557 E0.09605
G1 X223.188 Y112.553 E0.01974
G1 X225.167 Y110.574 E0.09566
G1 X224.581 Y110.578 E0.02002
G1 X222.610 Y112.549 E0.09527
G1 X222.033 Y112.545 E0.01973
G1 X223.996 Y110.582 E0.09487
G1 X223.410 Y110.587 E0.02002
G1 X221.456 Y112.541 E0.09448
G1 X220.878 Y112.537 E0.01974
G1 X222.825 Y110.591 E0.09409
G1 X222.239 Y110.595 E0.02002
G1 X220.301 Y112.533 E0.09369
G1 X219.943 Y112.530 E0.01225
G1 X219.943 Y112.310 E0.00754
G1 X221.654 Y110.599 E0.08272
G1 X221.068 Y110.603 E0.02002
G1 X219.943 Y111.728 E0.05441
G1 X219.943 Y111.147 E0.01987
G1 X220.667 Y110.423 E0.03503
M204 S1000
G1 F8640.000
G1 X219.943 Y111.147 E-0.23659
G1 X219.943 Y111.728 E-0.13425
G1 X221.068 Y110.603 E-0.36754
G1 X221.162 Y110.602 E-0.02163
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X218.964 Y112.706
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.536 Y112.135 E0.02734
G1 X219.536 Y111.554 E0.01967
G1 X218.569 Y112.520 E0.04625
G1 X217.992 Y112.516 E0.01953
G1 X219.536 Y110.973 E0.07387
G1 X219.536 Y110.614 E0.01217
G1 X219.313 Y110.615 E0.00755
G1 X217.415 Y112.512 E0.09082
G1 X216.838 Y112.509 E0.01953
G1 X218.728 Y110.619 E0.09044
G1 X218.143 Y110.623 E0.01980
G1 X216.261 Y112.505 E0.09005
G1 X215.684 Y112.500 E0.01953
G1 X217.557 Y110.627 E0.08966
G1 X216.972 Y110.632 E0.01980
G1 X215.107 Y112.496 E0.08927
G1 X214.531 Y112.492 E0.01953
G1 X216.387 Y110.636 E0.08888
G1 X215.802 Y110.640 E0.01980
G1 X213.954 Y112.488 E0.08849
G1 X213.377 Y112.484 E0.01953
G1 X215.217 Y110.644 E0.08810
G1 X214.632 Y110.648 E0.01980
G1 X212.800 Y112.480 E0.08771
G1 X212.223 Y112.476 E0.01953
G1 X214.047 Y110.652 E0.08732
G1 X213.462 Y110.656 E0.01980
G1 X211.646 Y112.472 E0.08693
G1 X211.069 Y112.468 E0.01954
G1 X212.877 Y110.660 E0.08655
G1 X212.292 Y110.664 E0.01980
G1 X210.492 Y112.464 E0.08616
G1 X209.915 Y112.460 E0.01953
G1 X211.707 Y110.668 E0.08577
G1 X211.122 Y110.673 E0.01980
G1 X209.338 Y112.456 E0.08538
G1 X208.761 Y112.452 E0.01953
G1 X210.536 Y110.677 E0.08499
G1 X209.951 Y110.681 E0.01980
G1 X208.184 Y112.448 E0.08460
G1 X207.607 Y112.444 E0.01953
G1 X209.366 Y110.685 E0.08421
G1 X208.781 Y110.689 E0.01980
G1 X207.030 Y112.440 E0.08382
G1 X206.453 Y112.436 E0.01953
G1 X208.196 Y110.693 E0.08343
G1 X207.611 Y110.697 E0.01980
G1 X205.876 Y112.432 E0.08304
G1 X205.299 Y112.428 E0.01953
G1 X207.026 Y110.701 E0.08265
G1 X206.441 Y110.705 E0.01980
G1 X204.722 Y112.424 E0.08226
G1 X204.145 Y112.420 E0.01953
G1 X206.040 Y110.525 E0.09070
M204 S1000
G1 F8640.000
G1 X204.145 Y112.420 E-0.61875
G1 X204.722 Y112.424 E-0.13321
G1 X204.747 Y112.399 E-0.00804
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.524 Y111.057
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.864 Y110.716 E0.01644
G1 X204.280 Y110.720 E0.01995
G1 X204.119 Y110.882 E0.00778
G1 X203.527 Y110.893 E0.02020
G1 X203.696 Y110.724 E0.00813
G1 X203.111 Y110.729 E0.01995
G1 X202.935 Y110.904 E0.00849
G1 X202.343 Y110.916 E0.02020
G1 X202.527 Y110.733 E0.00884
G1 X201.942 Y110.737 E0.01995
G1 X201.751 Y110.927 E0.00920
G1 X201.160 Y110.939 E0.02020
G1 X201.358 Y110.741 E0.00956
G1 X200.773 Y110.745 E0.01995
G1 X200.568 Y110.950 E0.00991
G1 X199.976 Y110.962 E0.02020
G1 X200.189 Y110.749 E0.01027
G1 X199.604 Y110.753 E0.01995
G1 X194.936 Y115.421 E0.22529
G1 X195.512 Y115.425 E0.01967
G1 X199.087 Y111.850 E0.17253
G1 X199.088 Y111.978 E0.00436
G1 X198.984 Y112.235 E0.00946
G1 X199.281 Y112.237 E0.01014
G1 X196.089 Y115.429 E0.15407
G1 X196.665 Y115.434 E0.01967
G1 X199.857 Y112.241 E0.15407
G1 X200.434 Y112.245 E0.01967
G1 X197.241 Y115.438 E0.15408
G1 X197.818 Y115.442 E0.01967
G1 X201.010 Y112.249 E0.15408
G1 X201.587 Y112.253 E0.01967
G1 X198.394 Y115.446 E0.15408
G1 X198.970 Y115.450 E0.01967
G1 X202.163 Y112.257 E0.15407
G1 X202.739 Y112.261 E0.01967
G1 X199.365 Y115.636 E0.16285
M204 S1000
G1 X199.941 Y115.640 F10800.000
M204 S1250
G1 F4800.000
G1 X200.688 Y114.893 E0.03605
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X199.941 Y115.640 E-0.24391
G1 E-0.55609 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X172.262 Y110.872
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.087 Y110.507 E0.63735
G1 X234.345 Y110.205 E1.46425
G1 X234.345 Y116.003 E0.19625
G1 X191.087 Y115.700 E1.46425
G1 X165.724 Y115.209 E0.85867
G1 X163.522 Y116.210 E0.08188
G1 X162.800 Y116.505 E0.02640
G1 X162.131 Y116.751 E0.02413
G1 X161.510 Y116.948 E0.02208
G1 X160.928 Y117.098 E0.02032
G1 X160.383 Y117.202 E0.01879
G1 X159.873 Y117.263 E0.01739
G1 X159.397 Y117.278 E0.01611
G1 X158.955 Y117.252 E0.01502
G1 X158.548 Y117.186 E0.01394
G1 X158.181 Y117.083 E0.01292
G1 X157.857 Y116.946 E0.01190
G1 X157.585 Y116.779 E0.01080
G1 X157.374 Y116.594 E0.00951
G1 X157.234 Y116.404 E0.00799
G1 X157.166 Y116.222 E0.00659
G1 X157.164 Y116.020 E0.00684
G1 X157.523 Y115.050 E0.03500
G1 X137.682 Y114.666 E0.67172
G1 X137.682 Y111.541 E0.10576
G1 X167.173 Y110.970 E0.99842
G1 X168.672 Y109.877 E0.06280
G1 X169.555 Y109.320 E0.03533
G1 X169.929 Y109.126 E0.01427
G1 X170.280 Y108.975 E0.01291
G1 X170.570 Y108.880 E0.01035
G1 X170.900 Y108.812 E0.01141
G1 X171.107 Y108.795 E0.00700
G1 X171.362 Y108.807 E0.00865
G1 X171.591 Y108.862 E0.00799
G1 X171.780 Y108.940 E0.00692
G1 X171.956 Y109.051 E0.00701
G1 X172.125 Y109.203 E0.00771
G1 X172.215 Y109.318 E0.00493
G1 X172.347 Y109.563 E0.00943
G1 X172.407 Y109.770 E0.00729
G1 X172.424 Y110.036 E0.00902
G1 X172.273 Y110.813 E0.02680
M204 S1000
G1 X172.757 Y110.455 F10800.000
M204 S800
G1 F1500.000
G1 X191.082 Y110.100 E0.62039
G1 X234.752 Y109.795 E1.47821
G1 X234.752 Y116.413 E0.22401
G1 X191.082 Y116.107 E1.47821
G1 X165.809 Y115.618 E0.85563
G1 X163.683 Y116.583 E0.07902
G1 X162.948 Y116.884 E0.02690
G1 X162.263 Y117.136 E0.02468
G1 X161.622 Y117.340 E0.02277
G1 X161.018 Y117.496 E0.02113
G1 X160.445 Y117.605 E0.01972
G1 X159.903 Y117.669 E0.01847
G1 X159.392 Y117.685 E0.01732
G1 X158.910 Y117.657 E0.01634
G1 X158.460 Y117.585 E0.01543
G1 X158.045 Y117.468 E0.01459
G1 X157.670 Y117.309 E0.01379
G1 X157.342 Y117.109 E0.01300
G1 X157.072 Y116.871 E0.01219
G1 X156.872 Y116.600 E0.01140
G1 X156.759 Y116.297 E0.01094
G1 X156.756 Y115.948 E0.01180
G1 X156.942 Y115.446 E0.01813
G1 X137.275 Y115.065 E0.66584
G1 X137.275 Y111.142 E0.13279
G1 X167.037 Y110.566 E1.00759
G1 X168.443 Y109.540 E0.05892
G1 X169.352 Y108.966 E0.03638
G1 X169.755 Y108.757 E0.01536
G1 X170.136 Y108.594 E0.01402
G1 X170.483 Y108.480 E0.01237
G1 X170.832 Y108.409 E0.01206
G1 X171.126 Y108.385 E0.01000
G1 X171.427 Y108.402 E0.01020
G1 X171.707 Y108.465 E0.00972
G1 X171.853 Y108.538 E0.00553
G1 X171.960 Y108.567 E0.00374
G1 X172.096 Y108.667 E0.00573
G1 X172.193 Y108.712 E0.00360
G1 X172.406 Y108.902 E0.00967
G1 X172.570 Y109.110 E0.00894
G1 X172.624 Y109.240 E0.00477
G1 X172.722 Y109.394 E0.00618
G1 X172.811 Y109.700 E0.01079
G1 X172.833 Y110.062 E0.01230
G1 X172.769 Y110.396 E0.01152
M204 S1000
G1 X172.753 Y110.855 F10800.000
G1 X172.299 Y109.993
M204 S1250
G1 F4800.000
G1 X171.448 Y109.142 E0.04092
G1 X171.321 Y109.112 E0.00445
G1 X171.137 Y109.106 E0.00628
G1 X170.859 Y109.132 E0.00947
G1 X172.056 Y110.329 E0.05758
G1 X171.962 Y110.813 E0.01680
G1 X170.264 Y109.115 E0.08171
M204 S1000
G1 F8640.000
G1 X171.962 Y110.813 E-0.55455
G1 X172.056 Y110.329 E-0.11399
G1 X171.776 Y110.048 E-0.09146
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X137.802 Y113.823
G1 Z5.800
G1 E0.80000 F2100.00000
M73 P90 R10
M204 S1250
G1 F2400.000
G1 X138.378 Y114.399 E0.02433
G1 X138.896 Y114.409 E0.01545
G1 X137.963 Y113.476 E0.03939
G1 X137.963 Y112.968 E0.01515
G1 X139.414 Y114.419 E0.06124
G1 X139.931 Y114.429 E0.01545
G1 X137.963 Y112.461 E0.08308
G1 X137.963 Y111.953 E0.01515
G1 X140.449 Y114.439 E0.10493
G1 X140.966 Y114.449 E0.01545
G1 X138.326 Y111.809 E0.11142
G1 X138.824 Y111.800 E0.01486
G1 X141.484 Y114.459 E0.11225
G1 X142.002 Y114.469 E0.01545
G1 X139.322 Y111.790 E0.11308
G1 X139.820 Y111.780 E0.01486
G1 X142.519 Y114.479 E0.11391
G1 X143.037 Y114.489 E0.01545
G1 X140.318 Y111.771 E0.11474
G1 X140.816 Y111.761 E0.01486
G1 X143.554 Y114.499 E0.11557
G1 X144.072 Y114.509 E0.01545
G1 X141.314 Y111.751 E0.11640
G1 X141.812 Y111.742 E0.01486
G1 X144.590 Y114.519 E0.11723
G1 X145.107 Y114.529 E0.01545
G1 X142.310 Y111.732 E0.11806
G1 X142.808 Y111.722 E0.01486
G1 X145.625 Y114.539 E0.11889
G1 X146.142 Y114.549 E0.01545
G1 X143.306 Y111.713 E0.11972
G1 X143.804 Y111.703 E0.01486
G1 X146.660 Y114.559 E0.12055
G1 X147.178 Y114.569 E0.01545
G1 X144.302 Y111.694 E0.12138
G1 X144.800 Y111.684 E0.01486
G1 X147.695 Y114.579 E0.12221
G1 X148.213 Y114.589 E0.01545
G1 X145.298 Y111.674 E0.12304
G1 X145.796 Y111.665 E0.01486
G1 X148.731 Y114.599 E0.12387
G1 X149.248 Y114.609 E0.01545
G1 X146.294 Y111.655 E0.12470
G1 X146.792 Y111.645 E0.01486
G1 X149.766 Y114.619 E0.12553
G1 X150.283 Y114.630 E0.01545
G1 X147.290 Y111.636 E0.12636
G1 X147.788 Y111.626 E0.01486
G1 X150.801 Y114.640 E0.12719
G1 X151.319 Y114.650 E0.01545
G1 X148.285 Y111.616 E0.12802
G1 X148.783 Y111.607 E0.01486
G1 X151.836 Y114.660 E0.12885
G1 X152.354 Y114.670 E0.01545
G1 X149.281 Y111.597 E0.12968
G1 X149.779 Y111.588 E0.01486
G1 X152.871 Y114.680 E0.13051
G1 X153.389 Y114.690 E0.01545
G1 X150.277 Y111.578 E0.13134
G1 X150.775 Y111.568 E0.01486
G1 X153.907 Y114.700 E0.13217
G1 X154.156 Y114.704 E0.00745
G1 X154.156 Y114.441 E0.00785
G1 X151.273 Y111.559 E0.12167
G1 X151.771 Y111.549 E0.01486
G1 X154.156 Y113.934 E0.10067
G1 X154.156 Y113.426 E0.01515
G1 X152.269 Y111.539 E0.07965
G1 X152.767 Y111.530 E0.01486
G1 X154.156 Y112.919 E0.05863
G1 X154.156 Y112.411 E0.01514
G1 X153.265 Y111.520 E0.03762
G1 X153.763 Y111.510 E0.01486
G1 X154.317 Y112.064 E0.02338
M204 S1000
G1 F8640.000
G1 X153.763 Y111.510 E-0.18091
G1 X153.265 Y111.520 E-0.11500
G1 X154.156 Y112.411 E-0.29110
G1 X154.156 Y112.919 E-0.11713
G1 X153.985 Y112.748 E-0.05586
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X159.775 Y117.144
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.804 Y115.172 E0.09485
G1 X157.647 Y115.595 E0.01532
G1 X159.001 Y116.949 E0.06517
G1 X158.614 Y116.888 E0.01336
G1 X158.258 Y116.785 E0.01259
G1 X157.348 Y115.874 E0.04380
M204 S1000
G1 F8640.000
G1 X158.258 Y116.785 E-0.29726
G1 X158.614 Y116.888 E-0.08543
G1 X159.001 Y116.949 E-0.09064
G1 X158.124 Y116.071 E-0.28667
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X155.199 Y114.883
G1 Z5.800
G1 E0.80000 F2100.00000
M73 Q90 S10
M204 S1250
G1 F4800.000
G1 X154.538 Y114.222 E0.03181
G1 X154.538 Y113.643 E0.01969
G1 X155.603 Y114.707 E0.05121
G1 X156.193 Y114.719 E0.02008
G1 X154.538 Y113.065 E0.07959
G1 X154.538 Y112.486 E0.01969
G1 X156.783 Y114.730 E0.10800
G1 X157.373 Y114.742 E0.02008
G1 X154.538 Y111.907 E0.13640
G1 X154.538 Y111.520 E0.01315
G1 X154.727 Y111.517 E0.00641
G1 X160.134 Y116.924 E0.26020
G1 X160.632 Y116.844 E0.01717
G1 X155.294 Y111.506 E0.25686
G1 X155.862 Y111.495 E0.01932
G1 X161.105 Y116.737 E0.25226
G1 X161.558 Y116.612 E0.01601
G1 X156.430 Y111.484 E0.24678
G1 X156.997 Y111.473 E0.01932
G1 X161.879 Y116.354 E0.23488
G1 X162.271 Y116.168 E0.01478
G1 X157.565 Y111.462 E0.22645
G1 X158.133 Y111.451 E0.01932
G1 X162.667 Y115.985 E0.21819
G1 X163.066 Y115.805 E0.01488
G1 X158.700 Y111.440 E0.21004
G1 X159.268 Y111.429 E0.01932
G1 X163.465 Y115.626 E0.20195
G1 X163.865 Y115.447 E0.01490
G1 X159.836 Y111.418 E0.19387
G1 X160.403 Y111.407 E0.01932
G1 X164.449 Y115.453 E0.19468
G1 X164.847 Y115.272 E0.01487
G1 X160.971 Y111.396 E0.18651
G1 X161.539 Y111.385 E0.01932
G1 X165.245 Y115.091 E0.17834
G1 X165.643 Y114.910 E0.01487
G1 X162.107 Y111.374 E0.17017
G1 X162.674 Y111.363 E0.01932
G1 X166.224 Y114.913 E0.17083
G1 X166.815 Y114.925 E0.02008
G1 X163.242 Y111.352 E0.17191
G1 X163.810 Y111.341 E0.01932
G1 X167.405 Y114.936 E0.17298
G1 X167.995 Y114.947 E0.02008
G1 X164.377 Y111.330 E0.17406
G1 X164.945 Y111.319 E0.01932
G1 X168.585 Y114.959 E0.17514
G1 X169.175 Y114.970 E0.02008
G1 X165.513 Y111.308 E0.17622
G1 X166.080 Y111.297 E0.01932
G1 X169.765 Y114.982 E0.17730
G1 X170.355 Y114.993 E0.02008
G1 X166.648 Y111.286 E0.17838
G1 X167.216 Y111.275 E0.01932
G1 X170.945 Y115.004 E0.17946
G1 X171.535 Y115.016 E0.02008
G1 X167.575 Y111.055 E0.19057
G1 X167.909 Y110.811 E0.01409
G1 X172.125 Y115.027 E0.20287
G1 X172.716 Y115.039 E0.02008
G1 X168.244 Y110.567 E0.21516
G1 X168.578 Y110.323 E0.01409
G1 X173.306 Y115.050 E0.22746
G1 X173.896 Y115.062 E0.02008
G1 X168.917 Y110.083 E0.23956
G1 X169.272 Y109.859 E0.01427
G1 X174.486 Y115.073 E0.25088
G1 X175.076 Y115.084 E0.02008
G1 X169.627 Y109.635 E0.26220
G1 X170.002 Y109.432 E0.01452
G1 X175.666 Y115.096 E0.27254
G1 X176.256 Y115.107 E0.02008
G1 X172.325 Y111.176 E0.18916
G1 X172.893 Y111.165 E0.01932
G1 X176.846 Y115.119 E0.19024
G1 X177.436 Y115.130 E0.02008
G1 X173.460 Y111.154 E0.19132
G1 X174.028 Y111.143 E0.01932
G1 X178.027 Y115.142 E0.19240
G1 X178.617 Y115.153 E0.02008
G1 X174.596 Y111.132 E0.19348
G1 X175.163 Y111.121 E0.01932
G1 X179.207 Y115.164 E0.19456
G1 X179.797 Y115.176 E0.02008
G1 X175.731 Y111.110 E0.19563
G1 X176.299 Y111.099 E0.01932
G1 X180.387 Y115.187 E0.19671
G1 X180.977 Y115.199 E0.02008
G1 X176.866 Y111.088 E0.19779
G1 X177.434 Y111.077 E0.01932
G1 X181.567 Y115.210 E0.19887
G1 X182.157 Y115.222 E0.02008
G1 X178.002 Y111.066 E0.19995
G1 X178.570 Y111.055 E0.01932
G1 X182.747 Y115.233 E0.20103
G1 X183.337 Y115.244 E0.02008
G1 X179.137 Y111.044 E0.20211
G1 X179.705 Y111.033 E0.01932
G1 X183.928 Y115.256 E0.20318
G1 X184.518 Y115.267 E0.02008
G1 X180.273 Y111.022 E0.20426
G1 X180.840 Y111.011 E0.01932
G1 X185.108 Y115.279 E0.20534
G1 X185.698 Y115.290 E0.02008
G1 X181.408 Y111.000 E0.20642
G1 X181.976 Y110.989 E0.01932
G1 X186.288 Y115.302 E0.20750
G1 X186.878 Y115.313 E0.02008
G1 X182.543 Y110.978 E0.20858
G1 X183.111 Y110.967 E0.01932
G1 X187.468 Y115.324 E0.20966
G1 X188.058 Y115.336 E0.02008
G1 X183.679 Y110.956 E0.21073
G1 X184.246 Y110.945 E0.01932
G1 X188.648 Y115.347 E0.21181
G1 X189.239 Y115.359 E0.02008
G1 X184.814 Y110.934 E0.21289
G1 X185.382 Y110.923 E0.01932
G1 X189.829 Y115.370 E0.21397
G1 X190.419 Y115.382 E0.02008
G1 X185.950 Y110.912 E0.21505
G1 X186.517 Y110.901 E0.01932
G1 X191.009 Y115.393 E0.21613
G1 X191.593 Y115.398 E0.01986
G1 X187.085 Y110.890 E0.21690
G1 X187.653 Y110.879 E0.01932
G1 X192.175 Y115.402 E0.21763
G1 X192.758 Y115.406 E0.01983
G1 X188.220 Y110.868 E0.21835
G1 X188.788 Y110.857 E0.01932
G1 X193.341 Y115.410 E0.21908
G1 X193.924 Y115.414 E0.01983
G1 X189.356 Y110.846 E0.21980
G1 X189.923 Y110.835 E0.01932
G1 X194.506 Y115.418 E0.22053
G1 X195.089 Y115.423 E0.01983
G1 X190.491 Y110.824 E0.22125
G1 X191.059 Y110.813 E0.01932
G1 X195.672 Y115.427 E0.22198
G1 X196.255 Y115.431 E0.01983
G1 X191.633 Y110.809 E0.22239
G1 X192.208 Y110.805 E0.01955
G1 X196.837 Y115.435 E0.22278
G1 X197.420 Y115.439 E0.01983
G1 X192.782 Y110.801 E0.22317
G1 X193.357 Y110.797 E0.01955
G1 X198.003 Y115.443 E0.22356
G1 X198.586 Y115.447 E0.01983
G1 X193.932 Y110.793 E0.22395
G1 X194.506 Y110.789 E0.01955
G1 X199.169 Y115.451 E0.22434
G1 X199.751 Y115.455 E0.01983
G1 X195.081 Y110.785 E0.22473
G1 X195.656 Y110.781 E0.01955
G1 X200.334 Y115.459 E0.22512
G1 X200.917 Y115.463 E0.01983
G1 X196.230 Y110.777 E0.22551
G1 X196.805 Y110.773 E0.01955
G1 X201.500 Y115.467 E0.22590
G1 X202.082 Y115.471 E0.01983
G1 X197.380 Y110.769 E0.22629
G1 X197.954 Y110.765 E0.01955
G1 X202.665 Y115.476 E0.22668
G1 X203.248 Y115.480 E0.01983
G1 X198.529 Y110.761 E0.22707
G1 X199.104 Y110.757 E0.01955
G1 X203.831 Y115.484 E0.22746
G1 X204.413 Y115.488 E0.01983
G1 X199.678 Y110.753 E0.22784
G1 X200.253 Y110.749 E0.01955
G1 X204.996 Y115.492 E0.22823
G1 X205.579 Y115.496 E0.01983
G1 X200.827 Y110.745 E0.22862
G1 X201.402 Y110.741 E0.01955
G1 X206.162 Y115.500 E0.22901
G1 X206.744 Y115.504 E0.01983
G1 X201.977 Y110.737 E0.22940
G1 X202.551 Y110.732 E0.01955
G1 X207.327 Y115.508 E0.22979
G1 X207.910 Y115.512 E0.01983
G1 X203.126 Y110.728 E0.23018
G1 X203.701 Y110.724 E0.01955
G1 X208.493 Y115.516 E0.23057
G1 X209.075 Y115.520 E0.01983
G1 X204.275 Y110.720 E0.23096
G1 X204.850 Y110.716 E0.01955
G1 X209.658 Y115.524 E0.23135
G1 X210.241 Y115.529 E0.01983
G1 X205.425 Y110.712 E0.23174
G1 X205.999 Y110.708 E0.01955
G1 X210.824 Y115.533 E0.23213
G1 X211.406 Y115.537 E0.01983
G1 X206.574 Y110.704 E0.23252
G1 X207.149 Y110.700 E0.01955
G1 X211.989 Y115.541 E0.23291
G1 X212.572 Y115.545 E0.01983
G1 X207.723 Y110.696 E0.23330
G1 X208.298 Y110.692 E0.01955
G1 X213.155 Y115.549 E0.23369
G1 X213.738 Y115.553 E0.01983
G1 X208.873 Y110.688 E0.23408
G1 X209.447 Y110.684 E0.01955
G1 X214.505 Y115.742 E0.24335
M204 S1000
G1 F8640.000
G1 X212.177 Y113.414 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X212.048 Y111.258
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.714 Y111.924 E0.03188
G1 X213.308 Y111.928 E0.02011
G1 X212.703 Y111.323 E0.02898
G1 X213.281 Y111.311 E0.01960
G1 X213.902 Y111.932 E0.02971
G1 X214.497 Y111.936 E0.02012
G1 X213.860 Y111.300 E0.03046
G1 X214.439 Y111.289 E0.01960
G1 X215.091 Y111.941 E0.03120
G1 X215.685 Y111.945 E0.02011
G1 X215.018 Y111.278 E0.03193
G1 X215.597 Y111.266 E0.01960
G1 X216.279 Y111.949 E0.03266
G1 X216.873 Y111.953 E0.02011
G1 X216.176 Y111.255 E0.03339
G1 X216.755 Y111.244 E0.01960
G1 X217.468 Y111.957 E0.03413
G1 X218.062 Y111.961 E0.02012
G1 X217.334 Y111.233 E0.03487
G1 X217.913 Y111.222 E0.01960
G1 X218.657 Y111.966 E0.03561
G1 X219.251 Y111.970 E0.02012
G1 X218.492 Y111.210 E0.03635
G1 X219.070 Y111.199 E0.01960
G1 X219.719 Y111.848 E0.03104
M204 S1000
G1 F8640.000
G1 X219.070 Y111.199 E-0.21172
G1 X218.492 Y111.210 E-0.13369
G1 X219.251 Y111.970 E-0.24796
G1 X218.657 Y111.966 E-0.13722
G1 X218.567 Y111.876 E-0.02941
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X224.412 Y115.811
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.943 Y111.342 E0.21504
G1 X219.943 Y111.921 E0.01969
G1 X223.644 Y115.622 E0.17812
G1 X223.062 Y115.618 E0.01983
G1 X219.824 Y112.381 E0.15578
G1 X219.241 Y112.377 E0.01983
G1 X222.479 Y115.614 E0.15578
G1 X221.896 Y115.610 E0.01983
G1 X218.659 Y112.373 E0.15578
G1 X218.076 Y112.368 E0.01983
G1 X221.313 Y115.606 E0.15578
G1 X220.731 Y115.602 E0.01983
G1 X217.493 Y112.364 E0.15579
G1 X216.910 Y112.360 E0.01983
G1 X220.148 Y115.598 E0.15580
G1 X219.565 Y115.594 E0.01983
G1 X216.327 Y112.356 E0.15579
G1 X215.745 Y112.352 E0.01982
G1 X218.982 Y115.590 E0.15578
G1 X218.400 Y115.586 E0.01983
G1 X215.162 Y112.348 E0.15578
G1 X214.579 Y112.344 E0.01983
G1 X217.817 Y115.582 E0.15578
G1 X217.234 Y115.578 E0.01983
G1 X213.996 Y112.340 E0.15579
G1 X213.414 Y112.336 E0.01983
G1 X216.651 Y115.573 E0.15580
G1 X216.069 Y115.569 E0.01983
G1 X212.831 Y112.332 E0.15579
G1 X212.248 Y112.328 E0.01982
G1 X215.486 Y115.565 E0.15578
G1 X214.903 Y115.561 E0.01983
G1 X210.022 Y110.680 E0.23486
G1 X210.597 Y110.676 E0.01955
G1 X211.824 Y111.904 E0.05906
G1 X211.824 Y111.325 E0.01969
G1 X211.171 Y110.672 E0.03141
G1 X211.746 Y110.668 E0.01955
G1 X212.007 Y110.929 E0.01254
G1 X212.574 Y110.918 E0.01932
G1 X212.321 Y110.664 E0.01221
G1 X212.895 Y110.660 E0.01955
G1 X213.142 Y110.907 E0.01187
G1 X213.710 Y110.896 E0.01932
G1 X213.470 Y110.656 E0.01154
G1 X214.045 Y110.652 E0.01955
G1 X214.277 Y110.885 E0.01120
G1 X214.845 Y110.874 E0.01932
G1 X214.619 Y110.648 E0.01087
G1 X215.194 Y110.644 E0.01955
G1 X215.413 Y110.863 E0.01053
G1 X215.981 Y110.852 E0.01932
G1 X215.769 Y110.640 E0.01020
G1 X216.343 Y110.636 E0.01955
G1 X216.548 Y110.841 E0.00986
G1 X217.116 Y110.830 E0.01932
G1 X216.918 Y110.632 E0.00953
G1 X217.493 Y110.628 E0.01955
G1 X217.684 Y110.819 E0.00919
G1 X218.251 Y110.808 E0.01932
G1 X218.067 Y110.624 E0.00886
G1 X218.642 Y110.620 E0.01955
G1 X218.819 Y110.797 E0.00852
G1 X219.387 Y110.786 E0.01932
G1 X219.217 Y110.616 E0.00818
G1 X219.791 Y110.612 E0.01955
G1 X224.810 Y115.631 E0.24149
G1 X225.393 Y115.635 E0.01983
G1 X220.366 Y110.608 E0.24188
G1 X220.941 Y110.604 E0.01955
G1 X225.975 Y115.639 E0.24227
G1 X226.558 Y115.643 E0.01983
G1 X221.515 Y110.600 E0.24266
G1 X222.090 Y110.596 E0.01955
G1 X227.141 Y115.647 E0.24305
G1 X227.724 Y115.651 E0.01983
G1 X222.665 Y110.592 E0.24344
G1 X223.239 Y110.588 E0.01955
G1 X228.307 Y115.655 E0.24383
G1 X228.889 Y115.659 E0.01983
G1 X223.814 Y110.584 E0.24422
G1 X224.388 Y110.580 E0.01955
G1 X229.472 Y115.663 E0.24461
G1 X230.055 Y115.667 E0.01983
G1 X224.963 Y110.576 E0.24500
G1 X225.538 Y110.572 E0.01955
G1 X230.638 Y115.671 E0.24539
G1 X231.220 Y115.675 E0.01983
G1 X226.112 Y110.568 E0.24578
G1 X226.687 Y110.564 E0.01955
G1 X231.803 Y115.680 E0.24617
G1 X232.386 Y115.684 E0.01983
G1 X227.262 Y110.560 E0.24656
G1 X227.836 Y110.556 E0.01955
G1 X232.969 Y115.688 E0.24695
G1 X233.551 Y115.692 E0.01983
G1 X228.411 Y110.551 E0.24734
G1 X228.986 Y110.547 E0.01955
G1 X234.039 Y115.601 E0.24317
G1 X234.039 Y115.022 E0.01969
G1 X229.560 Y110.543 E0.21552
G1 X230.135 Y110.539 E0.01955
G1 X234.039 Y114.444 E0.18787
G1 X234.039 Y113.865 E0.01969
G1 X230.710 Y110.535 E0.16022
G1 X231.284 Y110.531 E0.01955
G1 X234.039 Y113.286 E0.13256
G1 X234.039 Y112.708 E0.01969
G1 X231.859 Y110.527 E0.10491
G1 X232.434 Y110.523 E0.01955
G1 X234.039 Y112.129 E0.07726
G1 X234.039 Y111.550 E0.01969
G1 X233.008 Y110.519 E0.04961
G1 X233.583 Y110.515 E0.01955
G1 X234.223 Y111.155 E0.03077
M204 S1000
G1 F8640.000
G1 X233.583 Y110.515 E-0.20885
G1 X233.008 Y110.519 E-0.13269
G1 X234.039 Y111.550 E-0.33668
G1 X234.039 Y111.905 E-0.08177
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X184.377 Y98.012
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.282 Y98.074 E0.00383
G1 X184.100 Y98.113 E0.00630
G1 X183.507 Y98.117 E0.02007
G1 X183.507 Y97.619 E0.01686
G1 X183.971 Y97.620 E0.01571
G1 X184.282 Y97.669 E0.01065
G1 X184.330 Y97.697 E0.00189
G1 X184.382 Y97.763 E0.00284
G1 X184.404 Y97.879 E0.00401
G1 X184.389 Y97.953 E0.00255
M204 S1000
G1 X184.265 Y97.995 F10800.000
G1 X183.711 Y97.868
G1 F2400.000
G1 X184.163 Y97.868 E0.00278
G1 F8640.000
G1 X183.711 Y97.868 E-0.10442
G1 E-0.69558 F2100.00000
G1 Z6.400 F10800.000
G1 X184.480 Y96.754
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.324 Y96.820 E0.00572
G1 X184.038 Y96.848 E0.00972
G1 X183.507 Y96.848 E0.01797
G1 X183.507 Y96.221 E0.02122
G1 X184.081 Y96.222 E0.01940
G1 X184.359 Y96.252 E0.00947
G1 X184.436 Y96.278 E0.00277
G1 X184.526 Y96.348 E0.00386
G1 X184.571 Y96.458 E0.00403
G1 X184.578 Y96.532 E0.00249
G1 X184.549 Y96.674 E0.00491
G1 X184.519 Y96.709 E0.00155
M204 S1000
G1 X184.324 Y96.689 F10800.000
G1 X184.360 Y96.470
G1 F2400.000
G1 X184.291 Y96.528 E0.00070
G1 X184.251 Y96.534 E0.00031
G1 X183.711 Y96.535 E0.00968
G1 F8640.000
G1 X184.251 Y96.534 E-0.12477
G1 E-0.67523 F2100.00000
G1 Z6.400 F10800.000
G1 X170.891 Y95.441
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X171.751 Y95.441 E0.02911
G1 X171.751 Y98.113 E0.09044
G1 X172.762 Y98.113 E0.03420
G1 X172.762 Y95.441 E0.09044
G1 X173.624 Y95.441 E0.02918
G1 X173.624 Y96.824 E0.04681
G1 X174.817 Y96.824 E0.04039
G1 X174.817 Y95.441 E0.04681
G1 X175.679 Y95.441 E0.02918
G1 X175.679 Y98.899 E0.11705
G1 X174.817 Y98.899 E0.02918
G1 X174.817 Y97.619 E0.04333
G1 X173.624 Y97.619 E0.04039
G1 X173.624 Y98.899 E0.04333
G1 X169.847 Y98.899 E0.12784
G1 X169.847 Y98.113 E0.02661
G1 X170.891 Y98.113 E0.03534
G1 X170.891 Y95.501 E0.08841
M204 S1000
G1 X170.941 Y95.044 F10800.000
G1 F8640.000
G1 X171.751 Y95.441 E-0.19908
G1 X171.751 Y97.870 E-0.56092
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X178.832 Y98.899
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.973 Y98.899 E0.02908
G1 X177.960 Y96.643 E0.07638
G1 X177.928 Y96.508 E0.00469
G1 X177.878 Y96.403 E0.00395
G1 X177.727 Y96.254 E0.00717
G1 X177.491 Y96.173 E0.00842
G1 X177.333 Y96.162 E0.00538
G1 X177.180 Y96.173 E0.00517
G1 X176.961 Y96.249 E0.00788
G1 X176.824 Y96.388 E0.00658
G1 X176.748 Y96.619 E0.00826
G1 X176.737 Y98.899 E0.07716
G1 X175.875 Y98.899 E0.02918
G1 X175.886 Y96.540 E0.07985
G1 X175.975 Y96.180 E0.01256
G1 X176.160 Y95.866 E0.01233
G1 X176.425 Y95.625 E0.01212
G1 X176.749 Y95.466 E0.01223
G1 X176.944 Y95.414 E0.00684
G1 X177.297 Y95.378 E0.01200
G1 X177.743 Y95.415 E0.01516
G1 X178.109 Y95.540 E0.01307
G1 X178.416 Y95.748 E0.01255
G1 X178.641 Y96.029 E0.01217
G1 X178.728 Y96.205 E0.00666
G1 X178.789 Y96.394 E0.00672
G1 X178.832 Y96.771 E0.01284
G1 X178.832 Y98.839 E0.06999
M204 S1000
G1 X178.834 Y99.299 F10800.000
G1 X179.030 Y98.839
M204 S800
G1 F1500.000
G1 X179.030 Y95.441 E0.11502
G1 X179.848 Y95.441 E0.02770
G1 X179.839 Y96.987 E0.05234
G1 X180.440 Y95.441 E0.05615
G1 X181.038 Y95.441 E0.02023
G1 X181.613 Y96.942 E0.05440
G1 X181.613 Y95.441 E0.05079
G1 X182.434 Y95.441 E0.02779
G1 X182.434 Y98.899 E0.11705
G1 X181.526 Y98.899 E0.03074
G1 X180.745 Y96.852 E0.07415
G1 X179.950 Y98.899 E0.07432
G1 X179.030 Y98.899 E0.03114
M204 S1000
G1 X178.646 Y98.952 F10800.000
G1 F8640.000
G1 X179.030 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X182.645 Y98.899
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.645 Y95.439 E0.11712
G1 X184.375 Y95.455 E0.05856
G1 X184.633 Y95.504 E0.00887
G1 X184.861 Y95.588 E0.00823
G1 X185.062 Y95.709 E0.00796
G1 X185.230 Y95.867 E0.00779
G1 X185.352 Y96.059 E0.00770
G1 X185.425 Y96.276 E0.00775
G1 X185.447 Y96.511 E0.00798
G1 X185.432 Y96.697 E0.00631
G1 X185.383 Y96.871 E0.00612
G1 X185.299 Y97.030 E0.00608
G1 X185.195 Y97.157 E0.00558
G1 X185.018 Y97.300 E0.00771
G1 X185.079 Y97.362 E0.00297
G1 X185.223 Y97.623 E0.01007
G1 X185.273 Y97.949 E0.01118
G1 X185.186 Y98.367 E0.01444
G1 X184.911 Y98.680 E0.01409
G1 X184.497 Y98.849 E0.01514
G1 X183.985 Y98.899 E0.01741
G1 X182.705 Y98.899 E0.04333
M204 S1000
G1 X182.245 Y98.903 F10800.000
G1 F8640.000
G1 X182.648 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.916 Y94.569
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.087 Y94.507 E0.10738
G1 X234.345 Y94.205 E1.46424
G1 X234.345 Y100.003 E0.19626
G1 X192.267 Y99.708 E1.42430
G1 X192.100 Y100.573 E0.02983
G1 X191.993 Y100.777 E0.00778
G1 X191.817 Y100.979 E0.00910
G1 X191.577 Y101.167 E0.01031
G1 X191.286 Y101.331 E0.01130
G1 X190.958 Y101.459 E0.01193
G1 X190.622 Y101.542 E0.01171
G1 X190.277 Y101.070 E0.01978
G1 X189.508 Y99.669 E0.05410
G1 X170.756 Y99.306 E0.63483
G1 X174.031 Y99.306 E0.11083
G1 X174.031 Y98.026 E0.04333
G1 X174.410 Y98.026 E0.01283
G1 X174.410 Y99.306 E0.04333
G1 X177.144 Y99.306 E0.09254
G1 X177.152 Y96.680 E0.08890
G1 X177.178 Y96.596 E0.00296
G1 X177.333 Y96.570 E0.00531
G1 X177.513 Y96.603 E0.00619
G1 X177.557 Y96.706 E0.00378
G1 X177.566 Y99.306 E0.08802
G1 X180.228 Y99.306 E0.09012
G1 X180.742 Y97.985 E0.04797
G1 X181.246 Y99.306 E0.04786
G1 X184.005 Y99.306 E0.09341
G1 X184.596 Y99.249 E0.02011
G1 X185.154 Y99.020 E0.02040
G1 X185.562 Y98.555 E0.02095
G1 X185.687 Y97.961 E0.02056
G1 X185.615 Y97.489 E0.01613
G1 X185.548 Y97.369 E0.00466
G1 X185.641 Y97.256 E0.00496
G1 X185.763 Y97.022 E0.00894
G1 X185.834 Y96.770 E0.00886
G1 X185.856 Y96.508 E0.00889
G1 X185.825 Y96.191 E0.01079
G1 X185.722 Y95.882 E0.01102
G1 X185.546 Y95.606 E0.01110
G1 X185.310 Y95.383 E0.01097
G1 X185.038 Y95.219 E0.01078
G1 X184.741 Y95.111 E0.01068
G1 X184.416 Y95.049 E0.01122
G1 X182.238 Y95.028 E0.07371
G1 X178.623 Y95.034 E0.12238
G1 X178.623 Y95.397 E0.01228
G1 X178.292 Y95.172 E0.01352
G1 X177.827 Y95.014 E0.01662
G1 X177.294 Y94.969 E0.01813
G1 X176.870 Y95.012 E0.01440
G1 X176.606 Y95.083 E0.00927
G1 X176.193 Y95.285 E0.01554
G1 X176.086 Y95.383 E0.00493
G1 X176.086 Y95.034 E0.01181
G1 X174.410 Y95.034 E0.05674
G1 X174.410 Y96.417 E0.04681
G1 X174.031 Y96.417 E0.01283
G1 X174.031 Y95.034 E0.04681
G1 X172.354 Y95.034 E0.05674
G1 X172.354 Y97.706 E0.09044
G1 X172.158 Y97.706 E0.00665
G1 X172.158 Y95.034 E0.09044
G1 X170.484 Y95.034 E0.05667
G1 X170.484 Y97.706 E0.09044
G1 X169.440 Y97.706 E0.03534
G1 X169.440 Y99.281 E0.05330
G1 X165.345 Y99.201 E0.13862
G1 X164.659 Y100.020 E0.03615
G1 X159.545 Y100.423 E0.17364
G1 X155.842 Y100.667 E0.12563
G1 X155.313 Y100.885 E0.01937
G1 X154.876 Y101.032 E0.01559
G1 X154.472 Y101.133 E0.01409
G1 X154.101 Y101.190 E0.01272
G1 X153.760 Y101.206 E0.01154
G1 X153.449 Y101.183 E0.01057
G1 X153.167 Y101.125 E0.00973
G1 X152.916 Y101.034 E0.00906
G1 X152.694 Y100.913 E0.00856
G1 X152.504 Y100.762 E0.00820
G1 X152.351 Y100.588 E0.00783
G1 X152.243 Y100.395 E0.00751
G1 X152.184 Y100.181 E0.00751
G1 X152.185 Y99.926 E0.00863
G1 X152.482 Y98.952 E0.03445
G1 X137.683 Y98.666 E0.50105
G1 X137.682 Y95.541 E0.10576
G1 X166.439 Y94.985 E0.97355
G1 X167.436 Y93.802 E0.05236
G1 X167.965 Y93.261 E0.02561
G1 X168.362 Y92.954 E0.01697
G1 X168.514 Y92.874 E0.00583
G1 X168.700 Y92.828 E0.00651
G1 X168.796 Y92.850 E0.00332
G1 X168.932 Y92.967 E0.00606
G1 X169.018 Y93.093 E0.00516
G1 X169.103 Y93.270 E0.00665
G1 X169.176 Y93.498 E0.00811
G1 X169.226 Y93.775 E0.00951
G1 X169.238 Y94.100 E0.01102
G1 X169.139 Y94.932 E0.02836
G1 X186.608 Y94.594 E0.59140
G1 X186.635 Y93.552 E0.03528
G1 X186.728 Y93.003 E0.01884
G1 X186.825 Y92.728 E0.00989
G1 X187.138 Y93.161 E0.01809
G1 X187.887 Y94.516 E0.05242
M204 S1000
G1 X188.153 Y94.157 F10800.000
M204 S800
G1 F1500.000
G1 X191.082 Y94.100 E0.09915
G1 X217.157 Y93.918 E0.88261
G1 F1800.000
G1 X217.247 Y93.917 E0.00447
G1 F1500.000
G1 X234.752 Y93.795 E0.59254
G1 X234.752 Y100.413 E0.22401
G1 X192.603 Y100.118 E1.42672
G1 X192.489 Y100.710 E0.02041
G1 X192.331 Y101.008 E0.01143
G1 X192.098 Y101.276 E0.01200
G1 X191.804 Y101.507 E0.01268
G1 X191.461 Y101.700 E0.01333
G1 X191.079 Y101.849 E0.01388
G1 X190.844 Y101.904 E0.00815
G1 X190.763 Y101.995 E0.00415
G1 X190.632 Y102.032 E0.00459
G1 X190.499 Y101.977 E0.00488
G1 X190.382 Y101.882 E0.00509
G1 X190.249 Y101.737 E0.00668
G1 X189.931 Y101.286 E0.01868
G1 X189.264 Y100.072 E0.04689
G1 X165.532 Y99.612 E0.80345
G1 X164.863 Y100.411 E0.03528
G1 X159.574 Y100.830 E0.17957
G1 X155.935 Y101.068 E0.12343
G1 X155.456 Y101.267 E0.01757
G1 X154.991 Y101.423 E0.01661
G1 X154.553 Y101.533 E0.01527
G1 X154.141 Y101.596 E0.01410
G1 X153.755 Y101.614 E0.01309
G1 X153.393 Y101.587 E0.01228
G1 X153.057 Y101.518 E0.01162
G1 X152.747 Y101.407 E0.01113
G1 X152.468 Y101.253 E0.01079
G1 X152.222 Y101.059 E0.01061
G1 X152.017 Y100.825 E0.01053
G1 X151.864 Y100.551 E0.01062
G1 X151.776 Y100.235 E0.01111
G1 X151.779 Y99.864 E0.01256
G1 X151.936 Y99.349 E0.01822
G1 X137.275 Y99.065 E0.49633
G1 X137.275 Y95.142 E0.13279
G1 X166.246 Y94.581 E0.98082
G1 X167.135 Y93.528 E0.04663
G1 X167.687 Y92.963 E0.02676
G1 X167.928 Y92.759 E0.01067
G1 X168.151 Y92.605 E0.00916
G1 X168.354 Y92.499 E0.00777
G1 X168.536 Y92.438 E0.00650
G1 X168.697 Y92.418 E0.00551
G1 X168.843 Y92.434 E0.00496
G1 X168.981 Y92.484 E0.00497
G1 X169.115 Y92.573 E0.00545
G1 X169.247 Y92.707 E0.00636
G1 X169.371 Y92.888 E0.00744
G1 X169.482 Y93.119 E0.00867
G1 X169.572 Y93.400 E0.00997
G1 X169.631 Y93.731 E0.01139
G1 X169.646 Y94.116 E0.01306
G1 X169.599 Y94.516 E0.01363
G1 X186.211 Y94.195 E0.56242
G1 X186.229 Y93.521 E0.02281
G1 X186.272 Y93.186 E0.01143
G1 X186.334 Y92.899 E0.00996
G1 X186.410 Y92.659 E0.00850
G1 X186.493 Y92.472 E0.00695
G1 X186.578 Y92.338 E0.00535
G1 X186.707 Y92.227 E0.00577
G1 X186.790 Y92.219 E0.00281
G1 X186.919 Y92.265 E0.00465
G1 X187.168 Y92.498 E0.01153
G1 X187.483 Y92.944 E0.01850
G1 X188.124 Y94.105 E0.04487
M204 S1000
G1 X188.230 Y94.550 F10800.000
G1 F8640.000
G1 X191.082 Y94.100 E-0.68294
G1 X191.416 Y94.098 E-0.07706
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X186.971 Y93.623
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.908 Y93.187 E0.00370
G1 F8640.000
G1 X186.971 Y93.623 E-0.10169
G1 E-0.69831 F2100.00000
G1 Z6.400 F10800.000
G1 X185.304 Y94.970
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.163 Y94.933 E0.00281
G1 X185.045 Y94.914 E0.00213
G1 X184.928 Y94.894 E0.00170
G1 X184.810 Y94.874 E0.00126
G1 X184.643 Y94.860 E0.00117
G1 F8640.000
G1 X184.810 Y94.874 E-0.03872
G1 E-0.76128 F2100.00000
G1 Z6.400 F10800.000
G1 X181.387 Y95.723
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.297 Y95.238 E0.00406
G1 F8640.000
G1 X181.387 Y95.723 E-0.11401
G1 E-0.68599 F2100.00000
G1 Z6.400 F10800.000
G1 X180.172 Y95.238
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.139 Y95.414 E0.00301
G1 X180.105 Y95.589 E0.00227
G1 X180.072 Y95.765 E0.00154
G1 F8640.000
G1 X180.105 Y95.589 E-0.04135
G1 E-0.75865 F2100.00000
G1 Z6.400 F10800.000
G1 X178.826 Y95.847
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.669 Y95.702 E0.00162
G1 F8640.000
G1 X178.826 Y95.847 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.400 F10800.000
G1 X185.391 Y98.936
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.746 Y99.291 E0.01709
G1 X186.336 Y99.302 E0.02005
G1 X185.791 Y98.758 E0.02620
G1 X185.845 Y98.696 E0.00278
G1 X185.925 Y98.313 E0.01330
G1 X186.925 Y99.314 E0.04810
G1 X187.515 Y99.325 E0.02005
G1 X185.968 Y97.778 E0.07439
G1 X185.910 Y97.400 E0.01299
G1 X185.998 Y97.230 E0.00651
G1 X188.105 Y99.337 E0.10126
G1 X188.694 Y99.348 E0.02005
G1 X186.138 Y96.792 E0.12287
G1 X186.163 Y96.506 E0.00976
G1 X186.134 Y96.210 E0.01013
G1 X189.284 Y99.360 E0.15143
G1 X189.690 Y99.367 E0.01382
G1 X190.176 Y100.252 E0.03430
G1 X191.028 Y101.104 E0.04097
G1 X191.155 Y101.054 E0.00464
G1 X191.412 Y100.909 E0.01002
G1 X185.589 Y95.087 E0.27991
G1 X185.634 Y94.918 E0.00593
G1 X185.992 Y94.911 E0.01216
G1 X191.714 Y100.633 E0.27506
G1 X191.809 Y100.471 E0.00639
G1 X191.861 Y100.202 E0.00930
G1 X186.559 Y94.900 E0.25489
G1 X186.906 Y94.894 E0.01178
G1 X186.911 Y94.674 E0.00746
G1 X191.955 Y99.718 E0.24246
G1 X192.016 Y99.401 E0.01096
G1 X192.217 Y99.402 E0.00686
G1 X186.926 Y94.111 E0.25438
G1 X186.931 Y93.938 E0.00589
G1 X187.197 Y93.899 E0.00915
G1 X187.738 Y94.878 E0.03802
G1 X188.261 Y94.868 E0.01779
G1 X192.800 Y99.406 E0.21821
G1 X193.382 Y99.411 E0.01979
G1 X188.828 Y94.857 E0.21893
G1 X189.395 Y94.846 E0.01928
G1 X193.964 Y99.415 E0.21966
G1 X194.546 Y99.419 E0.01979
G1 X189.962 Y94.835 E0.22038
G1 X190.529 Y94.824 E0.01928
G1 X195.129 Y99.423 E0.22111
G1 X195.711 Y99.427 E0.01979
G1 X191.097 Y94.813 E0.22183
G1 X191.671 Y94.809 E0.01952
G1 X196.293 Y99.431 E0.22222
M73 P91 R9
G1 X196.875 Y99.435 E0.01979
G1 X192.245 Y94.805 E0.22261
G1 X192.819 Y94.801 E0.01952
G1 X197.458 Y99.439 E0.22299
G1 X198.040 Y99.443 E0.01979
G1 X193.393 Y94.797 E0.22338
G1 X193.967 Y94.793 E0.01952
G1 X198.622 Y99.447 E0.22377
G1 X199.204 Y99.451 E0.01979
G1 X194.542 Y94.789 E0.22416
G1 X195.116 Y94.785 E0.01952
G1 X199.787 Y99.455 E0.22455
G1 X200.369 Y99.459 E0.01979
G1 X195.690 Y94.781 E0.22494
G1 X196.264 Y94.777 E0.01952
G1 X200.951 Y99.464 E0.22533
G1 X201.533 Y99.468 E0.01979
G1 X196.838 Y94.772 E0.22572
G1 X197.412 Y94.768 E0.01952
G1 X202.116 Y99.472 E0.22611
G1 X202.698 Y99.476 E0.01979
G1 X197.987 Y94.764 E0.22650
G1 X198.561 Y94.760 E0.01952
G1 X203.280 Y99.480 E0.22689
G1 X203.862 Y99.484 E0.01979
G1 X199.135 Y94.756 E0.22728
G1 X199.709 Y94.752 E0.01952
G1 X204.445 Y99.488 E0.22766
G1 X205.027 Y99.492 E0.01979
G1 X200.283 Y94.748 E0.22805
G1 X200.857 Y94.744 E0.01952
G1 X205.609 Y99.496 E0.22844
G1 X206.191 Y99.500 E0.01979
G1 X201.431 Y94.740 E0.22883
G1 X202.006 Y94.736 E0.01952
G1 X206.774 Y99.504 E0.22922
G1 X207.356 Y99.508 E0.01979
G1 X202.580 Y94.732 E0.22961
G1 X203.154 Y94.728 E0.01952
G1 X207.938 Y99.512 E0.23000
G1 X208.520 Y99.517 E0.01979
G1 X203.728 Y94.724 E0.23039
G1 X204.302 Y94.720 E0.01952
G1 X209.103 Y99.521 E0.23078
G1 X209.685 Y99.525 E0.01979
G1 X204.876 Y94.716 E0.23117
G1 X205.450 Y94.712 E0.01952
G1 X210.267 Y99.529 E0.23156
G1 X210.849 Y99.533 E0.01979
G1 X206.025 Y94.708 E0.23194
G1 X206.599 Y94.704 E0.01952
G1 X211.616 Y99.721 E0.24120
M204 S1000
G1 F8640.000
G1 X209.289 Y97.394 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X212.905 Y99.072
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.231 Y98.399 E0.03223
G1 X212.231 Y98.287 E0.00379
G1 X212.703 Y98.283 E0.01596
G1 X213.316 Y98.897 E0.02936
G1 X213.915 Y98.908 E0.02026
G1 X213.286 Y98.279 E0.03011
G1 X213.868 Y98.275 E0.01973
G1 X214.513 Y98.920 E0.03086
G1 X215.112 Y98.931 E0.02026
G1 X214.451 Y98.271 E0.03161
G1 X215.023 Y98.256 E0.01937
G1 X215.710 Y98.943 E0.03288
G1 X216.308 Y98.955 E0.02026
G1 X215.366 Y98.012 E0.04513
G1 X215.657 Y97.716 E0.01405
G1 X216.907 Y98.966 E0.05983
G1 X217.505 Y98.978 E0.02026
G1 X216.231 Y97.703 E0.06102
G1 X216.813 Y97.699 E0.01973
G1 X218.104 Y98.989 E0.06177
G1 X218.702 Y99.001 E0.02026
G1 X217.396 Y97.695 E0.06252
G1 X217.979 Y97.691 E0.01973
G1 X219.301 Y99.013 E0.06327
G1 X219.549 Y99.017 E0.00840
G1 X219.551 Y98.676 E0.01154
G1 X218.562 Y97.687 E0.04737
G1 X218.800 Y97.685 E0.00806
G1 X218.972 Y97.510 E0.00830
G1 X219.613 Y98.151 E0.03069
G1 X219.639 Y98.092 E0.00219
G1 X219.891 Y97.842 E0.01201
G1 X219.264 Y97.215 E0.03004
G1 X219.555 Y96.919 E0.01405
G1 X220.187 Y97.551 E0.03024
M73 Q91 S9
G1 X220.482 Y97.260 E0.01405
G1 X219.846 Y96.624 E0.03044
G1 X220.138 Y96.328 E0.01405
G1 X220.907 Y97.098 E0.03683
M204 S1000
G1 F8640.000
G1 X220.138 Y96.328 E-0.25126
G1 X219.846 Y96.624 E-0.09582
G1 X220.482 Y97.260 E-0.20762
G1 X220.187 Y97.551 E-0.09582
G1 X219.852 Y97.216 E-0.10947
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X220.229 Y95.915
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X220.220 Y94.625 E0.07202
G1 X219.756 Y94.628 E0.02589
G1 X219.767 Y96.102 E0.08228
G1 X219.306 Y96.568 E0.03662
G1 X219.293 Y94.632 E0.10817
G1 X218.829 Y94.635 E0.02589
G1 X218.846 Y97.035 E0.13406
G1 X218.622 Y97.263 E0.01784
G1 X218.384 Y97.264 E0.01327
G1 X218.366 Y94.638 E0.14668
G1 X217.902 Y94.641 E0.02589
G1 X217.920 Y97.268 E0.14668
G1 X217.457 Y97.271 E0.02589
G1 X217.438 Y94.645 E0.14668
G1 X216.975 Y94.648 E0.02589
G1 X216.993 Y97.274 E0.14668
G1 X216.530 Y97.277 E0.02589
G1 X216.511 Y94.651 E0.14668
G1 X216.048 Y94.654 E0.02589
G1 X216.066 Y97.281 E0.14668
G1 X215.829 Y97.282 E0.01327
G1 X215.601 Y97.058 E0.01785
G1 X215.584 Y94.658 E0.13406
G1 X215.121 Y94.661 E0.02589
G1 X215.134 Y96.598 E0.10817
G1 X214.667 Y96.137 E0.03662
G1 X214.657 Y94.664 E0.08228
G1 X214.194 Y94.667 E0.02589
G1 X214.203 Y95.957 E0.07202
G1 X213.945 Y95.112 F10800.000
M204 S1250
G1 F4800.000
G1 X213.489 Y94.656 E0.02192
G1 X212.914 Y94.660 E0.01952
G1 X213.764 Y95.510 E0.04085
G1 X213.766 Y95.844 E0.01135
G1 X215.371 Y97.426 E0.07662
G1 X215.238 Y97.562 E0.00646
G1 X212.340 Y94.664 E0.13930
G1 X211.766 Y94.668 E0.01952
G1 X214.945 Y97.847 E0.15284
G1 X214.913 Y97.861 E0.00118
G1 X214.384 Y97.864 E0.01798
G1 X211.192 Y94.672 E0.15348
G1 X210.618 Y94.676 E0.01952
G1 X213.810 Y97.868 E0.15348
G1 X213.236 Y97.873 E0.01952
G1 X210.044 Y94.680 E0.15348
G1 X209.470 Y94.684 E0.01952
G1 X212.662 Y97.877 E0.15348
G1 X212.088 Y97.881 E0.01952
G1 X208.895 Y94.688 E0.15348
G1 X208.321 Y94.692 E0.01952
G1 X211.824 Y98.195 E0.16841
G1 X211.824 Y98.773 E0.01965
G1 X207.747 Y94.696 E0.19601
G1 X207.173 Y94.700 E0.01952
G1 X212.014 Y99.541 E0.23272
G1 X212.596 Y99.545 E0.01979
G1 X212.336 Y99.285 E0.01251
G1 X212.925 Y99.296 E0.02005
G1 X213.178 Y99.549 E0.01216
G1 X213.760 Y99.553 E0.01979
G1 X213.515 Y99.308 E0.01181
G1 X214.105 Y99.319 E0.02005
G1 X214.343 Y99.557 E0.01145
G1 X214.925 Y99.561 E0.01979
G1 X214.694 Y99.330 E0.01110
G1 X215.284 Y99.342 E0.02005
G1 X215.507 Y99.565 E0.01075
G1 X216.089 Y99.570 E0.01979
G1 X215.873 Y99.353 E0.01039
G1 X216.463 Y99.365 E0.02005
G1 X216.672 Y99.574 E0.01004
G1 X217.254 Y99.578 E0.01979
G1 X217.052 Y99.376 E0.00969
G1 X217.642 Y99.388 E0.02005
G1 X217.836 Y99.582 E0.00934
G1 X218.418 Y99.586 E0.01979
G1 X218.232 Y99.399 E0.00898
G1 X218.821 Y99.410 E0.02005
G1 X219.001 Y99.590 E0.00863
G1 X219.583 Y99.594 E0.01979
G1 X219.411 Y99.422 E0.00828
G1 X219.953 Y99.432 E0.01844
G1 X219.954 Y99.386 E0.00156
G1 X220.165 Y99.598 E0.01018
G1 X220.747 Y99.602 E0.01979
G1 X219.958 Y98.812 E0.03797
G1 X219.961 Y98.375 E0.01485
G1 X220.015 Y98.292 E0.00339
G1 X221.330 Y99.606 E0.06319
G1 X221.912 Y99.610 E0.01979
G1 X220.306 Y98.005 E0.07719
G1 X220.597 Y97.718 E0.01390
G1 X222.494 Y99.614 E0.09118
G1 X223.076 Y99.618 E0.01979
G1 X220.889 Y97.431 E0.10518
G1 X221.180 Y97.144 E0.01390
G1 X223.659 Y99.623 E0.11918
G1 X224.241 Y99.627 E0.01979
G1 X221.471 Y96.856 E0.13317
G1 X221.560 Y96.769 E0.00425
G1 X220.657 Y95.878 E0.04313
G1 X220.635 Y95.824 E0.00197
G1 X220.663 Y95.795 E0.00137
G1 X220.661 Y95.469 E0.01110
G1 X224.823 Y99.631 E0.20009
G1 X225.405 Y99.635 E0.01979
G1 X220.657 Y94.886 E0.22828
G1 X220.655 Y94.606 E0.00954
G1 X220.953 Y94.604 E0.01011
G1 X225.988 Y99.639 E0.24206
G1 X226.570 Y99.643 E0.01979
G1 X221.527 Y94.600 E0.24245
G1 X222.101 Y94.596 E0.01952
G1 X227.152 Y99.647 E0.24284
G1 X227.734 Y99.651 E0.01979
G1 X222.675 Y94.592 E0.24323
G1 X223.249 Y94.588 E0.01952
G1 X228.317 Y99.655 E0.24362
G1 X228.899 Y99.659 E0.01979
G1 X223.823 Y94.584 E0.24401
G1 X224.397 Y94.580 E0.01952
G1 X229.481 Y99.663 E0.24440
G1 X230.063 Y99.667 E0.01979
G1 X224.972 Y94.576 E0.24479
G1 X225.546 Y94.572 E0.01952
G1 X230.646 Y99.671 E0.24518
G1 X231.228 Y99.675 E0.01979
G1 X226.120 Y94.568 E0.24557
G1 X226.694 Y94.564 E0.01952
G1 X231.810 Y99.680 E0.24595
G1 X232.392 Y99.684 E0.01979
G1 X227.268 Y94.559 E0.24634
G1 X227.842 Y94.555 E0.01952
G1 X232.975 Y99.688 E0.24673
G1 X233.557 Y99.692 E0.01979
G1 X228.416 Y94.551 E0.24712
G1 X228.991 Y94.547 E0.01952
G1 X234.039 Y99.596 E0.24272
G1 X234.039 Y99.018 E0.01965
G1 X229.565 Y94.543 E0.21512
G1 X230.139 Y94.539 E0.01952
G1 X234.039 Y98.440 E0.18752
G1 X234.039 Y97.862 E0.01965
G1 X230.713 Y94.535 E0.15992
G1 X231.287 Y94.531 E0.01952
G1 X234.039 Y97.284 E0.13231
G1 X234.039 Y96.705 E0.01965
G1 X231.861 Y94.527 E0.10471
G1 X232.435 Y94.523 E0.01952
G1 X234.039 Y96.127 E0.07711
G1 X234.039 Y95.549 E0.01965
G1 X233.010 Y94.519 E0.04951
G1 X233.584 Y94.515 E0.01952
G1 X234.223 Y95.154 E0.03071
M204 S1000
G1 F8640.000
G1 X233.584 Y94.515 E-0.20860
G1 X233.010 Y94.519 E-0.13258
G1 X234.039 Y95.549 E-0.33627
G1 X234.039 Y95.907 E-0.08255
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X169.643 Y99.295
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.553 Y99.304 E0.03020
G1 F8640.000
G1 X169.643 Y99.295 E-0.21003
G1 E-0.58997 F2100.00000
G1 Z6.400 F10800.000
G1 X170.362 Y96.003
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.588 Y95.229 E0.03758
G1 X170.161 Y95.218 E0.01969
G1 X170.362 Y95.419 E0.00974
M204 S1000
G1 F8640.000
G1 X170.161 Y95.218 E-0.06550
G1 X169.588 Y95.229 E-0.13235
G1 X170.362 Y96.003 E-0.25264
G1 E-0.34950 F2100.00000
G1 Z6.400 F10800.000
G1 X169.058 Y93.530
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.675 Y93.149 E0.01857
G1 X168.527 Y93.212 E0.00552
G1 X168.318 Y93.375 E0.00910
G1 X168.928 Y93.985 E0.02965
G1 X168.932 Y94.088 E0.00355
G1 X168.881 Y94.522 E0.01500
G1 X168.011 Y93.652 E0.04226
G1 X167.722 Y93.947 E0.01419
G1 X170.179 Y96.404 E0.11934
G1 X170.179 Y96.988 E0.02007
G1 X167.450 Y94.259 E0.13254
G1 X167.183 Y94.576 E0.01424
G1 X170.007 Y97.401 E0.13720
G1 X169.423 Y97.401 E0.02007
G1 X166.915 Y94.893 E0.12181
G1 X166.648 Y95.210 E0.01424
G1 X169.134 Y97.696 E0.12078
G1 X169.134 Y98.281 E0.02007
G1 X166.150 Y95.296 E0.14500
G1 X165.576 Y95.307 E0.01969
G1 X169.134 Y98.865 E0.17283
G1 X169.134 Y98.969 E0.00360
G1 X168.646 Y98.960 E0.01680
G1 X165.003 Y95.318 E0.17692
G1 X164.430 Y95.329 E0.01969
G1 X168.050 Y98.948 E0.17582
G1 X167.454 Y98.937 E0.02047
G1 X163.857 Y95.340 E0.17472
G1 X163.284 Y95.351 E0.01969
G1 X166.858 Y98.925 E0.17362
G1 X166.263 Y98.914 E0.02047
G1 X162.711 Y95.362 E0.17252
G1 X162.138 Y95.373 E0.01969
G1 X165.667 Y98.902 E0.17142
G1 X165.205 Y98.893 E0.01586
G1 X165.145 Y98.965 E0.00320
G1 X161.565 Y95.384 E0.17392
G1 X160.992 Y95.395 E0.01969
G1 X164.879 Y99.283 E0.18882
G1 X164.613 Y99.600 E0.01424
G1 X160.419 Y95.407 E0.20372
G1 X159.846 Y95.418 E0.01969
G1 X164.179 Y99.752 E0.21052
G1 X163.638 Y99.794 E0.01866
G1 X159.272 Y95.429 E0.21206
G1 X158.699 Y95.440 E0.01969
G1 X162.502 Y99.242 E0.18471
G1 X161.964 Y99.289 E0.01853
G1 X158.126 Y95.451 E0.18643
G1 X157.553 Y95.462 E0.01969
G1 X161.427 Y99.336 E0.18816
G1 X160.889 Y99.382 E0.01854
G1 X156.980 Y95.473 E0.18988
G1 X156.407 Y95.484 E0.01969
G1 X160.351 Y99.429 E0.19160
G1 X159.814 Y99.475 E0.01854
G1 X155.834 Y95.495 E0.19332
G1 X155.261 Y95.506 E0.01969
G1 X159.276 Y99.522 E0.19504
G1 X158.738 Y99.568 E0.01853
G1 X154.688 Y95.518 E0.19677
G1 X154.538 Y95.520 E0.00513
G1 X154.538 Y95.952 E0.01484
G1 X158.201 Y99.615 E0.17791
G1 X157.664 Y99.662 E0.01852
G1 X154.538 Y96.537 E0.15181
G1 X154.538 Y97.121 E0.02006
G1 X157.127 Y99.709 E0.12572
G1 X156.946 Y99.725 E0.00622
G1 X156.705 Y99.872 E0.00970
G1 X154.539 Y97.705 E0.10523
G1 X154.538 Y98.289 E0.02005
G1 X156.344 Y100.095 E0.08773
G1 X156.027 Y100.300 E0.01297
G1 X156.043 Y100.347 E0.00172
G1 X156.014 Y100.349 E0.00097
G1 X154.538 Y98.873 E0.07170
G1 X154.538 Y99.457 E0.02005
G1 X155.541 Y100.461 E0.04875
G1 X155.124 Y100.627 E0.01545
G1 X154.537 Y100.040 E0.02849
G1 X154.537 Y100.176 E0.00464
G1 X154.310 Y100.398 E0.01090
G1 X154.679 Y100.767 E0.01792
G1 X154.195 Y100.867 E0.01697
G1 X153.886 Y100.557 E0.01504
M204 S1000
G1 X154.039 Y100.354 F10800.000
M204 S1250
G1 F2400.000
G1 X152.743 Y99.059 E0.05468
G1 X152.624 Y99.448 E0.01214
G1 X153.669 Y100.492 E0.04407
G1 X153.412 Y100.743 E0.01071
G1 X152.506 Y99.837 E0.03826
G1 X152.465 Y99.969 E0.00413
G1 X152.464 Y100.144 E0.00523
G1 X152.504 Y100.287 E0.00444
G1 X152.574 Y100.413 E0.00429
G1 X153.156 Y100.994 E0.02453
M204 S1000
G1 F8640.000
G1 X152.574 Y100.413 E-0.18982
G1 X152.504 Y100.287 E-0.03320
G1 X152.464 Y100.144 E-0.03435
G1 X152.465 Y99.969 E-0.04043
G1 X152.506 Y99.837 E-0.03193
G1 X153.412 Y100.743 E-0.29598
G1 X153.669 Y100.492 E-0.08288
G1 X153.511 Y100.334 E-0.05141
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X156.697 Y100.139
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.852 Y100.294 E0.00742
G1 X157.429 Y100.256 E0.01958
G1 X157.277 Y100.104 E0.00727
G1 X157.842 Y100.055 E0.01922
G1 X158.006 Y100.219 E0.00783
G1 X158.583 Y100.181 E0.01958
G1 X158.408 Y100.006 E0.00838
G1 X158.974 Y99.956 E0.01923
G1 X159.160 Y100.143 E0.00892
G1 X159.735 Y100.102 E0.01950
G1 X159.540 Y99.907 E0.00933
G1 X160.106 Y99.858 E0.01923
G1 X160.305 Y100.057 E0.00952
G1 X160.875 Y100.012 E0.01936
G1 X160.672 Y99.809 E0.00971
G1 X161.238 Y99.760 E0.01923
G1 X161.445 Y99.967 E0.00991
G1 X162.015 Y99.922 E0.01936
G1 X161.805 Y99.711 E0.01010
G1 X162.371 Y99.662 E0.01923
G1 X162.756 Y100.048 E0.01844
M204 S1000
G1 F8640.000
G1 X162.371 Y99.662 E-0.12579
G1 X161.805 Y99.711 E-0.13121
G1 X162.015 Y99.922 E-0.06887
G1 X161.445 Y99.967 E-0.13205
G1 X161.238 Y99.760 E-0.06757
G1 X160.672 Y99.809 E-0.13121
G1 X160.875 Y100.012 E-0.06627
G1 X160.715 Y100.025 E-0.03702
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.317 Y96.064
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.763 Y95.510 E0.02338
G1 X153.265 Y95.520 E0.01486
G1 X154.156 Y96.411 E0.03762
G1 X154.156 Y96.919 E0.01514
G1 X152.767 Y95.530 E0.05863
G1 X152.269 Y95.539 E0.01486
G1 X154.156 Y97.426 E0.07965
G1 X154.156 Y97.934 E0.01515
G1 X151.771 Y95.549 E0.10066
G1 X151.273 Y95.559 E0.01486
G1 X154.156 Y98.442 E0.12168
G1 X154.156 Y98.949 E0.01514
G1 X150.775 Y95.568 E0.14269
G1 X150.277 Y95.578 E0.01486
G1 X154.156 Y99.456 E0.16368
G1 X154.155 Y99.963 E0.01513
G1 X149.779 Y95.588 E0.18468
G1 X149.282 Y95.597 E0.01486
G1 X152.354 Y98.670 E0.12967
G1 X151.836 Y98.660 E0.01545
G1 X148.784 Y95.607 E0.12884
G1 X148.286 Y95.616 E0.01486
G1 X151.319 Y98.650 E0.12801
G1 X150.801 Y98.640 E0.01545
G1 X147.788 Y95.626 E0.12718
G1 X147.290 Y95.636 E0.01486
G1 X150.284 Y98.630 E0.12635
G1 X149.766 Y98.619 E0.01545
G1 X146.792 Y95.645 E0.12552
G1 X146.294 Y95.655 E0.01486
G1 X149.248 Y98.609 E0.12469
G1 X148.731 Y98.599 E0.01545
G1 X145.796 Y95.665 E0.12387
G1 X145.298 Y95.674 E0.01486
G1 X148.213 Y98.589 E0.12304
G1 X147.695 Y98.579 E0.01545
G1 X144.800 Y95.684 E0.12221
G1 X144.302 Y95.694 E0.01486
G1 X147.178 Y98.569 E0.12138
G1 X146.660 Y98.559 E0.01545
G1 X143.804 Y95.703 E0.12055
G1 X143.306 Y95.713 E0.01486
G1 X146.143 Y98.549 E0.11972
G1 X145.625 Y98.539 E0.01545
G1 X142.808 Y95.722 E0.11889
G1 X142.310 Y95.732 E0.01486
G1 X145.107 Y98.529 E0.11806
G1 X144.590 Y98.519 E0.01545
G1 X141.812 Y95.742 E0.11723
G1 X141.314 Y95.751 E0.01486
G1 X144.072 Y98.509 E0.11640
G1 X143.555 Y98.499 E0.01545
G1 X140.816 Y95.761 E0.11557
G1 X140.319 Y95.771 E0.01486
G1 X143.037 Y98.489 E0.11474
G1 X142.519 Y98.479 E0.01545
G1 X139.821 Y95.780 E0.11391
G1 X139.323 Y95.790 E0.01486
G1 X142.002 Y98.469 E0.11308
G1 X141.484 Y98.459 E0.01545
G1 X138.825 Y95.800 E0.11225
G1 X138.327 Y95.809 E0.01486
G1 X140.967 Y98.449 E0.11142
G1 X140.449 Y98.439 E0.01545
G1 X137.963 Y95.953 E0.10493
G1 X137.963 Y96.460 E0.01515
G1 X139.931 Y98.429 E0.08309
G1 X139.414 Y98.419 E0.01545
G1 X137.963 Y96.968 E0.06124
G1 X137.963 Y97.476 E0.01515
G1 X138.896 Y98.409 E0.03939
G1 X138.379 Y98.399 E0.01545
G1 X137.802 Y97.823 E0.02433
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X138.379 Y98.399 E-0.18824
G1 X138.896 Y98.409 E-0.11954
G1 X137.963 Y97.476 E-0.30479
G1 X137.963 Y96.968 E-0.11720
G1 X138.055 Y97.061 E-0.03023
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.967 Y111.465
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X166.851 Y111.177 E0.50390
G1 X168.434 Y110.028 E0.06620
G1 X169.351 Y109.449 E0.03671
G1 X169.737 Y109.248 E0.01472
G1 X170.094 Y109.092 E0.01319
G1 X170.415 Y108.988 E0.01143
G1 X170.686 Y108.930 E0.00940
G1 X170.966 Y108.911 E0.00949
G1 X171.184 Y108.925 E0.00738
G1 X171.382 Y108.970 E0.00686
G1 X171.562 Y109.043 E0.00661
G1 X171.730 Y109.150 E0.00672
G1 X171.884 Y109.295 E0.00717
G1 X172.016 Y109.485 E0.00783
G1 X172.090 Y109.646 E0.00601
G1 X172.139 Y109.882 E0.00815
G1 X172.132 Y110.170 E0.00977
G1 X171.880 Y111.079 E0.03193
G1 X207.267 Y110.394 E1.19805
G1 X234.343 Y110.205 E0.91651
G1 X234.343 Y116.003 E0.19625
G1 X207.267 Y115.813 E0.91651
G1 X166.193 Y115.018 E1.39058
G1 X163.884 Y116.061 E0.08574
G1 X163.134 Y116.367 E0.02745
G1 X162.444 Y116.622 E0.02487
G1 X161.807 Y116.825 E0.02264
G1 X161.215 Y116.980 E0.02072
G1 X160.663 Y117.087 E0.01902
G1 X160.150 Y117.147 E0.01749
G1 X159.673 Y117.164 E0.01613
G1 X159.235 Y117.137 E0.01486
G1 X158.836 Y117.070 E0.01370
G1 X158.481 Y116.965 E0.01255
G1 X158.174 Y116.828 E0.01139
G1 X157.943 Y116.676 E0.00933
G1 X157.750 Y116.483 E0.00926
G1 X157.629 Y116.288 E0.00778
G1 X157.591 Y116.132 E0.00542
G1 X157.622 Y115.908 E0.00765
G1 X158.192 Y114.863 E0.04030
G1 X151.967 Y114.742 E0.21075
G1 X151.967 Y111.525 E0.10892
M204 S1000
G1 F8640.000
G1 X155.257 Y111.448 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X172.418 Y110.662
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X207.262 Y109.987 E1.17965
G1 X234.750 Y109.795 E0.93047
G1 X234.750 Y116.413 E0.22401
G1 X207.262 Y116.220 E0.93048
G1 X166.277 Y115.427 E1.38755
G1 X164.045 Y116.435 E0.08289
G1 X163.281 Y116.747 E0.02794
G1 X162.577 Y117.007 E0.02542
G1 X161.920 Y117.216 E0.02332
G1 X161.305 Y117.377 E0.02153
G1 X160.726 Y117.489 E0.01997
G1 X160.181 Y117.554 E0.01857
G1 X159.668 Y117.571 E0.01736
G1 X159.189 Y117.542 E0.01624
G1 X158.745 Y117.467 E0.01525
G1 X158.339 Y117.348 E0.01431
G1 X157.977 Y117.186 E0.01342
G1 X157.675 Y116.987 E0.01226
G1 X157.425 Y116.740 E0.01189
G1 X157.251 Y116.459 E0.01119
G1 X157.177 Y116.153 E0.01064
G1 X157.229 Y115.779 E0.01278
G1 X157.513 Y115.257 E0.02013
G1 X151.560 Y115.142 E0.20156
G1 X151.560 Y111.065 E0.13798
G1 X166.715 Y110.772 E0.51309
G1 X168.205 Y109.691 E0.06232
G1 X169.148 Y109.095 E0.03774
G1 X169.561 Y108.881 E0.01576
G1 X169.949 Y108.711 E0.01434
G1 X170.309 Y108.595 E0.01282
G1 X170.640 Y108.524 E0.01145
G1 X170.967 Y108.498 E0.01109
G1 X171.099 Y108.521 E0.00455
G1 X171.249 Y108.516 E0.00506
G1 X171.358 Y108.555 E0.00393
G1 X171.516 Y108.577 E0.00538
G1 X171.609 Y108.631 E0.00363
G1 X171.762 Y108.680 E0.00546
G1 X171.851 Y108.754 E0.00390
G1 X171.988 Y108.825 E0.00525
G1 X172.082 Y108.935 E0.00487
G1 X172.190 Y109.016 E0.00459
G1 X172.360 Y109.257 E0.00997
G1 X172.479 Y109.519 E0.00974
G1 X172.547 Y109.845 E0.01129
G1 X172.537 Y110.231 E0.01306
G1 X172.434 Y110.604 E0.01310
M204 S1000
G1 X172.402 Y111.061 F10800.000
G1 F8640.000
G1 X175.725 Y110.546 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X168.015 Y111.275
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.655 Y109.635 E0.07887
G1 X170.202 Y109.378 E0.02053
G1 X170.609 Y109.259 E0.01443
G1 X168.279 Y111.590 E0.11210
G1 X168.390 Y112.057 E0.01634
G1 X171.204 Y109.243 E0.13535
G1 X171.422 Y109.316 E0.00782
G1 X171.589 Y109.436 E0.00700
G1 X168.348 Y112.677 E0.15584
M204 S1000
G1 F8640.000
G1 X170.676 Y110.349 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X162.687 Y116.402
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.756 Y115.333 E0.05119
G1 X162.572 Y115.865 E0.04396
G1 X161.713 Y116.723 E0.04108
M204 S1000
G1 F8640.000
G1 X162.572 Y115.865 E-0.28026
G1 X163.756 Y115.333 E-0.29986
G1 X163.205 Y115.884 E-0.17988
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X152.826 Y111.568
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.247 Y112.146 E0.02439
G1 X152.247 Y112.653 E0.01511
G1 X153.179 Y111.722 E0.03927
G1 X153.696 Y111.712 E0.01541
G1 X152.247 Y113.160 E0.06105
G1 X152.247 Y113.667 E0.01511
G1 X154.212 Y111.702 E0.08284
G1 X154.729 Y111.692 E0.01541
G1 X152.247 Y114.174 E0.10463
G1 X152.247 Y114.468 E0.00875
G1 X152.456 Y114.472 E0.00624
G1 X155.246 Y111.682 E0.11759
G1 X155.763 Y111.672 E0.01541
G1 X152.954 Y114.481 E0.11842
G1 X153.451 Y114.491 E0.01482
G1 X156.280 Y111.662 E0.11925
G1 X156.797 Y111.652 E0.01541
G1 X153.948 Y114.500 E0.12007
G1 X154.445 Y114.510 E0.01482
G1 X157.314 Y111.642 E0.12090
G1 X157.831 Y111.632 E0.01541
G1 X154.943 Y114.520 E0.12173
G1 X155.440 Y114.529 E0.01482
G1 X158.348 Y111.622 E0.12256
G1 X158.865 Y111.612 E0.01541
G1 X155.937 Y114.539 E0.12338
G1 X156.434 Y114.549 E0.01482
G1 X159.381 Y111.602 E0.12421
G1 X159.898 Y111.592 E0.01541
G1 X156.932 Y114.558 E0.12504
G1 X157.429 Y114.568 E0.01482
G1 X160.415 Y111.582 E0.12587
G1 X160.932 Y111.572 E0.01541
G1 X157.926 Y114.577 E0.12669
G1 X158.423 Y114.587 E0.01482
G1 X161.449 Y111.562 E0.12752
G1 X161.966 Y111.552 E0.01541
G1 X158.339 Y115.179 E0.15287
G1 X157.893 Y115.997 E0.02779
G1 X157.882 Y116.142 E0.00434
G1 X162.483 Y111.542 E0.19392
G1 X163.000 Y111.532 E0.01541
G1 X158.097 Y116.434 E0.20662
G1 X158.309 Y116.581 E0.00768
G1 X158.411 Y116.627 E0.00334
G1 X163.517 Y111.522 E0.21518
G1 X164.033 Y111.512 E0.01541
G1 X158.783 Y116.762 E0.22130
G1 X159.204 Y116.848 E0.01282
G1 X164.550 Y111.502 E0.22532
G1 X165.067 Y111.492 E0.01541
G1 X159.676 Y116.883 E0.22725
G1 X159.985 Y116.873 E0.00922
G1 X160.261 Y116.657 E0.01042
G1 X160.702 Y116.364 E0.01578
G1 X165.584 Y111.482 E0.20579
G1 X166.101 Y111.472 E0.01541
G1 X161.745 Y115.828 E0.18362
G1 X162.685 Y115.394 E0.03088
G1 X166.618 Y111.462 E0.16575
G1 X166.944 Y111.455 E0.00973
G1 X167.626 Y110.961 E0.02509
G1 X163.604 Y114.982 E0.16948
G1 X164.504 Y114.590 E0.02924
G1 X167.812 Y111.281 E0.13946
G1 X167.910 Y111.690 E0.01255
G1 X165.401 Y114.199 E0.10574
G1 X166.345 Y113.762 E0.03100
G1 X168.007 Y112.100 E0.07005
G1 X168.104 Y112.510 E0.01255
G1 X166.976 Y113.638 E0.04755
M204 S1000
G1 F8640.000
G1 X168.104 Y112.510 E-0.36836
G1 X168.007 Y112.100 E-0.09721
G1 X167.105 Y113.002 E-0.29442
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X165.492 Y114.376
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.355 Y115.513 E0.05469
G1 X165.410 Y115.036 E0.03937
G1 X166.184 Y114.263 E0.03719
G1 X167.294 Y113.731 E0.04189
G1 X166.310 Y114.715 E0.04732
G1 X166.878 Y114.726 E0.01930
G1 X171.809 Y109.795 E0.23716
G1 X171.833 Y109.909 E0.00399
G1 X171.827 Y110.125 E0.00733
G1 X171.739 Y110.443 E0.01121
G1 X167.445 Y114.737 E0.20652
G1 X168.013 Y114.748 E0.01930
G1 X171.518 Y111.242 E0.16858
G1 X171.476 Y111.392 E0.00530
G1 X171.955 Y111.383 E0.01629
G1 X168.580 Y114.759 E0.16234
G1 X169.147 Y114.770 E0.01930
G1 X172.545 Y111.372 E0.16341
G1 X173.135 Y111.360 E0.02006
G1 X169.715 Y114.781 E0.16449
G1 X170.282 Y114.792 E0.01930
G1 X173.725 Y111.349 E0.16557
G1 X174.315 Y111.338 E0.02006
G1 X170.849 Y114.803 E0.16665
G1 X171.417 Y114.814 E0.01930
G1 X174.904 Y111.326 E0.16772
G1 X175.494 Y111.315 E0.02006
G1 X171.984 Y114.825 E0.16880
G1 X172.552 Y114.836 E0.01930
G1 X176.084 Y111.303 E0.16988
G1 X176.674 Y111.292 E0.02006
G1 X173.119 Y114.847 E0.17096
G1 X173.686 Y114.858 E0.01930
G1 X177.264 Y111.280 E0.17203
G1 X177.853 Y111.269 E0.02006
G1 X174.254 Y114.869 E0.17311
G1 X174.821 Y114.880 E0.01930
G1 X178.443 Y111.258 E0.17419
G1 X179.033 Y111.246 E0.02006
G1 X175.389 Y114.891 E0.17527
G1 X175.956 Y114.902 E0.01930
G1 X179.623 Y111.235 E0.17634
G1 X180.213 Y111.223 E0.02006
G1 X176.523 Y114.913 E0.17742
G1 X177.091 Y114.923 E0.01930
G1 X180.802 Y111.212 E0.17850
G1 X181.392 Y111.200 E0.02006
G1 X177.658 Y114.934 E0.17958
G1 X178.226 Y114.945 E0.01930
G1 X181.982 Y111.189 E0.18065
G1 X182.572 Y111.178 E0.02006
G1 X178.793 Y114.956 E0.18173
G1 X179.360 Y114.967 E0.01930
G1 X183.162 Y111.166 E0.18281
G1 X183.751 Y111.155 E0.02006
G1 X179.928 Y114.978 E0.18389
G1 X180.495 Y114.989 E0.01930
G1 X184.341 Y111.143 E0.18496
G1 X184.931 Y111.132 E0.02006
G1 X181.063 Y115.000 E0.18604
G1 X181.630 Y115.011 E0.01930
G1 X185.521 Y111.121 E0.18712
G1 X186.111 Y111.109 E0.02006
G1 X182.197 Y115.022 E0.18820
G1 X182.765 Y115.033 E0.01930
G1 X186.700 Y111.098 E0.18927
G1 X187.290 Y111.086 E0.02006
G1 X183.332 Y115.044 E0.19035
G1 X183.900 Y115.055 E0.01930
G1 X187.880 Y111.075 E0.19143
G1 X188.470 Y111.063 E0.02006
G1 X184.467 Y115.066 E0.19251
G1 X185.034 Y115.077 E0.01930
G1 X189.060 Y111.052 E0.19358
G1 X189.649 Y111.041 E0.02006
G1 X185.602 Y115.088 E0.19466
G1 X186.169 Y115.099 E0.01930
G1 X190.239 Y111.029 E0.19574
G1 X190.829 Y111.018 E0.02006
G1 X186.737 Y115.110 E0.19682
G1 X187.304 Y115.121 E0.01930
G1 X191.419 Y111.006 E0.19789
G1 X192.009 Y110.995 E0.02006
G1 X187.871 Y115.132 E0.19897
G1 X188.439 Y115.143 E0.01930
G1 X192.598 Y110.984 E0.20005
G1 X193.188 Y110.972 E0.02006
G1 X189.006 Y115.154 E0.20113
G1 X189.574 Y115.165 E0.01930
G1 X193.778 Y110.961 E0.20220
G1 X194.368 Y110.949 E0.02006
G1 X190.141 Y115.176 E0.20328
G1 X190.708 Y115.187 E0.01930
G1 X194.958 Y110.938 E0.20436
G1 X195.547 Y110.926 E0.02006
G1 X191.276 Y115.198 E0.20544
G1 X191.843 Y115.209 E0.01930
G1 X196.137 Y110.915 E0.20651
G1 X196.727 Y110.904 E0.02006
G1 X192.411 Y115.220 E0.20759
G1 X192.978 Y115.231 E0.01930
G1 X197.317 Y110.892 E0.20867
G1 X197.907 Y110.881 E0.02006
G1 X193.545 Y115.242 E0.20975
G1 X194.113 Y115.253 E0.01930
G1 X198.496 Y110.869 E0.21082
G1 X199.086 Y110.858 E0.02006
G1 X194.680 Y115.264 E0.21190
G1 X195.248 Y115.275 E0.01930
G1 X199.676 Y110.846 E0.21298
G1 X200.266 Y110.835 E0.02006
G1 X195.815 Y115.286 E0.21406
G1 X196.382 Y115.297 E0.01930
G1 X200.856 Y110.824 E0.21513
G1 X201.445 Y110.812 E0.02006
G1 X196.950 Y115.308 E0.21621
G1 X197.517 Y115.319 E0.01930
G1 X202.035 Y110.801 E0.21729
G1 X202.625 Y110.789 E0.02006
G1 X198.084 Y115.330 E0.21837
G1 X198.652 Y115.341 E0.01930
G1 X203.215 Y110.778 E0.21944
G1 X203.805 Y110.767 E0.02006
G1 X199.219 Y115.352 E0.22052
G1 X199.787 Y115.363 E0.01930
G1 X204.394 Y110.755 E0.22160
G1 X204.984 Y110.744 E0.02006
G1 X200.354 Y115.374 E0.22268
G1 X200.921 Y115.385 E0.01930
G1 X205.574 Y110.732 E0.22375
G1 X206.164 Y110.721 E0.02006
G1 X201.489 Y115.396 E0.22483
G1 X202.056 Y115.407 E0.01930
G1 X206.754 Y110.709 E0.22591
G1 X207.343 Y110.699 E0.02003
G1 X202.624 Y115.418 E0.22694
G1 X203.191 Y115.429 E0.01930
G1 X207.925 Y110.695 E0.22767
G1 X208.507 Y110.691 E0.01981
G1 X203.758 Y115.440 E0.22839
G1 X204.326 Y115.451 E0.01930
G1 X209.090 Y110.687 E0.22912
M73 P92 R8
G1 X209.672 Y110.683 E0.01981
G1 X204.893 Y115.462 E0.22984
G1 X205.461 Y115.473 E0.01930
G1 X210.255 Y110.679 E0.23056
G1 X210.837 Y110.674 E0.01981
G1 X206.028 Y115.484 E0.23129
G1 X206.595 Y115.495 E0.01930
G1 X211.420 Y110.670 E0.23201
G1 X212.002 Y110.666 E0.01981
G1 X207.163 Y115.506 E0.23274
G1 X207.736 Y115.511 E0.01949
G1 X212.585 Y110.662 E0.23319
G1 X213.167 Y110.658 E0.01981
G1 X208.310 Y115.515 E0.23358
G1 X208.885 Y115.519 E0.01953
G1 X213.750 Y110.654 E0.23397
G1 X214.332 Y110.650 E0.01981
G1 X209.459 Y115.523 E0.23436
G1 X210.033 Y115.527 E0.01953
G1 X214.914 Y110.646 E0.23475
G1 X215.497 Y110.642 E0.01981
G1 X210.608 Y115.531 E0.23514
G1 X211.182 Y115.535 E0.01953
G1 X216.079 Y110.638 E0.23553
G1 X216.662 Y110.634 E0.01981
G1 X211.756 Y115.539 E0.23592
G1 X212.331 Y115.543 E0.01953
G1 X217.244 Y110.630 E0.23631
G1 X217.827 Y110.626 E0.01981
G1 X212.905 Y115.547 E0.23670
G1 X213.479 Y115.551 E0.01953
G1 X218.409 Y110.621 E0.23708
G1 X218.992 Y110.617 E0.01981
G1 X214.054 Y115.555 E0.23747
G1 X214.628 Y115.559 E0.01953
G1 X219.574 Y110.613 E0.23786
G1 X220.157 Y110.609 E0.01981
G1 X215.203 Y115.563 E0.23825
G1 X215.777 Y115.567 E0.01953
G1 X220.739 Y110.605 E0.23864
G1 X221.322 Y110.601 E0.01981
G1 X216.351 Y115.571 E0.23903
G1 X216.926 Y115.575 E0.01953
G1 X221.904 Y110.597 E0.23942
G1 X222.486 Y110.593 E0.01981
G1 X217.500 Y115.579 E0.23981
G1 X218.074 Y115.583 E0.01953
G1 X223.069 Y110.589 E0.24020
G1 X223.651 Y110.585 E0.01981
G1 X218.649 Y115.587 E0.24059
G1 X219.223 Y115.591 E0.01953
G1 X224.234 Y110.581 E0.24098
G1 X224.816 Y110.577 E0.01981
G1 X219.797 Y115.595 E0.24137
G1 X220.372 Y115.599 E0.01953
G1 X225.399 Y110.573 E0.24176
G1 X225.981 Y110.568 E0.01981
G1 X220.946 Y115.604 E0.24215
G1 X221.521 Y115.608 E0.01953
G1 X226.564 Y110.564 E0.24254
G1 X227.146 Y110.560 E0.01981
G1 X222.095 Y115.612 E0.24293
G1 X222.669 Y115.616 E0.01953
G1 X227.729 Y110.556 E0.24332
G1 X228.311 Y110.552 E0.01981
G1 X223.244 Y115.620 E0.24370
M73 Q92 S8
G1 X223.818 Y115.624 E0.01953
G1 X228.893 Y110.548 E0.24409
G1 X229.476 Y110.544 E0.01981
G1 X224.392 Y115.628 E0.24448
G1 X224.967 Y115.632 E0.01953
G1 X230.058 Y110.540 E0.24487
G1 X230.641 Y110.536 E0.01981
G1 X225.541 Y115.636 E0.24526
G1 X226.115 Y115.640 E0.01953
G1 X231.223 Y110.532 E0.24565
G1 X231.806 Y110.528 E0.01981
G1 X226.690 Y115.644 E0.24604
G1 X227.264 Y115.648 E0.01953
G1 X232.388 Y110.524 E0.24643
G1 X232.971 Y110.520 E0.01981
G1 X227.838 Y115.652 E0.24682
G1 X228.413 Y115.656 E0.01953
G1 X233.553 Y110.515 E0.24721
G1 X234.038 Y110.512 E0.01649
G1 X234.038 Y110.609 E0.00329
G1 X228.987 Y115.660 E0.24291
G1 X229.562 Y115.664 E0.01953
G1 X234.038 Y111.187 E0.21528
G1 X234.038 Y111.766 E0.01967
G1 X230.136 Y115.668 E0.18766
G1 X230.710 Y115.672 E0.01953
G1 X234.038 Y112.344 E0.16004
G1 X234.038 Y112.922 E0.01967
G1 X231.285 Y115.676 E0.13242
G1 X231.859 Y115.680 E0.01953
G1 X234.038 Y113.501 E0.10479
G1 X234.038 Y114.079 E0.01967
G1 X232.433 Y115.684 E0.07717
G1 X233.008 Y115.688 E0.01953
G1 X234.038 Y114.658 E0.04955
G1 X234.038 Y115.236 E0.01967
G1 X233.400 Y115.874 E0.03068
M204 S1000
G1 F8640.000
G1 X234.038 Y115.236 E-0.20829
G1 X234.038 Y114.658 E-0.13355
G1 X233.008 Y115.688 E-0.33644
G1 X232.654 Y115.685 E-0.08172
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X184.374 Y98.012
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.279 Y98.074 E0.00383
G1 X184.097 Y98.113 E0.00630
G1 X183.505 Y98.117 E0.02007
G1 X183.505 Y97.619 E0.01685
G1 X183.981 Y97.620 E0.01613
G1 X184.279 Y97.669 E0.01023
G1 X184.328 Y97.697 E0.00189
G1 X184.379 Y97.763 E0.00284
G1 X184.401 Y97.879 E0.00401
G1 X184.386 Y97.953 E0.00255
M204 S1000
G1 X184.262 Y97.995 F10800.000
G1 X183.708 Y97.868
G1 F2400.000
G1 X184.161 Y97.868 E0.00280
G1 F8640.000
G1 X183.708 Y97.868 E-0.10458
G1 E-0.69542 F2100.00000
G1 Z6.600 F10800.000
G1 X184.477 Y96.754
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.321 Y96.820 E0.00572
G1 X184.035 Y96.848 E0.00972
G1 X183.505 Y96.848 E0.01797
G1 X183.505 Y96.221 E0.02121
G1 X184.092 Y96.222 E0.01989
G1 X184.356 Y96.251 E0.00897
G1 X184.433 Y96.278 E0.00279
G1 X184.523 Y96.348 E0.00386
G1 X184.569 Y96.458 E0.00403
G1 X184.575 Y96.532 E0.00249
G1 X184.546 Y96.674 E0.00491
G1 X184.516 Y96.709 E0.00155
M204 S1000
G1 X184.321 Y96.689 F10800.000
G1 X184.357 Y96.470
G1 F2400.000
G1 X184.288 Y96.528 E0.00070
G1 X184.248 Y96.533 E0.00031
G1 X183.708 Y96.535 E0.00958
G1 F8640.000
G1 X184.248 Y96.533 E-0.12477
G1 E-0.67523 F2100.00000
G1 Z6.600 F10800.000
G1 X168.914 Y95.137
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X170.481 Y95.106 E0.05304
G1 X170.481 Y97.706 E0.08800
G1 X169.437 Y97.706 E0.03534
G1 X169.437 Y99.081 E0.04653
G1 X165.535 Y99.005 E0.13211
G1 X164.662 Y100.034 E0.04566
G1 X161.165 Y100.299 E0.11873
G1 X157.724 Y100.529 E0.11673
G1 X155.839 Y100.630 E0.06390
G1 X155.539 Y100.759 E0.01105
G1 X155.097 Y100.910 E0.01579
G1 X154.689 Y101.013 E0.01427
G1 X154.315 Y101.071 E0.01281
G1 X153.974 Y101.088 E0.01153
G1 X153.668 Y101.064 E0.01039
G1 X153.394 Y101.005 E0.00951
G1 X153.152 Y100.914 E0.00874
G1 X152.944 Y100.793 E0.00816
G1 X152.772 Y100.647 E0.00763
G1 X152.640 Y100.477 E0.00728
G1 X152.552 Y100.286 E0.00712
G1 X152.514 Y100.068 E0.00748
G1 X152.549 Y99.790 E0.00950
G1 X153.010 Y98.763 E0.03811
G1 X151.967 Y98.742 E0.03530
G1 X151.967 Y95.465 E0.11094
G1 X166.245 Y95.188 E0.48339
G1 X167.291 Y93.955 E0.05474
G1 X167.841 Y93.391 E0.02666
G1 X168.250 Y93.072 E0.01756
G1 X168.405 Y92.989 E0.00595
G1 X168.591 Y92.941 E0.00650
G1 X168.677 Y92.962 E0.00297
G1 X168.730 Y92.998 E0.00217
G1 X168.883 Y93.203 E0.00867
G1 X168.962 Y93.383 E0.00665
G1 X169.026 Y93.618 E0.00824
G1 X169.063 Y93.908 E0.00988
G1 X169.056 Y94.261 E0.01195
G1 X168.924 Y95.077 E0.02800
M204 S1000
G1 F8640.000
G1 X170.481 Y95.106 E-0.35960
G1 X170.481 Y96.840 E-0.40040
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X170.888 Y95.441
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X171.748 Y95.441 E0.02911
G1 X171.748 Y98.113 E0.09044
G1 X172.759 Y98.113 E0.03420
G1 X172.759 Y95.441 E0.09044
G1 X173.621 Y95.441 E0.02918
G1 X173.621 Y96.824 E0.04681
G1 X174.814 Y96.824 E0.04039
G1 X174.814 Y95.441 E0.04681
G1 X175.676 Y95.441 E0.02918
G1 X175.676 Y98.899 E0.11705
G1 X174.814 Y98.899 E0.02918
G1 X174.814 Y97.619 E0.04333
G1 X173.621 Y97.619 E0.04039
G1 X173.621 Y98.899 E0.04333
G1 X169.844 Y98.899 E0.12784
G1 X169.844 Y98.113 E0.02661
G1 X170.888 Y98.113 E0.03534
G1 X170.888 Y95.501 E0.08841
M204 S1000
G1 X170.938 Y95.044 F10800.000
G1 F8640.000
G1 X171.748 Y95.441 E-0.19908
G1 X171.748 Y97.870 E-0.56092
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X172.155 Y95.074
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X172.352 Y95.070 E0.00665
G1 X172.352 Y97.706 E0.08922
G1 X172.155 Y97.706 E0.00665
G1 X172.155 Y95.134 E0.08706
M204 S1000
G1 F8640.000
G1 X172.352 Y95.070 E-0.04767
G1 X172.352 Y97.706 E-0.60864
G1 X172.155 Y97.706 E-0.04533
G1 X172.155 Y97.453 E-0.05836
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X174.028 Y98.026
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.407 Y98.026 E0.01283
G1 X174.407 Y99.177 E0.03895
G1 X174.028 Y99.170 E0.01283
G1 X174.028 Y98.086 E0.03667
M204 S1000
G1 F8640.000
G1 X174.407 Y98.026 E-0.08862
G1 X174.407 Y99.177 E-0.26570
G1 X174.028 Y99.170 E-0.08754
G1 X174.028 Y98.086 E-0.25015
G1 E-0.10799 F2100.00000
G1 Z6.600 F10800.000
G1 X174.028 Y96.417
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.028 Y95.038 E0.04669
G1 X177.204 Y94.976 E0.10752
G1 X176.866 Y95.013 E0.01150
G1 X176.603 Y95.083 E0.00921
G1 X176.190 Y95.285 E0.01554
G1 X176.083 Y95.383 E0.00493
G1 X176.083 Y95.034 E0.01181
G1 X174.407 Y95.034 E0.05674
G1 X174.407 Y96.417 E0.04681
G1 X174.088 Y96.417 E0.01080
M204 S1000
G1 F8640.000
G1 X174.028 Y95.038 E-0.31880
G1 X175.938 Y95.001 E-0.44120
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X178.829 Y98.899
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.970 Y98.899 E0.02908
G1 X177.958 Y96.643 E0.07638
G1 X177.925 Y96.508 E0.00469
G1 X177.875 Y96.403 E0.00395
G1 X177.724 Y96.254 E0.00717
G1 X177.489 Y96.173 E0.00842
G1 X177.330 Y96.162 E0.00538
G1 X177.178 Y96.173 E0.00517
G1 X176.958 Y96.249 E0.00788
G1 X176.822 Y96.388 E0.00658
G1 X176.745 Y96.619 E0.00826
G1 X176.734 Y98.899 E0.07716
G1 X175.872 Y98.899 E0.02918
G1 X175.883 Y96.540 E0.07985
G1 X175.972 Y96.180 E0.01256
G1 X176.158 Y95.866 E0.01233
G1 X176.422 Y95.625 E0.01212
G1 X176.747 Y95.466 E0.01223
G1 X176.941 Y95.414 E0.00682
G1 X177.257 Y95.380 E0.01074
G1 X177.539 Y95.386 E0.00956
G1 X177.748 Y95.418 E0.00715
G1 X178.106 Y95.540 E0.01282
G1 X178.413 Y95.748 E0.01255
G1 X178.638 Y96.029 E0.01217
G1 X178.725 Y96.205 E0.00666
G1 X178.786 Y96.394 E0.00672
G1 X178.829 Y96.771 E0.01284
G1 X178.829 Y98.839 E0.06999
M204 S1000
G1 X178.831 Y99.299 F10800.000
G1 F8640.000
G1 X177.970 Y98.899 E-0.19882
G1 X177.958 Y96.643 E-0.52101
G1 X177.925 Y96.508 E-0.03200
G1 X177.910 Y96.476 E-0.00816
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X177.563 Y99.238
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.141 Y99.230 E0.01429
G1 X177.141 Y96.803 E0.08216
G1 X177.163 Y96.621 E0.00620
G1 X177.175 Y96.596 E0.00092
G1 X177.241 Y96.576 E0.00233
G1 X177.483 Y96.591 E0.00820
G1 X177.528 Y96.620 E0.00181
G1 X177.554 Y96.706 E0.00302
G1 X177.563 Y99.178 E0.08368
M204 S1000
G1 F8640.000
G1 X177.141 Y99.230 E-0.09819
G1 X177.141 Y96.803 E-0.56048
G1 X177.163 Y96.621 E-0.04231
G1 X177.175 Y96.596 E-0.00630
G1 X177.241 Y96.576 E-0.01592
G1 X177.400 Y96.586 E-0.03681
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X179.027 Y98.899
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.027 Y95.441 E0.11705
G1 X179.845 Y95.441 E0.02770
G1 X179.836 Y96.987 E0.05234
G1 X180.437 Y95.441 E0.05615
G1 X181.035 Y95.441 E0.02023
G1 X181.610 Y96.942 E0.05441
G1 X181.610 Y95.441 E0.05080
G1 X182.431 Y95.441 E0.02779
G1 X182.431 Y98.899 E0.11705
G1 X181.523 Y98.899 E0.03074
G1 X180.742 Y96.852 E0.07415
G1 X179.947 Y98.899 E0.07432
G1 X179.087 Y98.899 E0.02911
M204 S1000
G1 X178.644 Y99.014 F10800.000
G1 F8640.000
G1 X179.030 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X182.642 Y98.899
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.642 Y95.439 E0.11712
G1 X184.373 Y95.455 E0.05856
G1 X184.630 Y95.504 E0.00887
G1 X184.858 Y95.588 E0.00823
G1 X185.060 Y95.709 E0.00796
G1 X185.227 Y95.867 E0.00779
G1 X185.349 Y96.059 E0.00770
G1 X185.422 Y96.276 E0.00775
G1 X185.445 Y96.511 E0.00798
G1 X185.429 Y96.697 E0.00631
G1 X185.377 Y96.880 E0.00646
G1 X185.218 Y97.129 E0.00998
G1 X185.014 Y97.300 E0.00903
G1 X185.083 Y97.372 E0.00337
G1 X185.220 Y97.623 E0.00970
G1 X185.270 Y97.949 E0.01116
G1 X185.183 Y98.367 E0.01444
G1 X184.908 Y98.680 E0.01408
G1 X184.495 Y98.849 E0.01514
G1 X183.983 Y98.899 E0.01741
G1 X182.702 Y98.899 E0.04333
M204 S1000
G1 X182.242 Y98.903 F10800.000
G1 F8640.000
G1 X182.645 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.036 Y94.766
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.267 Y94.394 E0.65107
G1 X234.343 Y94.205 E0.91651
G1 X234.343 Y100.003 E0.19626
G1 X207.267 Y99.813 E0.91651
G1 X191.481 Y99.507 E0.53446
G1 X191.713 Y100.289 E0.02760
G1 X191.700 Y100.495 E0.00699
G1 X191.622 Y100.686 E0.00697
G1 X191.474 Y100.879 E0.00825
G1 X191.259 Y101.063 E0.00958
G1 X190.990 Y101.223 E0.01057
G1 X190.594 Y101.379 E0.01442
G1 X190.548 Y101.433 E0.00242
G1 X190.193 Y100.946 E0.02039
G1 X189.377 Y99.467 E0.05720
G1 X180.232 Y99.290 E0.30960
G1 X180.739 Y97.985 E0.04737
G1 X181.243 Y99.306 E0.04786
G1 X184.002 Y99.306 E0.09341
G1 X184.594 Y99.249 E0.02011
G1 X185.151 Y99.020 E0.02040
G1 X185.560 Y98.555 E0.02095
G1 X185.684 Y97.961 E0.02056
G1 X185.612 Y97.491 E0.01608
G1 X185.546 Y97.371 E0.00462
G1 X185.753 Y97.049 E0.01295
G1 X185.831 Y96.770 E0.00981
G1 X185.853 Y96.508 E0.00889
G1 X185.822 Y96.191 E0.01079
G1 X185.720 Y95.882 E0.01102
G1 X185.543 Y95.606 E0.01110
G1 X185.307 Y95.383 E0.01097
G1 X185.035 Y95.219 E0.01078
G1 X184.739 Y95.111 E0.01068
G1 X184.413 Y95.049 E0.01122
G1 X182.235 Y95.028 E0.07371
G1 X178.620 Y95.034 E0.12238
G1 X178.620 Y95.397 E0.01228
G1 X178.290 Y95.172 E0.01352
G1 X177.845 Y95.021 E0.01591
G1 X177.574 Y94.980 E0.00926
G1 X177.314 Y94.974 E0.00879
G1 X186.746 Y94.791 E0.31930
G1 X186.733 Y93.678 E0.03769
G1 X186.813 Y93.110 E0.01943
G1 X186.900 Y92.840 E0.00958
G1 X187.060 Y93.043 E0.00873
G1 X187.396 Y93.578 E0.02139
G1 X188.008 Y94.714 E0.04368
M204 S1000
G1 X188.277 Y94.355 F10800.000
M204 S800
G1 F1500.000
G1 X207.262 Y93.987 E0.64275
G1 X234.750 Y93.795 E0.93047
G1 X234.750 Y100.413 E0.22401
G1 X207.262 Y100.220 E0.93047
G1 X192.030 Y99.925 E0.51570
G1 X192.124 Y100.242 E0.01119
G1 X192.102 Y100.588 E0.01172
G1 X191.978 Y100.890 E0.01108
G1 X191.771 Y101.160 E0.01151
G1 X191.497 Y101.395 E0.01220
G1 X191.170 Y101.590 E0.01286
G1 X190.837 Y101.721 E0.01212
G1 X190.689 Y101.893 E0.00768
G1 X190.603 Y101.931 E0.00319
G1 X190.500 Y101.912 E0.00353
G1 X190.430 Y101.874 E0.00270
G1 X190.310 Y101.777 E0.00523
G1 X190.174 Y101.628 E0.00684
G1 X189.847 Y101.162 E0.01925
G1 X189.134 Y99.869 E0.04998
G1 X165.720 Y99.416 E0.79267
G1 X164.863 Y100.427 E0.04488
G1 X161.194 Y100.705 E0.12455
G1 X157.749 Y100.936 E0.11688
G1 X155.933 Y101.033 E0.06153
G1 X155.686 Y101.140 E0.00914
G1 X155.213 Y101.300 E0.01689
G1 X154.770 Y101.413 E0.01547
G1 X154.356 Y101.477 E0.01419
G1 X153.969 Y101.496 E0.01312
G1 X153.610 Y101.468 E0.01218
G1 X153.278 Y101.397 E0.01147
G1 X152.977 Y101.283 E0.01091
G1 X152.708 Y101.126 E0.01053
G1 X152.476 Y100.929 E0.01029
G1 X152.291 Y100.690 E0.01026
G1 X152.160 Y100.408 E0.01050
G1 X152.103 Y100.078 E0.01135
G1 X152.153 Y99.679 E0.01361
G1 X152.386 Y99.158 E0.01934
G1 X151.560 Y99.142 E0.02798
G1 X151.560 Y95.066 E0.13797
G1 X166.053 Y94.785 E0.49068
G1 X166.989 Y93.681 E0.04900
G1 X167.563 Y93.093 E0.02778
G1 X167.810 Y92.883 E0.01098
G1 X168.037 Y92.724 E0.00939
G1 X168.243 Y92.615 E0.00790
G1 X168.427 Y92.552 E0.00657
G1 X168.588 Y92.531 E0.00550
G1 X168.732 Y92.547 E0.00490
G1 X168.867 Y92.599 E0.00488
G1 X168.997 Y92.688 E0.00535
G1 X169.124 Y92.825 E0.00632
G1 X169.243 Y93.011 E0.00747
G1 X169.347 Y93.248 E0.00875
G1 X169.426 Y93.539 E0.01021
G1 X169.470 Y93.886 E0.01184
G1 X169.463 Y94.297 E0.01394
G1 X169.394 Y94.720 E0.01451
G1 X186.334 Y94.392 E0.57350
G1 X186.326 Y93.660 E0.02479
G1 X186.360 Y93.313 E0.01180
G1 X186.416 Y93.015 E0.01027
G1 X186.487 Y92.770 E0.00862
G1 X186.568 Y92.579 E0.00701
G1 X186.713 Y92.374 E0.00850
G1 X186.831 Y92.326 E0.00433
G1 X186.909 Y92.330 E0.00264
G1 X186.987 Y92.368 E0.00294
G1 X187.105 Y92.464 E0.00512
G1 X187.395 Y92.811 E0.01531
G1 X187.748 Y93.373 E0.02247
G1 X188.248 Y94.302 E0.03572
M204 S1000
G1 X188.351 Y94.748 F10800.000
G1 F8640.000
G1 X191.539 Y94.247 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.318 Y93.690
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.042 Y93.966 E0.01332
G1 X187.048 Y94.541 E0.01960
G1 X187.386 Y94.203 E0.01630
G1 X187.589 Y94.580 E0.01463
G1 X186.103 Y96.067 E0.07177
G1 X186.160 Y96.506 E0.01514
G1 X186.152 Y96.598 E0.00314
G1 X187.793 Y94.958 E0.07921
G1 X187.856 Y95.075 E0.00457
G1 X188.263 Y95.067 E0.01391
G1 X185.910 Y97.421 E0.11363
G1 X185.987 Y97.924 E0.01740
G1 X188.856 Y95.056 E0.13850
G1 X189.448 Y95.045 E0.02022
G1 X185.854 Y98.638 E0.17352
G1 X185.842 Y98.696 E0.00203
G1 X185.499 Y99.086 E0.01773
G1 X185.977 Y99.096 E0.01633
G1 X190.040 Y95.033 E0.19616
G1 X190.632 Y95.022 E0.02022
G1 X186.547 Y99.107 E0.19724
G1 X187.117 Y99.118 E0.01945
G1 X191.224 Y95.010 E0.19833
G1 X191.816 Y94.999 E0.02022
G1 X187.686 Y99.129 E0.19942
G1 X188.256 Y99.140 E0.01945
G1 X192.409 Y94.987 E0.20050
G1 X193.001 Y94.976 E0.02022
G1 X188.826 Y99.151 E0.20159
G1 X189.395 Y99.162 E0.01945
G1 X193.593 Y94.964 E0.20267
G1 X194.185 Y94.953 E0.02022
G1 X189.706 Y99.432 E0.21626
G1 X189.913 Y99.806 E0.01459
G1 X194.777 Y94.941 E0.23488
G1 X195.369 Y94.930 E0.02022
G1 X190.119 Y100.180 E0.25351
G1 X190.326 Y100.554 E0.01459
G1 X191.210 Y99.669 E0.04273
G1 X191.343 Y100.117 E0.01595
G1 X190.416 Y101.045 E0.04479
M204 S1000
G1 F8640.000
G1 X191.343 Y100.117 E-0.30290
G1 X191.210 Y99.669 E-0.10785
G1 X190.326 Y100.554 E-0.28897
G1 X190.199 Y100.326 E-0.06029
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X191.494 Y99.386
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.961 Y94.918 E0.21570
G1 X196.554 Y94.907 E0.02022
G1 X192.244 Y99.217 E0.20810
G1 X192.813 Y99.228 E0.01945
G1 X197.146 Y94.895 E0.20919
G1 X197.738 Y94.884 E0.02022
G1 X193.383 Y99.239 E0.21028
G1 X193.953 Y99.250 E0.01945
G1 X198.330 Y94.873 E0.21136
G1 X198.922 Y94.861 E0.02022
G1 X194.522 Y99.261 E0.21245
G1 X195.092 Y99.272 E0.01945
G1 X199.514 Y94.850 E0.21353
G1 X200.107 Y94.838 E0.02022
G1 X195.662 Y99.283 E0.21462
G1 X196.231 Y99.294 E0.01945
G1 X200.699 Y94.827 E0.21571
G1 X201.291 Y94.815 E0.02022
G1 X196.801 Y99.305 E0.21679
G1 X197.371 Y99.316 E0.01945
G1 X201.883 Y94.804 E0.21788
G1 X202.475 Y94.792 E0.02022
G1 X197.940 Y99.327 E0.21896
G1 X198.510 Y99.338 E0.01945
G1 X203.067 Y94.781 E0.22005
G1 X203.660 Y94.769 E0.02022
G1 X199.080 Y99.349 E0.22114
G1 X199.649 Y99.360 E0.01945
G1 X204.252 Y94.758 E0.22222
G1 X204.844 Y94.746 E0.02022
G1 X200.219 Y99.371 E0.22331
G1 X200.789 Y99.382 E0.01945
G1 X205.436 Y94.735 E0.22440
G1 X206.028 Y94.724 E0.02022
G1 X201.358 Y99.393 E0.22548
G1 X201.928 Y99.404 E0.01945
G1 X206.620 Y94.712 E0.22657
G1 X207.212 Y94.701 E0.02022
G1 X202.498 Y99.415 E0.22765
G1 X203.067 Y99.426 E0.01945
G1 X207.798 Y94.696 E0.22842
G1 X208.383 Y94.692 E0.01997
G1 X203.637 Y99.437 E0.22915
G1 X204.207 Y99.448 E0.01945
G1 X208.968 Y94.688 E0.22988
G1 X209.552 Y94.683 E0.01997
G1 X204.776 Y99.460 E0.23061
G1 X205.346 Y99.471 E0.01945
G1 X210.137 Y94.679 E0.23134
G1 X210.722 Y94.675 E0.01997
G1 X205.916 Y99.482 E0.23207
G1 X206.485 Y99.493 E0.01945
G1 X211.307 Y94.671 E0.23280
G1 X211.892 Y94.667 E0.01997
G1 X207.055 Y99.504 E0.23353
G1 X207.629 Y99.510 E0.01960
G1 X212.476 Y94.663 E0.23405
G1 X213.061 Y94.659 E0.01997
G1 X208.206 Y99.514 E0.23444
G1 X208.782 Y99.518 E0.01969
G1 X213.646 Y94.655 E0.23484
G1 X214.231 Y94.651 E0.01997
G1 X209.359 Y99.522 E0.23523
G1 X209.936 Y99.526 E0.01969
G1 X214.815 Y94.647 E0.23562
G1 X215.400 Y94.643 E0.01997
G1 X210.512 Y99.530 E0.23601
G1 X211.089 Y99.535 E0.01969
G1 X215.985 Y94.638 E0.23641
G1 X216.570 Y94.634 E0.01997
G1 X211.666 Y99.539 E0.23680
G1 X212.242 Y99.543 E0.01969
G1 X217.155 Y94.630 E0.23719
G1 X217.739 Y94.626 E0.01997
G1 X212.819 Y99.547 E0.23758
G1 X213.396 Y99.551 E0.01969
G1 X218.324 Y94.622 E0.23798
G1 X218.909 Y94.618 E0.01997
G1 X213.972 Y99.555 E0.23837
G1 X214.549 Y99.559 E0.01969
G1 X219.494 Y94.614 E0.23876
G1 X220.079 Y94.610 E0.01997
G1 X215.126 Y99.563 E0.23915
G1 X215.702 Y99.567 E0.01969
G1 X220.663 Y94.606 E0.23955
G1 X221.248 Y94.602 E0.01997
G1 X216.279 Y99.571 E0.23994
G1 X216.856 Y99.575 E0.01969
G1 X221.833 Y94.598 E0.24033
G1 X222.418 Y94.593 E0.01997
G1 X217.432 Y99.579 E0.24073
G1 X218.009 Y99.583 E0.01969
G1 X223.003 Y94.589 E0.24112
G1 X223.587 Y94.585 E0.01997
G1 X218.586 Y99.587 E0.24151
G1 X219.162 Y99.591 E0.01969
G1 X224.172 Y94.581 E0.24190
G1 X224.757 Y94.577 E0.01997
G1 X219.739 Y99.595 E0.24230
G1 X220.315 Y99.599 E0.01969
G1 X225.342 Y94.573 E0.24269
G1 X225.926 Y94.569 E0.01997
G1 X220.892 Y99.603 E0.24308
G1 X221.469 Y99.607 E0.01969
G1 X226.511 Y94.565 E0.24347
G1 X227.096 Y94.561 E0.01997
G1 X222.045 Y99.611 E0.24387
G1 X222.622 Y99.615 E0.01969
G1 X227.681 Y94.557 E0.24426
G1 X228.266 Y94.552 E0.01997
G1 X223.199 Y99.619 E0.24465
G1 X223.775 Y99.623 E0.01969
G1 X228.850 Y94.548 E0.24504
G1 X229.435 Y94.544 E0.01997
G1 X224.352 Y99.627 E0.24544
G1 X224.929 Y99.631 E0.01969
G1 X230.020 Y94.540 E0.24583
G1 X230.605 Y94.536 E0.01997
G1 X225.505 Y99.635 E0.24622
G1 X226.082 Y99.639 E0.01969
G1 X231.190 Y94.532 E0.24661
G1 X231.774 Y94.528 E0.01997
G1 X226.659 Y99.644 E0.24701
G1 X227.235 Y99.648 E0.01969
G1 X232.359 Y94.524 E0.24740
G1 X232.944 Y94.520 E0.01997
G1 X227.812 Y99.652 E0.24779
G1 X228.389 Y99.656 E0.01969
G1 X233.529 Y94.516 E0.24818
G1 X234.038 Y94.512 E0.01739
G1 X234.038 Y94.587 E0.00256
G1 X228.965 Y99.660 E0.24493
G1 X229.542 Y99.664 E0.01969
G1 X234.038 Y95.168 E0.21709
G1 X234.038 Y95.748 E0.01983
G1 X230.119 Y99.668 E0.18924
G1 X230.695 Y99.672 E0.01969
G1 X234.038 Y96.329 E0.16140
G1 X234.038 Y96.910 E0.01983
G1 X231.272 Y99.676 E0.13356
G1 X231.849 Y99.680 E0.01969
G1 X234.038 Y97.490 E0.10571
G1 X234.038 Y98.071 E0.01983
G1 X232.425 Y99.684 E0.07787
G1 X233.002 Y99.688 E0.01969
G1 X234.038 Y98.652 E0.05003
G1 X234.038 Y99.233 E0.01983
G1 X233.397 Y99.874 E0.03097
M204 S1000
G1 F8640.000
G1 X234.038 Y99.233 E-0.20942
G1 X234.038 Y98.652 E-0.13408
G1 X233.002 Y99.688 E-0.33832
G1 X232.663 Y99.686 E-0.07818
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X185.803 Y95.786
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.487 Y95.102 E0.03303
G1 X185.895 Y95.113 E0.02022
G1 X185.557 Y95.451 E0.01631
M204 S1000
G1 F8640.000
G1 X185.895 Y95.113 E-0.11029
G1 X186.487 Y95.102 E-0.13676
G1 X185.803 Y95.786 E-0.22335
G1 E-0.32960 F2100.00000
G1 Z6.600 F10800.000
G1 X178.666 Y95.702
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.823 Y95.847 E0.00162
G1 F8640.000
G1 X178.666 Y95.702 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.600 F10800.000
G1 X180.069 Y95.765
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.103 Y95.589 E0.00154
G1 X180.136 Y95.414 E0.00227
G1 X180.169 Y95.238 E0.00301
G1 F8640.000
G1 X180.136 Y95.414 E-0.04135
G1 E-0.75865 F2100.00000
G1 Z6.600 F10800.000
G1 X181.295 Y95.238
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.385 Y95.723 E0.00406
G1 F8640.000
G1 X181.295 Y95.238 E-0.11401
G1 E-0.68599 F2100.00000
G1 Z6.600 F10800.000
G1 X180.011 Y99.296
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.767 Y99.274 E0.07136
G1 X176.937 Y99.266 F10800.000
G1 F2400.000
G1 X174.610 Y99.244 E0.06262
G1 X173.824 Y99.236 F10800.000
G1 F2400.000
G1 X171.732 Y99.216 E0.04591
G1 X169.641 Y99.195 E0.03925
G1 F8640.000
G1 X171.732 Y99.216 E-0.48304
G1 E-0.31696 F2100.00000
G1 Z6.600 F10800.000
G1 X168.505 Y98.940
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.315 Y98.130 E0.03894
M204 S1000
G1 X169.861 Y97.584 F10800.000
M204 S1250
G1 F4800.000
G1 X170.176 Y97.269 E0.01512
G1 X170.176 Y96.691 E0.01964
G1 X168.117 Y98.750 E0.09893
G1 X167.550 Y98.739 E0.01927
G1 X170.176 Y96.113 E0.12619
G1 X170.176 Y95.535 E0.01964
G1 X166.983 Y98.728 E0.15344
G1 X166.416 Y98.717 E0.01927
G1 X169.706 Y95.427 E0.15813
G1 X169.117 Y95.438 E0.02003
G1 X168.840 Y95.715 E0.01332
M204 S1000
G1 X168.460 Y94.939 F10800.000
M204 S1250
G1 F4800.000
G1 X168.671 Y94.728 E0.01014
G1 X168.752 Y94.234 E0.01701
G1 X168.755 Y94.067 E0.00568
G1 X168.408 Y94.413 E0.01666
G1 X168.218 Y94.025 E0.01469
G1 X168.691 Y93.552 E0.02273
G1 X168.618 Y93.358 E0.00705
G1 X168.552 Y93.271 E0.00371
G1 X168.409 Y93.335 E0.00534
G1 X168.049 Y93.616 E0.01551
G1 X167.892 Y93.773 E0.00757
M204 S1000
G1 F8640.000
G1 X168.049 Y93.616 E-0.05144
G1 X168.409 Y93.335 E-0.10539
G1 X168.552 Y93.271 E-0.03630
G1 X168.618 Y93.358 E-0.02517
G1 X168.691 Y93.552 E-0.04791
G1 X168.218 Y94.025 E-0.15447
G1 X168.408 Y94.413 E-0.09979
G1 X168.755 Y94.067 E-0.11321
G1 X168.752 Y94.234 E-0.03856
G1 X168.691 Y94.609 E-0.08776
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X170.685 Y95.068
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X171.952 Y95.056 E0.03791
G1 X172.555 Y95.050 F10800.000
G1 F2400.000
G1 X173.824 Y95.038 E0.04175
G1 F8640.000
G1 X172.555 Y95.050 E-0.29304
G1 E-0.50696 F2100.00000
G1 Z6.600 F10800.000
G1 X157.218 Y99.368
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.286 Y100.300 E0.04464
G1 X156.906 Y100.267 E0.02103
G1 X157.660 Y99.513 E0.03610
G1 X158.304 Y99.457 E0.02186
G1 X157.526 Y100.234 E0.03720
G1 X158.153 Y100.195 E0.02125
G1 X158.947 Y99.401 E0.03798
G1 X159.589 Y99.345 E0.02184
G1 X158.782 Y100.153 E0.03863
G1 X159.412 Y100.111 E0.02135
G1 X160.232 Y99.290 E0.03930
G1 X160.875 Y99.234 E0.02183
G1 X160.041 Y100.068 E0.03994
G1 X160.670 Y100.026 E0.02135
G1 X161.518 Y99.178 E0.04060
G1 X162.161 Y99.123 E0.02183
G1 X161.301 Y99.983 E0.04116
G1 X161.936 Y99.935 E0.02157
G1 X162.708 Y99.163 E0.03696
G1 X162.884 Y99.574 E0.01514
G1 X162.373 Y100.085 E0.02450
M204 S1000
G1 F8640.000
G1 X162.884 Y99.574 E-0.16710
G1 X162.708 Y99.163 E-0.10325
G1 X161.936 Y99.935 E-0.25213
G1 X161.301 Y99.983 E-0.14712
G1 X161.578 Y99.706 E-0.09040
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X162.964 Y99.191
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.115 Y99.040 E0.00859
G1 X163.865 Y98.975 E0.03033
G1 X163.309 Y99.531 E0.03166
G1 X163.433 Y99.821 E0.01271
G1 X163.726 Y99.799 E0.01183
G1 X164.616 Y98.910 E0.05066
G1 X165.264 Y98.852 E0.02623
G1 X164.742 Y99.468 E0.03250
G1 X164.269 Y99.942 E0.02698
M204 S1000
G1 F8640.000
G1 X164.742 Y99.468 E-0.15469
G1 X165.264 Y98.852 E-0.18632
G1 X164.616 Y98.910 E-0.15036
G1 X163.793 Y99.732 E-0.26864
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X166.344 Y98.319
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X167.122 Y97.514 E0.03346
G1 X167.379 Y97.216 E0.01175
G1 X168.610 Y95.697 E0.05844
G1 X168.560 Y95.595 E0.00340
G1 X165.730 Y98.424 E0.11960
G1 X165.168 Y98.478 E0.01686
G1 X168.393 Y95.253 E0.13629
G1 X168.226 Y94.912 E0.01136
G1 X164.611 Y98.526 E0.15279
G1 X164.054 Y98.575 E0.01671
G1 X168.059 Y94.570 E0.16928
G1 X167.892 Y94.229 E0.01136
G1 X163.498 Y98.623 E0.18577
G1 X162.941 Y98.672 E0.01670
G1 X166.142 Y95.471 E0.13531
G1 X165.624 Y95.481 E0.01550
G1 X162.384 Y98.720 E0.13692
G1 X161.828 Y98.768 E0.01670
G1 X165.105 Y95.491 E0.13853
G1 X164.587 Y95.501 E0.01550
G1 X161.271 Y98.816 E0.14014
G1 X160.715 Y98.864 E0.01669
G1 X164.068 Y95.511 E0.14175
G1 X163.550 Y95.521 E0.01550
G1 X160.158 Y98.913 E0.14336
G1 X159.602 Y98.961 E0.01670
G1 X163.032 Y95.531 E0.14497
G1 X162.513 Y95.541 E0.01550
G1 X159.045 Y99.009 E0.14659
G1 X158.489 Y99.057 E0.01670
G1 X161.995 Y95.551 E0.14821
G1 X161.477 Y95.561 E0.01550
G1 X157.932 Y99.106 E0.14984
G1 X157.375 Y99.155 E0.01671
G1 X160.958 Y95.571 E0.15147
G1 X160.440 Y95.581 E0.01550
G1 X156.817 Y99.203 E0.15311
G1 X156.779 Y99.207 E0.00114
G1 X156.100 Y99.621 E0.02379
G1 X155.433 Y100.079 E0.02416
G1 X159.921 Y95.591 E0.18970
G1 X159.403 Y95.601 E0.01550
G1 X154.208 Y100.796 E0.21957
G1 X153.978 Y100.807 E0.00689
G1 X153.710 Y100.786 E0.00806
G1 X158.885 Y95.611 E0.21875
G1 X158.366 Y95.621 E0.01550
G1 X153.313 Y100.675 E0.21361
G1 X153.107 Y100.563 E0.00701
G1 X153.004 Y100.475 E0.00404
G1 X157.848 Y95.631 E0.20476
G1 X157.329 Y95.641 E0.01550
G1 X152.814 Y100.157 E0.19086
G1 X152.798 Y100.062 E0.00289
G1 X152.822 Y99.866 E0.00588
G1 X153.005 Y99.457 E0.01340
G1 X156.811 Y95.651 E0.16087
G1 X156.293 Y95.661 E0.01550
G1 X153.418 Y98.536 E0.12149
G1 X153.439 Y98.491 E0.00148
G1 X152.964 Y98.481 E0.01418
G1 X155.774 Y95.671 E0.11878
G1 X155.256 Y95.681 E0.01550
G1 X152.466 Y98.472 E0.11794
G1 X152.247 Y98.468 E0.00653
G1 X152.247 Y98.182 E0.00854
G1 X154.738 Y95.692 E0.10527
G1 X154.219 Y95.702 E0.01550
G1 X152.247 Y97.674 E0.08336
G1 X152.247 Y97.165 E0.01519
G1 X153.701 Y95.712 E0.06144
G1 X153.182 Y95.722 E0.01550
G1 X152.247 Y96.657 E0.03953
M73 P93 R7
G1 X152.247 Y96.149 E0.01519
G1 X152.828 Y95.568 E0.02455
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X152.247 Y96.149 E-0.18965
G1 X152.247 Y96.657 E-0.11738
G1 X153.182 Y95.722 E-0.30541
G1 X153.701 Y95.712 E-0.11972
G1 X153.616 Y95.797 E-0.02784
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X171.480 Y111.287
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.447 Y110.281 E1.75935
G1 X234.342 Y110.205 E0.36878
G1 X234.342 Y116.003 E0.19625
G1 X223.447 Y115.926 E0.36878
G1 X166.390 Y114.822 E1.93170
G1 X166.018 Y115.114 E0.01599
G1 X164.263 Y115.894 E0.06502
G1 X163.479 Y116.215 E0.02868
G1 X162.766 Y116.480 E0.02576
G1 X162.112 Y116.690 E0.02323
G1 X161.509 Y116.850 E0.02114
G1 X160.950 Y116.959 E0.01926
G1 X160.433 Y117.021 E0.01763
G1 X159.957 Y117.038 E0.01614
G1 X159.523 Y117.011 E0.01472
G1 X159.132 Y116.942 E0.01341
G1 X158.790 Y116.837 E0.01213
G1 X158.525 Y116.710 E0.00995
G1 X158.268 Y116.524 E0.01074
G1 X158.128 Y116.368 E0.00707
G1 X158.048 Y116.203 E0.00623
G1 X158.030 Y116.026 E0.00603
G1 X158.110 Y115.748 E0.00978
G1 X158.456 Y115.298 E0.01923
G1 X158.763 Y115.042 E0.01351
G1 X159.375 Y114.612 E0.02533
G1 X159.989 Y114.258 E0.02399
G1 X161.054 Y113.731 E0.04020
G1 X165.841 Y111.595 E0.17744
G1 X165.841 Y111.896 E0.01017
G1 X167.614 Y110.598 E0.07438
G1 X168.690 Y109.864 E0.04408
G1 X169.135 Y109.597 E0.01756
G1 X169.539 Y109.382 E0.01549
G1 X169.902 Y109.224 E0.01341
G1 X170.212 Y109.120 E0.01107
G1 X170.517 Y109.057 E0.01054
G1 X170.764 Y109.036 E0.00839
G1 X171.023 Y109.048 E0.00877
G1 X171.202 Y109.090 E0.00621
G1 X171.372 Y109.165 E0.00630
G1 X171.488 Y109.245 E0.00476
G1 X171.641 Y109.399 E0.00738
G1 X171.768 Y109.597 E0.00794
G1 X171.830 Y109.765 E0.00607
G1 X171.861 Y110.011 E0.00841
G1 X171.822 Y110.334 E0.01100
G1 X171.501 Y111.231 E0.03224
M204 S1000
G1 X172.063 Y110.869 F10800.000
M204 S800
G1 F1500.000
G1 X223.442 Y109.874 E1.73945
M73 Q93 S7
G1 X234.749 Y109.795 E0.38274
G1 X234.749 Y116.413 E0.22401
G1 X223.442 Y116.333 E0.38274
G1 X166.527 Y115.231 E1.92686
G1 X166.247 Y115.458 E0.01217
G1 X164.423 Y116.269 E0.06758
G1 X163.627 Y116.594 E0.02911
G1 X162.899 Y116.865 E0.02629
G1 X162.227 Y117.081 E0.02390
G1 X161.600 Y117.247 E0.02195
G1 X161.014 Y117.361 E0.02022
G1 X160.465 Y117.427 E0.01872
G1 X159.951 Y117.445 E0.01739
G1 X159.475 Y117.416 E0.01616
G1 X159.037 Y117.339 E0.01505
G1 X158.641 Y117.217 E0.01401
G1 X158.302 Y117.055 E0.01271
G1 X158.002 Y116.838 E0.01255
G1 X157.787 Y116.597 E0.01092
G1 X157.651 Y116.316 E0.01058
G1 X157.616 Y115.988 E0.01115
G1 X157.738 Y115.572 E0.01469
G1 X157.902 Y115.333 E0.00982
G1 X158.165 Y115.010 E0.01409
G1 X158.515 Y114.719 E0.01541
G1 X159.156 Y114.268 E0.02651
G1 X159.797 Y113.899 E0.02505
G1 X160.880 Y113.363 E0.04091
G1 X165.844 Y111.148 E0.18398
G1 X165.844 Y110.989 E0.00538
G1 X166.212 Y110.982 E0.01246
G1 X166.248 Y110.965 E0.00134
G1 X166.248 Y111.094 E0.00437
G1 X167.379 Y110.265 E0.04747
G1 X168.470 Y109.521 E0.04469
G1 X168.934 Y109.242 E0.01832
G1 X169.362 Y109.015 E0.01641
G1 X169.756 Y108.844 E0.01454
G1 X170.117 Y108.723 E0.01288
G1 X170.307 Y108.695 E0.00651
G1 X170.462 Y108.648 E0.00546
G1 X170.586 Y108.651 E0.00420
G1 X170.771 Y108.623 E0.00635
G1 X171.072 Y108.642 E0.01020
G1 X171.331 Y108.703 E0.00899
G1 X171.571 Y108.807 E0.00886
G1 X171.773 Y108.947 E0.00832
G1 X171.832 Y109.025 E0.00332
G1 X171.969 Y109.145 E0.00614
G1 X172.041 Y109.286 E0.00536
G1 X172.127 Y109.394 E0.00467
G1 X172.229 Y109.668 E0.00990
G1 X172.271 Y110.011 E0.01169
G1 X172.220 Y110.428 E0.01424
G1 X172.083 Y110.812 E0.01380
M204 S1000
G1 X172.036 Y111.268 F10800.000
G1 X171.385 Y111.200
M204 S1250
G1 F2400.000
G1 X169.771 Y109.587 E0.06886
G1 X170.139 Y109.441 E0.01193
G1 X171.394 Y110.696 E0.05360
G1 X171.530 Y110.318 E0.01212
G1 X170.548 Y109.337 E0.04191
G1 X170.989 Y109.328 E0.01330
G1 X171.073 Y109.348 E0.00261
G1 X171.740 Y110.015 E0.02848
M204 S1000
G1 F8640.000
G1 X171.073 Y109.348 E-0.21790
G1 X170.989 Y109.328 E-0.01999
G1 X170.548 Y109.337 E-0.10176
G1 X171.530 Y110.318 E-0.32058
G1 X171.394 Y110.696 E-0.09270
G1 X171.373 Y110.675 E-0.00707
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X158.946 Y116.757
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.384 Y116.195 E0.02812
G1 X158.346 Y116.118 E0.00303
G1 X158.339 Y116.054 E0.00228
G1 X158.390 Y115.881 E0.00636
G1 X158.508 Y115.717 E0.00713
G1 X159.484 Y116.694 E0.04886
G1 X159.961 Y116.732 E0.01690
G1 X160.119 Y116.727 E0.00558
G1 X158.800 Y115.408 E0.06595
G1 X159.142 Y115.149 E0.01519
G1 X160.842 Y116.849 E0.08505
M204 S1000
G1 F8640.000
G1 X159.142 Y115.149 E-0.55520
G1 X158.800 Y115.408 E-0.09914
G1 X159.124 Y115.732 E-0.10566
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X161.747 Y114.144
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.479 Y113.876 E0.01342
G1 X161.067 Y114.065 E0.01604
G1 X161.248 Y114.247 E0.00906
G1 X160.907 Y114.507 E0.01518
G1 X160.664 Y114.265 E0.01213
G1 X160.262 Y114.464 E0.01588
G1 X160.580 Y114.782 E0.01592
G1 X160.378 Y114.965 E0.00966
G1 X160.287 Y115.091 E0.00547
G1 X159.874 Y114.677 E0.02070
G1 X159.495 Y114.900 E0.01554
G1 X160.106 Y115.511 E0.03056
G1 X160.075 Y115.608 E0.00360
G1 X160.111 Y115.850 E0.00864
G1 X160.214 Y116.041 E0.00771
G1 X160.426 Y116.211 E0.00961
G1 X160.638 Y116.306 E0.00822
G1 X160.949 Y116.354 E0.01110
G1 X161.195 Y116.600 E0.01232
G1 X161.684 Y116.488 E0.01775
G1 X161.378 Y116.181 E0.01532
M204 S1000
G1 X161.486 Y116.136 F10800.000
M204 S1250
G1 F4800.000
G1 X160.643 Y115.294 E0.04034
G1 X160.940 Y115.006 E0.01401
G1 X162.257 Y116.323 E0.06306
G1 X162.699 Y116.179 E0.01572
G1 X161.265 Y114.746 E0.06863
G1 X161.602 Y114.498 E0.01417
G1 X163.125 Y116.021 E0.07290
G1 X163.547 Y115.857 E0.01531
G1 X161.963 Y114.273 E0.07582
G1 X162.324 Y114.049 E0.01438
G1 X163.963 Y115.687 E0.07843
G1 X164.372 Y115.512 E0.01508
G1 X162.348 Y113.488 E0.09688
G1 X162.753 Y113.307 E0.01500
G1 X164.302 Y114.857 E0.07416
G1 X164.060 Y114.029 E0.02918
G1 X163.158 Y113.127 E0.04320
G1 X163.562 Y112.946 E0.01500
G1 X163.950 Y113.334 E0.01854
G1 X164.300 Y113.099 E0.01428
G1 X163.967 Y112.766 E0.01597
G1 X164.371 Y112.585 E0.01500
G1 X164.651 Y112.865 E0.01340
G1 X165.002 Y112.631 E0.01428
G1 X164.776 Y112.405 E0.01082
G1 X165.181 Y112.224 E0.01500
G1 X165.485 Y112.528 E0.01457
M204 S1000
G1 F8640.000
G1 X165.181 Y112.224 E-0.09940
G1 X164.776 Y112.405 E-0.10231
G1 X165.002 Y112.631 E-0.07383
G1 X164.651 Y112.865 E-0.09742
G1 X164.371 Y112.585 E-0.09139
G1 X163.967 Y112.766 E-0.10231
G1 X164.300 Y113.099 E-0.10895
G1 X163.997 Y113.302 E-0.08439
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.245 Y115.327
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X164.670 Y114.752 E0.02455
G1 X164.457 Y114.026 E0.02283
G1 X165.478 Y115.047 E0.04359
G1 X165.834 Y114.889 E0.01174
G1 X164.422 Y113.478 E0.06026
G1 X164.730 Y113.272 E0.01117
G1 X166.128 Y114.671 E0.05970
G1 X166.295 Y114.539 E0.00640
G1 X166.515 Y114.544 E0.00663
G1 X165.038 Y113.067 E0.06306
G1 X165.345 Y112.861 E0.01117
G1 X167.038 Y114.554 E0.07226
G1 X167.562 Y114.564 E0.01580
G1 X165.653 Y112.655 E0.08147
G1 X165.961 Y112.450 E0.01117
G1 X168.085 Y114.574 E0.09068
G1 X168.609 Y114.584 E0.01580
G1 X166.259 Y112.234 E0.10032
G1 X166.556 Y112.019 E0.01110
G1 X169.132 Y114.594 E0.10995
G1 X169.656 Y114.605 E0.01580
G1 X166.856 Y111.805 E0.11950
G1 X167.159 Y111.595 E0.01113
G1 X170.179 Y114.615 E0.12891
G1 X170.703 Y114.625 E0.01580
G1 X167.464 Y111.386 E0.13826
G1 X167.767 Y111.176 E0.01113
G1 X171.226 Y114.635 E0.14766
G1 X171.750 Y114.645 E0.01580
G1 X168.063 Y110.959 E0.15736
G1 X168.357 Y110.739 E0.01107
G1 X172.273 Y114.655 E0.16716
G1 X172.797 Y114.665 E0.01580
G1 X168.648 Y110.516 E0.17711
G1 X168.925 Y110.280 E0.01099
G1 X173.320 Y114.676 E0.18761
G1 X173.844 Y114.686 E0.01580
G1 X169.187 Y110.029 E0.19876
G1 X169.431 Y109.759 E0.01097
G1 X174.367 Y114.696 E0.21072
G1 X174.891 Y114.706 E0.01580
G1 X171.747 Y111.562 E0.13419
G1 X172.251 Y111.552 E0.01520
G1 X175.414 Y114.716 E0.13504
G1 X175.938 Y114.726 E0.01580
G1 X172.754 Y111.543 E0.13589
G1 X173.258 Y111.533 E0.01520
G1 X176.461 Y114.736 E0.13674
G1 X176.985 Y114.746 E0.01580
G1 X173.761 Y111.523 E0.13759
G1 X174.265 Y111.513 E0.01520
G1 X177.508 Y114.757 E0.13844
G1 X178.032 Y114.767 E0.01580
G1 X174.769 Y111.504 E0.13929
G1 X175.272 Y111.494 E0.01520
G1 X178.555 Y114.777 E0.14014
G1 X179.079 Y114.787 E0.01580
G1 X175.776 Y111.484 E0.14098
G1 X176.279 Y111.474 E0.01520
G1 X179.602 Y114.797 E0.14183
G1 X180.126 Y114.807 E0.01580
G1 X176.783 Y111.465 E0.14268
G1 X177.287 Y111.455 E0.01520
G1 X180.649 Y114.817 E0.14353
G1 X181.173 Y114.828 E0.01580
G1 X177.790 Y111.445 E0.14438
G1 X178.294 Y111.435 E0.01520
G1 X181.696 Y114.838 E0.14523
G1 X182.220 Y114.848 E0.01580
G1 X178.798 Y111.426 E0.14608
G1 X179.301 Y111.416 E0.01520
G1 X182.725 Y114.840 E0.14614
G1 X182.725 Y114.326 E0.01550
G1 X179.805 Y111.406 E0.12464
G1 X180.308 Y111.396 E0.01520
G1 X182.725 Y113.813 E0.10316
G1 X182.725 Y113.300 E0.01550
G1 X180.812 Y111.387 E0.08165
G1 X181.316 Y111.377 E0.01520
G1 X182.725 Y112.786 E0.06015
G1 X182.725 Y112.273 E0.01549
G1 X181.819 Y111.367 E0.03866
G1 X182.323 Y111.357 E0.01520
G1 X182.886 Y111.920 E0.02402
M204 S1000
G1 F8640.000
G1 X182.323 Y111.357 E-0.18374
G1 X181.819 Y111.367 E-0.11631
G1 X182.725 Y112.273 E-0.29573
G1 X182.725 Y112.786 E-0.11851
G1 X182.585 Y112.646 E-0.04571
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X183.775 Y115.036
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.107 Y114.368 E0.03238
G1 X183.107 Y113.785 E0.01999
G1 X184.183 Y114.861 E0.05215
G1 X184.777 Y114.872 E0.02039
G1 X183.107 Y113.202 E0.08098
G1 X183.107 Y112.619 E0.02001
G1 X185.372 Y114.884 E0.10983
G1 X185.967 Y114.895 E0.02039
G1 X183.107 Y112.036 E0.13866
G1 X183.107 Y111.452 E0.02000
G1 X186.561 Y114.907 E0.16750
G1 X187.156 Y114.918 E0.02039
G1 X183.595 Y111.358 E0.17265
G1 X184.167 Y111.347 E0.01962
G1 X187.751 Y114.930 E0.17374
G1 X188.345 Y114.941 E0.02039
G1 X184.739 Y111.336 E0.17484
G1 X185.312 Y111.325 E0.01962
G1 X188.940 Y114.953 E0.17593
G1 X189.535 Y114.964 E0.02039
G1 X185.884 Y111.314 E0.17703
G1 X186.456 Y111.302 E0.01962
G1 X190.129 Y114.976 E0.17812
G1 X190.724 Y114.987 E0.02039
G1 X187.028 Y111.291 E0.17922
G1 X187.600 Y111.280 E0.01962
G1 X191.319 Y114.999 E0.18032
G1 X191.913 Y115.010 E0.02039
G1 X188.172 Y111.269 E0.18141
G1 X188.744 Y111.258 E0.01962
G1 X192.508 Y115.022 E0.18251
G1 X193.103 Y115.033 E0.02039
G1 X189.316 Y111.247 E0.18360
G1 X189.888 Y111.236 E0.01962
G1 X193.697 Y115.045 E0.18470
G1 X194.292 Y115.057 E0.02039
G1 X190.460 Y111.225 E0.18579
G1 X191.032 Y111.214 E0.01962
G1 X194.887 Y115.068 E0.18689
G1 X195.481 Y115.080 E0.02039
G1 X191.604 Y111.203 E0.18798
G1 X192.177 Y111.192 E0.01962
G1 X196.076 Y115.091 E0.18908
G1 X196.671 Y115.103 E0.02039
G1 X192.749 Y111.181 E0.19017
G1 X193.321 Y111.170 E0.01962
G1 X197.265 Y115.114 E0.19127
G1 X197.860 Y115.126 E0.02039
G1 X193.893 Y111.158 E0.19236
G1 X194.465 Y111.147 E0.01962
G1 X198.455 Y115.137 E0.19346
G1 X199.049 Y115.149 E0.02039
G1 X195.037 Y111.136 E0.19455
G1 X195.609 Y111.125 E0.01962
G1 X199.644 Y115.160 E0.19565
G1 X200.239 Y115.172 E0.02039
G1 X196.181 Y111.114 E0.19675
G1 X196.753 Y111.103 E0.01962
G1 X200.833 Y115.183 E0.19784
G1 X201.428 Y115.195 E0.02039
G1 X197.325 Y111.092 E0.19894
G1 X197.897 Y111.081 E0.01962
G1 X202.023 Y115.206 E0.20003
G1 X202.617 Y115.218 E0.02039
G1 X198.469 Y111.070 E0.20113
G1 X199.041 Y111.059 E0.01962
G1 X203.212 Y115.229 E0.20222
G1 X203.807 Y115.241 E0.02039
G1 X199.614 Y111.048 E0.20332
G1 X200.186 Y111.037 E0.01962
G1 X204.401 Y115.252 E0.20441
G1 X204.996 Y115.264 E0.02039
G1 X200.758 Y111.026 E0.20551
G1 X201.330 Y111.014 E0.01962
G1 X205.591 Y115.275 E0.20660
G1 X206.185 Y115.287 E0.02039
G1 X201.902 Y111.003 E0.20770
G1 X202.474 Y110.992 E0.01962
G1 X206.780 Y115.298 E0.20879
G1 X207.375 Y115.310 E0.02039
G1 X203.046 Y110.981 E0.20989
G1 X203.618 Y110.970 E0.01962
G1 X207.969 Y115.321 E0.21098
G1 X208.564 Y115.333 E0.02039
G1 X204.190 Y110.959 E0.21208
G1 X204.762 Y110.948 E0.01962
G1 X209.159 Y115.344 E0.21318
G1 X209.753 Y115.356 E0.02039
G1 X205.334 Y110.937 E0.21427
G1 X205.906 Y110.926 E0.01962
G1 X210.348 Y115.367 E0.21537
G1 X210.943 Y115.379 E0.02039
G1 X206.479 Y110.915 E0.21646
G1 X207.051 Y110.904 E0.01962
G1 X211.537 Y115.390 E0.21756
G1 X212.132 Y115.402 E0.02039
G1 X207.623 Y110.893 E0.21865
G1 X208.195 Y110.882 E0.01962
G1 X212.727 Y115.413 E0.21975
G1 X213.321 Y115.425 E0.02039
G1 X208.767 Y110.870 E0.22084
G1 X209.339 Y110.859 E0.01962
G1 X213.916 Y115.436 E0.22194
G1 X214.511 Y115.448 E0.02039
G1 X209.911 Y110.848 E0.22303
G1 X210.483 Y110.837 E0.01962
G1 X215.105 Y115.459 E0.22413
G1 X215.700 Y115.471 E0.02039
G1 X211.055 Y110.826 E0.22522
G1 X211.627 Y110.815 E0.01962
G1 X216.295 Y115.483 E0.22632
G1 X216.889 Y115.494 E0.02039
G1 X212.199 Y110.804 E0.22741
G1 X212.771 Y110.793 E0.01962
G1 X217.484 Y115.506 E0.22851
G1 X218.079 Y115.517 E0.02039
G1 X213.343 Y110.782 E0.22961
G1 X213.916 Y110.771 E0.01962
G1 X218.673 Y115.529 E0.23070
G1 X219.268 Y115.540 E0.02039
G1 X214.488 Y110.760 E0.23180
G1 X215.060 Y110.749 E0.01962
G1 X219.863 Y115.552 E0.23289
G1 X220.231 Y115.559 E0.01264
G1 X219.967 Y115.271 E0.01338
G1 X219.983 Y115.089 E0.00629
G1 X215.632 Y110.738 E0.21098
G1 X216.204 Y110.727 E0.01962
G1 X220.029 Y114.551 E0.18546
G1 X220.074 Y114.014 E0.01849
G1 X216.776 Y110.715 E0.15994
G1 X217.348 Y110.704 E0.01962
G1 X220.091 Y113.448 E0.13302
G1 X220.091 Y112.864 E0.01999
G1 X217.920 Y110.693 E0.10528
G1 X218.492 Y110.682 E0.01962
G1 X220.091 Y112.281 E0.07754
G1 X220.091 Y111.698 E0.01999
G1 X219.064 Y110.671 E0.04980
G1 X219.636 Y110.660 E0.01962
G1 X220.274 Y111.298 E0.03094
M204 S1000
G1 F8640.000
G1 X219.636 Y110.660 E-0.20838
G1 X219.064 Y110.671 E-0.13212
G1 X220.091 Y111.698 E-0.33537
G1 X220.091 Y112.063 E-0.08413
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X220.251 Y114.549
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X221.306 Y115.605 E0.04506
G1 X221.830 Y115.615 E0.01582
G1 X220.440 Y114.225 E0.05935
G1 X220.472 Y113.743 E0.01457
G1 X222.354 Y115.625 E0.08035
G1 X222.877 Y115.635 E0.01582
G1 X220.473 Y113.231 E0.10265
G1 X220.473 Y112.718 E0.01551
G1 X223.401 Y115.645 E0.12502
G1 X223.919 Y115.649 E0.01564
G1 X220.473 Y112.204 E0.14713
G1 X220.473 Y111.690 E0.01551
G1 X224.436 Y115.653 E0.16921
G1 X224.953 Y115.657 E0.01562
G1 X220.473 Y111.177 E0.19130
G1 X220.473 Y110.663 E0.01551
G1 X225.470 Y115.660 E0.21338
G1 X225.987 Y115.664 E0.01562
G1 X220.934 Y110.610 E0.21582
G1 X221.437 Y110.600 E0.01522
G1 X226.505 Y115.667 E0.21639
G1 X227.022 Y115.671 E0.01562
G1 X221.941 Y110.590 E0.21696
G1 X222.445 Y110.581 E0.01522
G1 X227.539 Y115.675 E0.21753
G1 X228.056 Y115.678 E0.01562
G1 X222.949 Y110.571 E0.21810
G1 X223.453 Y110.561 E0.01522
G1 X228.573 Y115.682 E0.21867
G1 X229.091 Y115.686 E0.01562
G1 X223.963 Y110.558 E0.21898
G1 X224.473 Y110.554 E0.01540
G1 X229.608 Y115.689 E0.21929
G1 X230.125 Y115.693 E0.01562
G1 X224.983 Y110.550 E0.21959
G1 X225.493 Y110.547 E0.01540
G1 X230.642 Y115.696 E0.21990
G1 X231.159 Y115.700 E0.01562
G1 X226.003 Y110.543 E0.22021
G1 X226.513 Y110.540 E0.01540
G1 X231.676 Y115.704 E0.22051
G1 X232.194 Y115.707 E0.01562
G1 X227.023 Y110.536 E0.22082
G1 X227.533 Y110.533 E0.01540
G1 X232.711 Y115.711 E0.22113
G1 X233.228 Y115.715 E0.01562
G1 X228.043 Y110.529 E0.22143
G1 X228.553 Y110.525 E0.01540
G1 X233.745 Y115.718 E0.22174
G1 X234.062 Y115.720 E0.00956
G1 X234.062 Y115.521 E0.00602
G1 X229.063 Y110.522 E0.21348
G1 X229.572 Y110.518 E0.01540
G1 X234.062 Y115.007 E0.19170
G1 X234.062 Y114.494 E0.01551
G1 X230.082 Y110.515 E0.16992
G1 X230.592 Y110.511 E0.01540
G1 X234.062 Y113.980 E0.14814
G1 X234.062 Y113.467 E0.01551
G1 X231.102 Y110.508 E0.12636
G1 X231.612 Y110.504 E0.01540
G1 X234.062 Y112.953 E0.10459
G1 X234.062 Y112.440 E0.01551
G1 X232.122 Y110.500 E0.08281
G1 X232.632 Y110.497 E0.01540
G1 X234.062 Y111.926 E0.06103
G1 X234.062 Y111.413 E0.01551
G1 X233.142 Y110.493 E0.03925
G1 X233.652 Y110.490 E0.01540
G1 X234.222 Y111.060 E0.02434
M204 S1000
G1 F8640.000
G1 X233.652 Y110.490 E-0.18610
G1 X233.142 Y110.493 E-0.11776
G1 X234.062 Y111.413 E-0.30016
G1 X234.062 Y111.926 E-0.11858
G1 X233.947 Y111.812 E-0.03739
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.371 Y98.012
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.276 Y98.074 E0.00383
G1 X184.095 Y98.113 E0.00630
G1 X183.502 Y98.117 E0.02007
G1 X183.502 Y97.620 E0.01685
G1 X183.991 Y97.621 E0.01655
G1 X184.276 Y97.669 E0.00981
G1 X184.325 Y97.697 E0.00189
G1 X184.377 Y97.763 E0.00284
G1 X184.398 Y97.879 E0.00401
G1 X184.383 Y97.953 E0.00255
M204 S1000
G1 X184.259 Y97.995 F10800.000
G1 X183.705 Y97.868
G1 F2400.000
G1 X184.159 Y97.868 E0.00282
G1 F8640.000
G1 X183.705 Y97.868 E-0.10474
G1 E-0.69526 F2100.00000
G1 Z6.800 F10800.000
G1 X184.474 Y96.754
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.318 Y96.820 E0.00572
G1 X184.033 Y96.848 E0.00972
G1 X183.502 Y96.848 E0.01797
G1 X183.502 Y96.222 E0.02121
G1 X184.103 Y96.223 E0.02037
G1 X184.352 Y96.251 E0.00848
G1 X184.431 Y96.278 E0.00280
G1 X184.521 Y96.348 E0.00386
G1 X184.566 Y96.458 E0.00403
G1 X184.572 Y96.532 E0.00249
G1 X184.543 Y96.674 E0.00491
G1 X184.513 Y96.709 E0.00155
M204 S1000
G1 X184.318 Y96.689 F10800.000
G1 X184.354 Y96.470
G1 F2400.000
G1 X184.285 Y96.528 E0.00070
G1 X184.246 Y96.533 E0.00031
G1 X183.705 Y96.535 E0.00949
G1 F8640.000
G1 X184.246 Y96.533 E-0.12476
G1 E-0.67524 F2100.00000
G1 Z6.800 F10800.000
G1 X168.663 Y95.342
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X170.478 Y95.306 E0.06147
G1 X170.478 Y97.706 E0.08123
G1 X169.434 Y97.706 E0.03534
G1 X169.434 Y98.881 E0.03976
G1 X165.705 Y98.808 E0.12624
G1 X164.671 Y100.018 E0.05388
G1 X162.833 Y100.162 E0.06239
G1 X159.302 Y100.399 E0.11980
G1 X155.849 Y100.593 E0.11705
G1 X155.325 Y100.774 E0.01876
G1 X154.911 Y100.880 E0.01448
G1 X154.534 Y100.941 E0.01291
G1 X154.195 Y100.957 E0.01151
G1 X153.892 Y100.934 E0.01026
G1 X153.627 Y100.874 E0.00920
G1 X153.397 Y100.783 E0.00837
G1 X153.206 Y100.664 E0.00762
G1 X153.053 Y100.520 E0.00710
G1 X152.941 Y100.354 E0.00678
G1 X152.873 Y100.165 E0.00679
G1 X152.858 Y99.935 E0.00780
G1 X152.939 Y99.613 E0.01125
G1 X153.164 Y99.234 E0.01491
G1 X153.280 Y99.081 E0.00649
G1 X153.723 Y98.652 E0.02088
G1 X154.342 Y98.161 E0.02675
G1 X155.140 Y97.639 E0.03227
G1 X156.100 Y97.069 E0.03779
G1 X165.302 Y96.268 E0.31268
G1 X167.139 Y94.126 E0.09551
G1 X167.713 Y93.534 E0.02790
G1 X168.136 Y93.201 E0.01822
G1 X168.294 Y93.116 E0.00608
G1 X168.480 Y93.067 E0.00649
G1 X168.600 Y93.118 E0.00443
G1 X168.743 Y93.324 E0.00849
G1 X168.815 Y93.511 E0.00676
G1 X168.870 Y93.756 E0.00850
G1 X168.893 Y94.061 E0.01035
G1 X168.863 Y94.445 E0.01304
G1 X168.676 Y95.283 E0.02907
M204 S1000
G1 F8640.000
G1 X170.478 Y95.306 E-0.41628
G1 X170.478 Y96.795 E-0.34372
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X170.885 Y95.441
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X171.745 Y95.441 E0.02911
G1 X171.745 Y98.113 E0.09044
G1 X172.756 Y98.113 E0.03420
G1 X172.756 Y95.441 E0.09044
G1 X173.618 Y95.441 E0.02918
G1 X173.618 Y96.824 E0.04681
G1 X174.811 Y96.824 E0.04039
G1 X174.811 Y95.441 E0.04681
G1 X175.673 Y95.441 E0.02918
G1 X175.673 Y98.899 E0.11705
G1 X174.811 Y98.899 E0.02918
G1 X174.811 Y97.619 E0.04333
G1 X173.618 Y97.619 E0.04039
G1 X173.618 Y98.899 E0.04333
G1 X169.841 Y98.899 E0.12784
G1 X169.841 Y98.113 E0.02661
G1 X170.885 Y98.113 E0.03534
G1 X170.885 Y95.501 E0.08841
M204 S1000
G1 X170.935 Y95.044 F10800.000
G1 F8640.000
G1 X171.745 Y95.441 E-0.19908
G1 X171.745 Y97.870 E-0.56092
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X174.025 Y98.026
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.404 Y98.026 E0.01283
G1 X174.404 Y98.977 E0.03218
G1 X174.025 Y98.970 E0.01283
G1 X174.025 Y98.086 E0.02990
M204 S1000
G1 F8640.000
G1 X174.404 Y98.026 E-0.08862
G1 X174.404 Y98.977 E-0.21951
G1 X174.025 Y98.970 E-0.08754
G1 X174.025 Y98.086 E-0.20396
G1 E-0.20037 F2100.00000
G1 Z6.800 F10800.000
G1 X172.349 Y97.706
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X172.153 Y97.706 E0.00665
G1 X172.153 Y95.274 E0.08232
G1 X172.349 Y95.270 E0.00665
G1 X172.349 Y97.646 E0.08042
M204 S1000
G1 F8640.000
G1 X172.153 Y97.706 E-0.04740
G1 X172.153 Y95.274 E-0.56157
G1 X172.349 Y95.270 E-0.04534
G1 X172.349 Y95.728 E-0.10568
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X174.025 Y96.417
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.025 Y95.238 E0.03992
G1 X174.404 Y95.230 E0.01283
G1 X174.404 Y96.417 E0.04017
G1 X174.085 Y96.417 E0.01080
M204 S1000
G1 F8640.000
G1 X174.025 Y95.238 E-0.27266
G1 X174.404 Y95.230 E-0.08754
G1 X174.404 Y96.417 E-0.27401
G1 X174.085 Y96.417 E-0.07367
G1 E-0.09211 F2100.00000
G1 Z6.800 F10800.000
G1 X176.080 Y95.383
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.080 Y95.198 E0.00626
G1 X176.377 Y95.192 E0.01006
G1 X176.188 Y95.285 E0.00714
G1 X176.125 Y95.342 E0.00289
M204 S1000
G1 F8640.000
G1 X176.080 Y95.198 E-0.03489
G1 X176.377 Y95.192 E-0.06860
G1 X176.188 Y95.285 E-0.04872
G1 X176.125 Y95.342 E-0.01975
G1 E-0.62804 F2100.00000
G1 Z6.800 F10800.000
G1 X178.826 Y98.899
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.967 Y98.899 E0.02908
G1 X177.955 Y96.643 E0.07638
G1 X177.922 Y96.508 E0.00469
G1 X177.872 Y96.403 E0.00395
G1 X177.721 Y96.254 E0.00717
G1 X177.486 Y96.173 E0.00842
G1 X177.327 Y96.162 E0.00538
G1 X177.175 Y96.173 E0.00517
G1 X176.955 Y96.249 E0.00788
G1 X176.819 Y96.388 E0.00658
G1 X176.742 Y96.619 E0.00826
G1 X176.731 Y98.899 E0.07716
G1 X175.869 Y98.899 E0.02918
G1 X175.880 Y96.540 E0.07985
G1 X175.970 Y96.180 E0.01256
G1 X176.155 Y95.866 E0.01233
G1 X176.419 Y95.625 E0.01212
G1 X176.744 Y95.466 E0.01223
G1 X176.937 Y95.414 E0.00679
G1 X177.222 Y95.381 E0.00970
G1 X177.535 Y95.386 E0.01061
G1 X177.745 Y95.418 E0.00718
G1 X178.104 Y95.540 E0.01282
G1 X178.410 Y95.748 E0.01255
G1 X178.635 Y96.029 E0.01217
G1 X178.722 Y96.205 E0.00666
G1 X178.783 Y96.394 E0.00672
G1 X178.826 Y96.771 E0.01284
G1 X178.826 Y98.839 E0.06999
M204 S1000
G1 X178.829 Y99.299 F10800.000
G1 F8640.000
G1 X177.967 Y98.899 E-0.19882
G1 X177.955 Y96.643 E-0.52101
G1 X177.922 Y96.508 E-0.03200
G1 X177.907 Y96.476 E-0.00816
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X177.560 Y98.839
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.560 Y99.038 E0.00673
G1 X177.138 Y99.030 E0.01429
G1 X177.138 Y96.803 E0.07539
G1 X177.160 Y96.621 E0.00620
G1 X177.173 Y96.596 E0.00092
G1 X177.238 Y96.576 E0.00233
G1 X177.480 Y96.591 E0.00820
G1 X177.525 Y96.620 E0.00181
G1 X177.551 Y96.706 E0.00302
G1 X177.560 Y98.779 E0.07018
M204 S1000
G1 F8640.000
G1 X177.560 Y99.038 E-0.05977
G1 X177.138 Y99.030 E-0.09748
G1 X177.138 Y96.803 E-0.51429
G1 X177.160 Y96.621 E-0.04231
G1 X177.173 Y96.596 E-0.00630
G1 X177.238 Y96.576 E-0.01592
G1 X177.342 Y96.582 E-0.02394
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X178.617 Y95.397
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.239 Y95.156 E0.01516
G1 X178.617 Y95.149 E0.01279
G1 X178.617 Y95.337 E0.00636
M204 S1000
G1 X179.024 Y95.441 F10800.000
M204 S800
G1 F1500.000
G1 X179.842 Y95.441 E0.02770
G1 X179.834 Y96.987 E0.05234
G1 X180.434 Y95.441 E0.05615
G1 X181.032 Y95.441 E0.02023
G1 X181.607 Y96.942 E0.05441
G1 X181.607 Y95.441 E0.05081
G1 X182.428 Y95.441 E0.02779
G1 X182.428 Y98.899 E0.11705
G1 X181.520 Y98.899 E0.03074
G1 X180.739 Y96.852 E0.07415
G1 X179.944 Y98.899 E0.07432
G1 X179.024 Y98.899 E0.03114
G1 X179.024 Y95.501 E0.11502
M204 S1000
G1 X178.990 Y95.043 F10800.000
G1 F8640.000
G1 X179.842 Y95.441 E-0.18944
G1 X179.834 Y96.987 E-0.35706
G1 X180.168 Y96.126 E-0.21350
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X180.736 Y97.985
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.164 Y99.108 E0.04067
G1 X180.306 Y99.091 E0.02905
G1 X180.714 Y98.041 E0.03813
M204 S1000
G1 F8640.000
G1 X181.164 Y99.108 E-0.26729
G1 X180.306 Y99.091 E-0.19815
G1 X180.714 Y98.041 E-0.26010
G1 E-0.07446 F2100.00000
G1 Z6.800 F10800.000
G1 X182.640 Y98.899
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.640 Y95.439 E0.11712
G1 X184.370 Y95.455 E0.05856
G1 X184.627 Y95.504 E0.00887
G1 X184.855 Y95.588 E0.00823
G1 X185.057 Y95.709 E0.00796
G1 X185.224 Y95.867 E0.00779
G1 X185.347 Y96.059 E0.00770
G1 X185.419 Y96.276 E0.00775
G1 X185.442 Y96.511 E0.00798
G1 X185.426 Y96.697 E0.00631
G1 X185.375 Y96.879 E0.00641
G1 X185.232 Y97.109 E0.00916
G1 X185.011 Y97.301 E0.00992
G1 X185.086 Y97.382 E0.00376
G1 X185.218 Y97.624 E0.00933
G1 X185.267 Y97.949 E0.01114
G1 X185.180 Y98.367 E0.01444
G1 X184.906 Y98.680 E0.01408
G1 X184.492 Y98.849 E0.01514
G1 X183.980 Y98.899 E0.01741
G1 X182.700 Y98.899 E0.04333
M204 S1000
G1 X182.240 Y98.903 F10800.000
G1 F8640.000
G1 X182.643 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.764 Y99.177
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.148 Y99.020 E0.01405
G1 X185.557 Y98.555 E0.02095
G1 X185.681 Y97.961 E0.02056
G1 X185.609 Y97.492 E0.01603
G1 X185.545 Y97.374 E0.00457
G1 X185.751 Y97.045 E0.01313
G1 X185.828 Y96.770 E0.00967
G1 X185.851 Y96.508 E0.00889
G1 X185.820 Y96.191 E0.01079
G1 X185.717 Y95.882 E0.01102
G1 X185.540 Y95.606 E0.01110
G1 X185.305 Y95.383 E0.01097
G1 X185.032 Y95.219 E0.01078
G1 X184.736 Y95.111 E0.01068
G1 X184.410 Y95.049 E0.01122
G1 X183.997 Y95.045 E0.01400
G1 X186.888 Y94.989 E0.09788
G1 X186.835 Y93.823 E0.03951
G1 X186.857 Y93.501 E0.01091
G1 X186.900 Y93.230 E0.00930
G1 X186.977 Y92.965 E0.00934
G1 X187.302 Y93.418 E0.01887
G1 X188.163 Y94.964 E0.05989
G1 X223.447 Y94.281 E1.19456
G1 X234.342 Y94.205 E0.36877
G1 X234.342 Y100.003 E0.19626
G1 X223.447 Y99.926 E0.36877
G1 X190.902 Y99.296 E1.10185
G1 X191.274 Y100.177 E0.03237
G1 X191.290 Y100.406 E0.00777
G1 X191.237 Y100.588 E0.00641
G1 X191.117 Y100.771 E0.00739
G1 X190.928 Y100.949 E0.00881
G1 X190.497 Y101.226 E0.01735
G1 X190.456 Y101.297 E0.00276
G1 X190.107 Y100.810 E0.02029
G1 X189.248 Y99.264 E0.05985
G1 X184.824 Y99.179 E0.14976
M204 S1000
G1 F8640.000
G1 X185.148 Y99.020 E-0.08334
G1 X185.557 Y98.555 E-0.14288
G1 X185.681 Y97.961 E-0.14025
G1 X185.609 Y97.492 E-0.10937
G1 X185.545 Y97.374 E-0.03120
G1 X185.751 Y97.045 E-0.08956
G1 X185.828 Y96.770 E-0.06596
G1 X185.851 Y96.508 E-0.06062
G1 X185.835 Y96.349 E-0.03682
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.400 Y94.552
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.442 Y93.874 E1.18637
G1 X234.749 Y93.795 E0.38274
G1 X234.749 Y100.413 E0.22401
G1 X223.442 Y100.333 E0.38274
G1 X191.520 Y99.715 E1.08071
G1 X191.675 Y100.081 E0.01343
G1 X191.701 Y100.450 E0.01252
G1 X191.611 Y100.760 E0.01094
G1 X191.432 Y101.033 E0.01106
G1 X191.180 Y101.271 E0.01172
G1 X190.800 Y101.516 E0.01531
G1 X190.638 Y101.760 E0.00992
G1 X190.515 Y101.822 E0.00466
G1 X190.359 Y101.762 E0.00568
G1 X190.097 Y101.508 E0.01234
G1 X189.761 Y101.025 E0.01990
G1 X189.006 Y99.667 E0.05262
G1 X165.892 Y99.219 E0.78252
M73 P93 R6
G1 X164.865 Y100.411 E0.05326
G1 X162.862 Y100.568 E0.06799
G1 X159.327 Y100.805 E0.11995
G1 X155.928 Y100.996 E0.11521
G1 X155.443 Y101.164 E0.01740
G1 X154.994 Y101.279 E0.01568
G1 X154.576 Y101.346 E0.01432
G1 X154.189 Y101.365 E0.01312
G1 X153.832 Y101.337 E0.01212
G1 X153.506 Y101.264 E0.01129
G1 X153.213 Y101.147 E0.01068
G1 X152.956 Y100.988 E0.01022
G1 X152.741 Y100.786 E0.01000
G1 X152.575 Y100.540 E0.01003
G1 X152.470 Y100.249 E0.01050
G1 X152.448 Y99.898 E0.01190
G1 X152.559 Y99.456 E0.01540
G1 X152.826 Y99.006 E0.01771
G1 X152.974 Y98.810 E0.00832
G1 X153.454 Y98.345 E0.02261
G1 X154.104 Y97.830 E0.02807
G1 X154.924 Y97.294 E0.03319
G1 X155.972 Y96.671 E0.04123
G1 X165.103 Y95.876 E0.31024
G1 X165.844 Y95.019 E0.03836
G1 X165.844 Y94.989 E0.00103
G1 X165.868 Y94.988 E0.00083
G1 X166.838 Y93.851 E0.05057
G1 X167.434 Y93.237 E0.02899
G1 X167.688 Y93.020 E0.01131
G1 X167.921 Y92.855 E0.00966
G1 X168.130 Y92.742 E0.00804
G1 X168.315 Y92.678 E0.00664
G1 X168.476 Y92.657 E0.00550
G1 X168.618 Y92.673 E0.00483
G1 X168.749 Y92.724 E0.00477
G1 X168.876 Y92.815 E0.00527
G1 X168.998 Y92.955 E0.00628
G1 X169.111 Y93.146 E0.00753
G1 X169.206 Y93.392 E0.00893
G1 X169.274 Y93.696 E0.01053
G1 X169.301 Y94.061 E0.01240
G1 X169.266 Y94.505 E0.01507
G1 X169.173 Y94.925 E0.01454
G1 X186.462 Y94.590 E0.58533
G1 X186.427 Y93.818 E0.02615
G1 X186.452 Y93.455 E0.01230
G1 X186.501 Y93.145 E0.01062
G1 X186.568 Y92.895 E0.00878
G1 X186.645 Y92.697 E0.00718
G1 X186.726 Y92.557 E0.00549
G1 X186.800 Y92.472 E0.00381
G1 X186.885 Y92.431 E0.00321
G1 X186.982 Y92.446 E0.00332
G1 X187.056 Y92.483 E0.00280
G1 X187.175 Y92.578 E0.00516
G1 X187.314 Y92.729 E0.00693
G1 X187.647 Y93.201 E0.01956
G1 X188.370 Y94.500 E0.05032
M204 S1000
G1 X188.476 Y94.945 F10800.000
G1 F8640.000
G1 X191.661 Y94.441 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.217 Y93.976
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.070 Y93.454 E0.00351
G1 F8640.000
G1 X187.217 Y93.976 E-0.12528
G1 E-0.67472 F2100.00000
G1 Z6.800 F10800.000
G1 X183.793 Y95.046
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.404 Y95.064 E0.06357
G1 X181.288 Y95.085 E0.00313
G1 X181.172 Y95.067 E0.00312
G1 X180.295 Y95.075 E0.02334
G1 X180.171 Y95.100 E0.00336
G1 X180.047 Y95.078 E0.00335
G1 X178.821 Y95.089 E0.03264
G1 X178.664 Y95.702 F10800.000
G1 F2400.000
G1 X178.821 Y95.847 E0.00162
G1 F8640.000
G1 X178.664 Y95.702 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.800 F10800.000
G1 X178.038 Y95.125
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.836 Y95.093 E0.00488
G1 X177.569 Y95.075 E0.00594
G1 X177.213 Y95.075 E0.00645
G1 X176.574 Y95.140 E0.01099
G1 X175.877 Y95.118 F10800.000
G1 F2400.000
G1 X174.608 Y95.130 E0.02501
G1 X173.821 Y95.138 F10800.000
G1 F2400.000
G1 X172.552 Y95.150 E0.02085
G1 X171.949 Y95.156 F10800.000
G1 F2400.000
G1 X170.682 Y95.168 E0.01704
G1 X170.359 Y95.796 F10800.000
M204 S1250
G1 F2400.000
G1 X170.156 Y95.593 E0.00878
G1 X169.646 Y95.603 E0.01559
G1 X170.198 Y96.155 E0.02388
G1 X170.198 Y96.675 E0.01589
G1 X168.978 Y95.455 E0.05274
M204 S1000
G1 F8640.000
G1 X170.198 Y96.675 E-0.39840
G1 X170.198 Y96.155 E-0.12003
G1 X169.646 Y95.603 E-0.18039
G1 X169.910 Y95.598 E-0.06118
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X168.762 Y94.199
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.127 Y93.565 E0.02743
G1 X167.844 Y93.802 E0.01128
G1 X168.560 Y94.517 E0.03092
G1 X168.465 Y94.942 E0.01331
G1 X167.588 Y94.065 E0.03789
G1 X167.333 Y94.330 E0.01124
G1 X170.198 Y97.195 E0.12385
G1 X170.198 Y97.426 E0.00705
G1 X169.909 Y97.426 E0.00883
G1 X167.093 Y94.610 E0.12172
G1 X166.853 Y94.890 E0.01127
G1 X169.389 Y97.426 E0.10963
G1 X169.154 Y97.426 E0.00719
G1 X169.154 Y97.710 E0.00870
G1 X166.613 Y95.169 E0.10983
G1 X166.373 Y95.449 E0.01127
G1 X169.154 Y98.230 E0.12020
G1 X169.154 Y98.595 E0.01115
G1 X168.996 Y98.592 E0.00484
G1 X166.133 Y95.729 E0.12373
G1 X165.893 Y96.009 E0.01127
G1 X168.466 Y98.582 E0.11119
G1 X167.935 Y98.571 E0.01621
G1 X165.653 Y96.289 E0.09865
G1 X165.441 Y96.537 E0.00998
G1 X165.386 Y96.542 E0.00167
G1 X167.405 Y98.561 E0.08728
M73 Q94 S6
G1 X166.875 Y98.551 E0.01621
G1 X164.908 Y96.583 E0.08504
G1 X164.709 Y96.601 E0.00609
G1 X164.571 Y96.766 E0.00660
G1 X166.345 Y98.541 E0.07669
G1 X165.815 Y98.530 E0.01621
G1 X164.326 Y97.041 E0.06437
G1 X164.077 Y97.312 E0.01125
G1 X165.446 Y98.681 E0.05915
G1 X165.206 Y98.961 E0.01127
G1 X163.829 Y97.584 E0.05953
G1 X163.580 Y97.855 E0.01125
G1 X164.966 Y99.241 E0.05991
G1 X164.727 Y99.521 E0.01127
G1 X163.332 Y98.126 E0.06029
G1 X163.299 Y98.162 E0.00147
G1 X163.639 Y98.953 E0.02631
G1 X164.590 Y99.904 E0.04112
M204 S1000
G1 F8640.000
G1 X163.639 Y98.953 E-0.31068
G1 X163.299 Y98.162 E-0.19879
G1 X163.332 Y98.126 E-0.01107
G1 X164.065 Y98.860 E-0.23946
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X164.201 Y96.883
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.005 Y96.687 E0.00938
G1 X163.470 Y96.734 E0.01816
G1 X163.793 Y97.057 E0.01546
G1 X163.516 Y97.360 E0.01392
G1 X162.936 Y96.780 E0.02775
G1 X162.402 Y96.827 E0.01816
G1 X163.238 Y97.663 E0.04004
G1 X162.960 Y97.966 E0.01392
G1 X161.867 Y96.873 E0.05232
G1 X161.333 Y96.920 E0.01816
G1 X163.115 Y98.702 E0.08533
G1 X163.551 Y99.719 E0.03744
G1 X160.799 Y96.966 E0.13177
G1 X160.264 Y97.013 E0.01816
G1 X163.087 Y99.836 E0.13514
G1 X162.546 Y99.875 E0.01838
G1 X159.730 Y97.059 E0.13480
G1 X159.195 Y97.106 E0.01816
G1 X162.001 Y99.912 E0.13432
G1 X161.457 Y99.948 E0.01847
G1 X158.661 Y97.152 E0.13384
G1 X158.127 Y97.199 E0.01816
G1 X160.913 Y99.985 E0.13336
G1 X160.368 Y100.021 E0.01847
G1 X157.592 Y97.245 E0.13288
G1 X157.058 Y97.292 E0.01816
G1 X159.824 Y100.058 E0.13240
G1 X159.280 Y100.094 E0.01847
G1 X156.524 Y97.338 E0.13192
G1 X156.196 Y97.367 E0.01115
G1 X156.112 Y97.417 E0.00329
G1 X156.305 Y97.701 E0.01163
G1 X158.730 Y100.125 E0.11605
G1 X158.180 Y100.156 E0.01864
G1 X156.082 Y98.058 E0.10042
G1 X155.768 Y98.325 E0.01395
G1 X157.630 Y100.187 E0.08912
G1 X157.080 Y100.218 E0.01864
G1 X155.465 Y98.603 E0.07730
G1 X155.184 Y98.903 E0.01391
G1 X156.530 Y100.249 E0.06443
G1 X156.019 Y100.278 E0.01732
G1 X155.928 Y99.814 E0.01600
G1 X155.536 Y99.836 E0.01328
G1 X154.930 Y99.230 E0.02901
G1 X154.853 Y99.385 E0.00584
G1 X154.822 Y99.498 E0.00398
G1 X154.829 Y99.675 E0.00598
G1 X154.864 Y99.745 E0.00267
G1 X155.159 Y100.040 E0.01412
M204 S1000
G1 X155.354 Y100.070 F10800.000
M204 S1250
G1 F4800.000
G1 X155.618 Y100.350 E0.01308
G1 X155.197 Y100.492 E0.01516
G1 X153.753 Y99.048 E0.06954
G1 X154.059 Y98.775 E0.01397
G1 X154.488 Y99.204 E0.02067
G1 X154.615 Y98.949 E0.00970
G1 X154.705 Y98.842 E0.00476
G1 X154.382 Y98.519 E0.01555
G1 X154.721 Y98.278 E0.01415
G1 X154.969 Y98.527 E0.01198
G1 X155.257 Y98.235 E0.01395
G1 X155.071 Y98.049 E0.00894
G1 X155.426 Y97.825 E0.01430
G1 X155.693 Y98.092 E0.01289
M204 S1000
G1 F8640.000
G1 X155.426 Y97.825 E-0.08740
G1 X155.071 Y98.049 E-0.09693
G1 X155.257 Y98.235 E-0.06063
G1 X154.969 Y98.527 E-0.09457
G1 X154.721 Y98.278 E-0.08124
G1 X154.382 Y98.519 E-0.09591
G1 X154.705 Y98.842 E-0.10543
G1 X154.615 Y98.949 E-0.03230
G1 X154.488 Y99.204 E-0.06580
G1 X154.366 Y99.082 E-0.03979
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X154.886 Y100.761
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.466 Y99.341 E0.06839
G1 X153.244 Y99.698 E0.01432
G1 X154.197 Y100.651 E0.04591
G1 X153.938 Y100.631 E0.00887
G1 X153.718 Y100.582 E0.00768
G1 X153.535 Y100.509 E0.00668
G1 X153.393 Y100.420 E0.00571
G1 X152.986 Y100.019 E0.01947
M204 S1000
G1 F8640.000
G1 X153.393 Y100.420 E-0.13200
G1 X153.535 Y100.509 E-0.03871
G1 X153.718 Y100.582 E-0.04532
G1 X153.938 Y100.631 E-0.05205
G1 X154.197 Y100.651 E-0.06012
G1 X153.244 Y99.698 E-0.31126
G1 X153.466 Y99.341 E-0.09709
G1 X153.538 Y99.413 E-0.02345
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X190.888 Y100.820
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.456 Y99.388 E0.06863
M204 S1000
G1 F8640.000
G1 X190.888 Y100.820 E-0.46757
G1 E-0.33243 F2100.00000
G1 Z6.800 F10800.000
G1 X173.149 Y99.129
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X173.821 Y99.136 E0.00368
G1 X174.608 Y99.144 F10800.000
G1 F2400.000
G1 X176.935 Y99.166 E0.02429
G1 X177.764 Y99.174 F10800.000
G1 F2400.000
G1 X180.047 Y99.196 E0.03514
G1 F8640.000
G1 X177.764 Y99.174 E-0.52725
G1 E-0.27275 F2100.00000
G1 Z6.800 F10800.000
G1 X181.421 Y99.209
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.002 Y99.234 E0.05672
G1 X184.564 Y99.212 E0.01454
G1 F8640.000
G1 X184.002 Y99.234 E-0.12966
G1 E-0.67034 F2100.00000
G1 Z6.800 F10800.000
G1 X185.692 Y98.506
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.084 Y98.898 E0.01878
G1 X186.672 Y98.909 E0.01993
G1 X185.946 Y98.184 E0.03477
G1 X185.991 Y97.969 E0.00744
G1 X185.934 Y97.595 E0.01282
G1 X187.259 Y98.920 E0.06353
G1 X187.847 Y98.932 E0.01993
G1 X186.044 Y97.129 E0.08642
G1 X186.130 Y96.825 E0.01071
G1 X186.145 Y96.653 E0.00585
G1 X188.435 Y98.943 E0.10979
G1 X189.023 Y98.955 E0.01993
G1 X186.082 Y96.014 E0.14095
G1 X185.995 Y95.750 E0.00944
G1 X185.777 Y95.410 E0.01367
G1 X185.680 Y95.317 E0.00456
G1 X185.957 Y95.312 E0.00940
G1 X190.979 Y100.334 E0.24071
G1 X190.973 Y100.249 E0.00287
G1 X190.608 Y99.387 E0.03172
G1 X186.522 Y95.301 E0.19586
G1 X187.088 Y95.290 E0.01917
G1 X190.787 Y98.989 E0.17728
G1 X191.374 Y99.000 E0.01993
G1 X187.185 Y94.811 E0.20080
G1 X187.162 Y94.309 E0.01704
G1 X187.238 Y94.287 E0.00267
G1 X191.962 Y99.011 E0.22644
G1 X192.550 Y99.023 E0.01993
G1 X188.785 Y95.257 E0.18049
G1 X189.350 Y95.246 E0.01917
G1 X193.138 Y99.034 E0.18156
G1 X193.726 Y99.046 E0.01993
G1 X189.916 Y95.235 E0.18263
G1 X190.481 Y95.224 E0.01917
G1 X194.314 Y99.057 E0.18370
G1 X194.901 Y99.068 E0.01993
G1 X191.047 Y95.214 E0.18477
G1 X191.612 Y95.203 E0.01917
G1 X195.489 Y99.080 E0.18584
G1 X196.077 Y99.091 E0.01993
G1 X192.178 Y95.192 E0.18691
G1 X192.743 Y95.181 E0.01917
G1 X196.665 Y99.102 E0.18799
G1 X197.253 Y99.114 E0.01993
G1 X193.309 Y95.170 E0.18906
G1 X193.874 Y95.159 E0.01917
G1 X197.841 Y99.125 E0.19013
G1 X198.429 Y99.137 E0.01993
G1 X194.440 Y95.148 E0.19120
G1 X195.005 Y95.137 E0.01917
G1 X199.016 Y99.148 E0.19227
G1 X199.604 Y99.159 E0.01993
G1 X195.571 Y95.126 E0.19334
G1 X196.136 Y95.115 E0.01917
G1 X200.192 Y99.171 E0.19441
G1 X200.780 Y99.182 E0.01993
G1 X196.702 Y95.104 E0.19548
G1 X197.267 Y95.093 E0.01917
G1 X201.368 Y99.194 E0.19655
G1 X201.956 Y99.205 E0.01993
G1 X197.833 Y95.082 E0.19762
G1 X198.398 Y95.071 E0.01917
G1 X202.544 Y99.216 E0.19869
G1 X203.131 Y99.228 E0.01993
G1 X198.964 Y95.060 E0.19976
G1 X199.529 Y95.049 E0.01917
G1 X203.719 Y99.239 E0.20083
G1 X204.307 Y99.250 E0.01993
G1 X200.095 Y95.038 E0.20190
G1 X200.660 Y95.027 E0.01917
G1 X204.895 Y99.262 E0.20297
G1 X205.483 Y99.273 E0.01993
G1 X201.226 Y95.016 E0.20404
G1 X201.792 Y95.006 E0.01917
G1 X206.071 Y99.285 E0.20511
G1 X206.658 Y99.296 E0.01993
G1 X202.357 Y94.995 E0.20618
G1 X202.923 Y94.984 E0.01917
G1 X207.246 Y99.307 E0.20725
G1 X207.834 Y99.319 E0.01993
G1 X203.488 Y94.973 E0.20832
G1 X204.054 Y94.962 E0.01917
G1 X208.422 Y99.330 E0.20939
G1 X209.010 Y99.341 E0.01993
G1 X204.619 Y94.951 E0.21046
G1 X205.185 Y94.940 E0.01917
G1 X209.598 Y99.353 E0.21153
G1 X210.186 Y99.364 E0.01993
G1 X205.750 Y94.929 E0.21260
G1 X206.316 Y94.918 E0.01917
G1 X210.773 Y99.376 E0.21367
G1 X211.361 Y99.387 E0.01993
G1 X206.881 Y94.907 E0.21474
G1 X207.447 Y94.896 E0.01917
G1 X211.949 Y99.398 E0.21581
G1 X212.537 Y99.410 E0.01993
G1 X208.012 Y94.885 E0.21688
G1 X208.578 Y94.874 E0.01917
G1 X213.125 Y99.421 E0.21795
G1 X213.713 Y99.433 E0.01993
G1 X209.143 Y94.863 E0.21903
G1 X209.709 Y94.852 E0.01917
G1 X214.300 Y99.444 E0.22010
G1 X214.888 Y99.455 E0.01993
G1 X210.274 Y94.841 E0.22117
G1 X210.840 Y94.830 E0.01917
G1 X215.476 Y99.467 E0.22224
G1 X216.064 Y99.478 E0.01993
G1 X211.405 Y94.819 E0.22331
G1 X211.971 Y94.808 E0.01917
G1 X216.652 Y99.489 E0.22438
G1 X217.240 Y99.501 E0.01993
G1 X212.536 Y94.797 E0.22545
G1 X213.102 Y94.787 E0.01917
G1 X217.828 Y99.512 E0.22652
G1 X218.415 Y99.524 E0.01993
G1 X213.667 Y94.776 E0.22759
G1 X214.233 Y94.765 E0.01917
G1 X219.003 Y99.535 E0.22866
G1 X219.591 Y99.546 E0.01993
G1 X214.799 Y94.754 E0.22973
G1 X215.364 Y94.743 E0.01917
G1 X220.179 Y99.558 E0.23080
G1 X220.767 Y99.569 E0.01993
G1 X215.930 Y94.732 E0.23187
G1 X216.495 Y94.721 E0.01917
G1 X221.355 Y99.580 E0.23294
G1 X221.943 Y99.592 E0.01993
G1 X217.061 Y94.710 E0.23401
G1 X217.626 Y94.699 E0.01917
G1 X222.530 Y99.603 E0.23508
G1 X223.118 Y99.615 E0.01993
G1 X218.192 Y94.688 E0.23615
G1 X218.757 Y94.677 E0.01917
G1 X223.703 Y99.623 E0.23707
G1 X224.283 Y99.627 E0.01968
G1 X219.323 Y94.666 E0.23779
G1 X219.888 Y94.655 E0.01917
G1 X224.864 Y99.631 E0.23851
G1 X225.445 Y99.635 E0.01968
G1 X220.454 Y94.644 E0.23923
G1 X221.019 Y94.633 E0.01917
G1 X226.025 Y99.639 E0.23995
G1 X226.606 Y99.643 E0.01968
G1 X221.585 Y94.622 E0.24067
G1 X222.150 Y94.611 E0.01917
G1 X227.186 Y99.647 E0.24139
G1 X227.767 Y99.651 E0.01968
G1 X222.716 Y94.600 E0.24211
G1 X223.281 Y94.589 E0.01917
G1 X228.347 Y99.655 E0.24283
G1 X228.928 Y99.659 E0.01968
G1 X223.852 Y94.583 E0.24331
G1 X224.424 Y94.579 E0.01940
G1 X229.508 Y99.663 E0.24370
G1 X230.089 Y99.668 E0.01968
G1 X224.997 Y94.575 E0.24409
G1 X225.569 Y94.571 E0.01940
G1 X230.669 Y99.672 E0.24447
G1 X231.250 Y99.676 E0.01968
G1 X226.142 Y94.567 E0.24486
G1 X226.714 Y94.563 E0.01940
G1 X231.830 Y99.680 E0.24525
G1 X232.411 Y99.684 E0.01968
G1 X227.286 Y94.559 E0.24563
G1 X227.859 Y94.555 E0.01940
G1 X232.991 Y99.688 E0.24602
G1 X233.572 Y99.692 E0.01968
G1 X228.431 Y94.551 E0.24641
G1 X229.004 Y94.547 E0.01940
G1 X234.037 Y99.580 E0.24124
G1 X234.037 Y99.004 E0.01954
G1 X229.576 Y94.543 E0.21380
G1 X230.149 Y94.539 E0.01940
G1 X234.037 Y98.427 E0.18636
G1 X234.037 Y97.851 E0.01954
G1 X230.721 Y94.535 E0.15892
G1 X231.294 Y94.531 E0.01940
G1 X234.037 Y97.274 E0.13148
G1 X234.037 Y96.698 E0.01954
G1 X231.866 Y94.527 E0.10404
G1 X232.439 Y94.523 E0.01940
G1 X234.037 Y96.121 E0.07660
G1 X234.037 Y95.545 E0.01954
G1 X233.011 Y94.519 E0.04916
G1 X233.584 Y94.515 E0.01940
G1 X234.220 Y95.152 E0.03050
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X233.584 Y94.515 E-0.20777
G1 X233.011 Y94.519 E-0.13219
G1 X234.037 Y95.545 E-0.33489
G1 X234.037 Y95.914 E-0.08515
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X227.803 Y112.780
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.923 Y112.906 E0.00589
G1 X228.492 Y113.393 E0.02536
G1 X227.799 Y113.456 E0.02357
G1 X227.803 Y112.840 E0.02087
M204 S1000
G1 F8640.000
G1 X227.923 Y112.906 E-0.03165
G1 X228.492 Y113.393 E-0.17301
G1 X227.799 Y113.456 E-0.16075
G1 X227.803 Y112.840 E-0.14239
G1 E-0.29220 F2100.00000
G1 Z7.000 F10800.000
G1 X228.802 Y113.664
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.946 Y113.814 E0.00703
G1 X229.035 Y113.957 E0.00570
G1 X229.046 Y114.056 E0.00340
G1 X228.935 Y114.057 E0.00374
G1 X228.874 Y114.036 E0.00217
G1 X228.813 Y113.723 E0.01082
M204 S1000
G1 F8640.000
G1 X228.946 Y113.814 E-0.03716
G1 X229.035 Y113.957 E-0.03887
G1 X229.046 Y114.056 E-0.02317
G1 X228.935 Y114.057 E-0.02551
G1 X228.874 Y114.036 E-0.01483
G1 X228.813 Y113.723 E-0.07384
G1 E-0.58663 F2100.00000
G1 Z7.000 F10800.000
G1 X229.724 Y112.246
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.394 Y112.246 E0.02266
G1 X230.442 Y112.333 E0.00338
G1 X230.689 Y112.642 E0.01339
G1 X230.941 Y112.906 E0.01236
G1 X231.513 Y113.392 E0.02540
G1 X230.706 Y113.467 E0.02742
G1 X230.662 Y113.339 E0.00457
G1 X230.482 Y113.024 E0.01228
G1 X230.248 Y112.732 E0.01265
G1 X229.769 Y112.285 E0.02218
M204 S1000
G1 F8640.000
G1 X230.394 Y112.246 E-0.14439
G1 X230.442 Y112.333 E-0.02306
G1 X230.689 Y112.642 E-0.09135
G1 X230.941 Y112.906 E-0.08432
G1 X231.513 Y113.392 E-0.17325
G1 X230.706 Y113.467 E-0.18705
G1 X230.662 Y113.339 E-0.03115
G1 X230.607 Y113.243 E-0.02542
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X231.818 Y113.664
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.008 Y113.870 E0.00948
G1 X232.056 Y113.955 E0.00330
G1 X232.064 Y114.056 E0.00344
G1 X231.904 Y114.040 E0.00546
G1 X231.829 Y113.723 E0.01103
M204 S1000
G1 F8640.000
G1 X232.008 Y113.870 E-0.05339
G1 X232.056 Y113.955 E-0.02254
G1 X232.064 Y114.056 E-0.02348
G1 X231.904 Y114.040 E-0.03726
G1 X231.829 Y113.723 E-0.07526
G1 E-0.58808 F2100.00000
G1 Z7.000 F10800.000
G1 X222.663 Y110.565
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.896 Y110.565 E0.38023
G1 X233.896 Y112.246 E0.05687
G1 X232.743 Y112.246 E0.03905
G1 X233.267 Y112.733 E0.02424
G1 X233.499 Y113.024 E0.01260
G1 X233.681 Y113.339 E0.01231
G1 X233.798 Y113.683 E0.01231
G1 X233.839 Y114.037 E0.01206
G1 X233.809 Y114.397 E0.01224
G1 X233.716 Y114.733 E0.01180
G1 X233.548 Y115.042 E0.01190
G1 X233.313 Y115.304 E0.01190
G1 X233.025 Y115.504 E0.01187
G1 X232.704 Y115.638 E0.01177
G1 X232.361 Y115.712 E0.01190
G1 X232.001 Y115.735 E0.01222
G1 X231.678 Y115.713 E0.01096
G1 X231.333 Y115.639 E0.01191
G1 X231.020 Y115.509 E0.01148
G1 X230.740 Y115.323 E0.01138
G1 X230.495 Y115.082 E0.01165
G1 X230.294 Y115.303 E0.01012
G1 X230.008 Y115.504 E0.01183
G1 X229.686 Y115.638 E0.01183
G1 X229.342 Y115.712 E0.01190
G1 X228.968 Y115.734 E0.01266
G1 X228.642 Y115.712 E0.01108
G1 X228.312 Y115.638 E0.01142
G1 X228.001 Y115.508 E0.01141
G1 X227.722 Y115.323 E0.01136
G1 X227.482 Y115.088 E0.01137
G1 X227.295 Y114.810 E0.01134
G1 X227.209 Y114.600 E0.00765
G1 X226.940 Y114.739 E0.01022
G1 X226.639 Y114.816 E0.01052
G1 X226.316 Y114.840 E0.01099
G1 X225.886 Y114.791 E0.01464
G1 X225.480 Y114.620 E0.01490
G1 X225.114 Y114.781 E0.01353
G1 X224.845 Y114.829 E0.00926
G1 X224.412 Y114.830 E0.01465
G1 X224.183 Y114.773 E0.00799
G1 X222.622 Y114.773 E0.05284
G1 X222.662 Y113.733 E0.03525
G1 X222.663 Y110.625 E0.10518
M204 S1000
G1 X223.070 Y110.972 F10800.000
M204 S800
G1 F1500.000
G1 X224.007 Y110.972 E0.03171
G1 X224.017 Y113.088 E0.07163
G1 X224.045 Y113.238 E0.00514
G1 X224.144 Y113.450 E0.00792
G1 X224.278 Y113.563 E0.00594
G1 X224.462 Y113.602 E0.00636
G1 X224.562 Y113.594 E0.00339
G1 X224.672 Y113.554 E0.00397
G1 X224.721 Y113.482 E0.00293
G1 X224.745 Y113.394 E0.00310
G1 X224.772 Y113.061 E0.01128
G1 X224.772 Y110.972 E0.07071
G1 X225.706 Y110.972 E0.03162
G1 X225.716 Y113.090 E0.07168
G1 X225.744 Y113.241 E0.00520
G1 X225.840 Y113.453 E0.00786
G1 X225.978 Y113.566 E0.00604
G1 X226.161 Y113.602 E0.00631
G1 X226.261 Y113.594 E0.00342
G1 X226.372 Y113.554 E0.00397
G1 X226.445 Y113.383 E0.00630
G1 X226.471 Y113.061 E0.01092
G1 X226.471 Y110.972 E0.07071
G1 X227.406 Y110.972 E0.03166
G1 X227.392 Y113.443 E0.08363
G1 X227.348 Y113.698 E0.00878
G1 X227.270 Y113.920 E0.00794
G1 X227.151 Y114.108 E0.00752
G1 X226.991 Y114.255 E0.00736
G1 X226.795 Y114.356 E0.00748
G1 X226.573 Y114.413 E0.00773
G1 X226.324 Y114.431 E0.00846
G1 X225.988 Y114.393 E0.01144
G1 X225.694 Y114.272 E0.01075
G1 X225.463 Y114.078 E0.01023
G1 X225.289 Y114.259 E0.00849
G1 X224.995 Y114.389 E0.01088
G1 X224.808 Y114.422 E0.00641
G1 X224.461 Y114.423 E0.01175
G1 X224.151 Y114.346 E0.01081
G1 X223.965 Y114.231 E0.00743
G1 X223.959 Y114.366 E0.00458
G1 X223.045 Y114.366 E0.03094
G1 X223.069 Y113.741 E0.02120
G1 X223.070 Y111.032 E0.09167
M204 S1000
G1 X223.071 Y110.572 F10800.000
G1 F8640.000
G1 X224.007 Y110.972 E-0.21678
G1 X224.017 Y113.088 E-0.48860
G1 X224.045 Y113.238 E-0.03505
G1 X224.081 Y113.314 E-0.01957
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X227.484 Y111.032
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.484 Y110.972 E0.00203
G1 X230.471 Y110.972 E0.10109
G1 X230.471 Y111.838 E0.02931
G1 X228.673 Y111.838 E0.06083
G1 X228.774 Y111.959 E0.00532
G1 X229.639 Y112.711 E0.03881
G1 X229.947 Y113.007 E0.01445
G1 X230.144 Y113.253 E0.01067
G1 X230.289 Y113.508 E0.00992
G1 X230.381 Y113.774 E0.00953
G1 X230.412 Y114.044 E0.00919
G1 X230.389 Y114.325 E0.00956
G1 X230.317 Y114.579 E0.00894
G1 X230.196 Y114.806 E0.00869
G1 X230.023 Y114.996 E0.00870
G1 X229.811 Y115.145 E0.00879
G1 X229.563 Y115.248 E0.00908
G1 X229.287 Y115.308 E0.00957
G1 X228.970 Y115.326 E0.01073
G1 X228.700 Y115.308 E0.00917
G1 X228.436 Y115.249 E0.00916
G1 X228.194 Y115.148 E0.00888
G1 X227.979 Y115.005 E0.00873
G1 X227.796 Y114.826 E0.00865
G1 X227.656 Y114.617 E0.00854
G1 X227.559 Y114.381 E0.00862
G1 X227.461 Y113.896 E0.01675
G1 X228.415 Y113.808 E0.03243
G1 X228.476 Y114.134 E0.01122
G1 X228.555 Y114.296 E0.00609
G1 X228.677 Y114.400 E0.00544
G1 X228.870 Y114.464 E0.00688
G1 X229.113 Y114.463 E0.00820
G1 X229.284 Y114.403 E0.00614
G1 X229.390 Y114.302 E0.00496
G1 X229.425 Y114.232 E0.00266
G1 X229.457 Y114.027 E0.00702
G1 X229.413 Y113.795 E0.00800
G1 X229.269 Y113.563 E0.00924
G1 X229.050 Y113.334 E0.01075
G1 X228.203 Y112.610 E0.03769
G1 X227.979 Y112.374 E0.01104
G1 X227.764 Y112.105 E0.01164
G1 X227.484 Y111.601 E0.01953
G1 X227.484 Y111.092 E0.01720
M204 S1000
G1 X227.430 Y111.007 F10800.000
G1 F8640.000
G1 X227.484 Y110.972 E-0.02771
G1 X230.471 Y110.972 E-0.68962
G1 X230.471 Y111.157 E-0.04267
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X230.502 Y111.092
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.502 Y110.972 E0.00406
G1 X233.489 Y110.972 E0.10112
G1 X233.489 Y111.838 E0.02931
G1 X231.691 Y111.838 E0.06087
G1 X231.792 Y111.959 E0.00532
G1 X232.658 Y112.711 E0.03884
G1 X232.966 Y113.007 E0.01446
G1 X233.162 Y113.253 E0.01065
G1 X233.308 Y113.508 E0.00994
G1 X233.399 Y113.774 E0.00950
G1 X233.430 Y114.044 E0.00920
G1 X233.407 Y114.325 E0.00956
G1 X233.336 Y114.580 E0.00894
G1 X233.213 Y114.806 E0.00870
G1 X233.042 Y114.996 E0.00868
G1 X232.828 Y115.145 E0.00881
G1 X232.582 Y115.248 E0.00904
G1 X232.305 Y115.308 E0.00959
G1 X232.002 Y115.327 E0.01029
G1 X231.734 Y115.309 E0.00907
G1 X231.455 Y115.249 E0.00965
G1 X231.213 Y115.148 E0.00890
G1 X230.997 Y115.005 E0.00875
G1 X230.814 Y114.826 E0.00866
G1 X230.673 Y114.617 E0.00855
G1 X230.577 Y114.381 E0.00860
G1 X230.478 Y113.896 E0.01676
G1 X231.431 Y113.809 E0.03241
G1 X231.492 Y114.125 E0.01090
G1 X231.575 Y114.296 E0.00643
G1 X231.695 Y114.400 E0.00537
G1 X231.888 Y114.464 E0.00688
G1 X232.130 Y114.463 E0.00821
G1 X232.298 Y114.406 E0.00599
G1 X232.408 Y114.303 E0.00511
G1 X232.443 Y114.233 E0.00264
G1 X232.475 Y114.034 E0.00682
G1 X232.433 Y113.796 E0.00818
G1 X232.347 Y113.643 E0.00593
G1 X232.232 Y113.497 E0.00631
G1 X231.976 Y113.252 E0.01198
G1 X231.221 Y112.610 E0.03356
G1 X230.996 Y112.374 E0.01105
G1 X230.781 Y112.105 E0.01164
G1 X230.502 Y111.601 E0.01953
G1 X230.502 Y111.152 E0.01517
M204 S1000
G1 X230.393 Y111.042 F10800.000
G1 F8640.000
G1 X230.502 Y110.972 E-0.04156
G1 X233.489 Y110.972 E-0.68980
G1 X233.489 Y111.096 E-0.02863
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.340 Y110.270
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.340 Y115.937 E0.19183
G1 X180.536 Y114.896 E1.82158
G1 X180.535 Y111.312 E0.12131
G1 X234.280 Y110.271 E1.81955
M204 S1000
G1 X234.748 Y109.855 F10800.000
M204 S800
G1 F1500.000
G1 X234.748 Y116.352 E0.21993
G1 X180.128 Y115.295 E1.84914
G1 X180.128 Y110.912 E0.14834
G1 X234.688 Y109.856 E1.84712
M204 S1000
G1 X234.559 Y110.208 F10800.000
G1 F8640.000
G1 X234.718 Y113.147 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.848 Y112.368
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.450 Y112.766 E0.02287
M204 S1000
G1 X233.989 Y113.158 F10800.000
G1 F2400.000
G1 X234.040 Y113.463 E0.00556
G1 X234.090 Y114.038 E0.00448
G1 X234.072 Y114.451 E0.00443
G1 X234.055 Y114.581 E0.00180
G1 X234.037 Y114.711 E0.00219
G1 X234.019 Y114.842 E0.00257
G1 X233.984 Y114.988 E0.00309
G1 X233.936 Y115.102 F10800.000
M204 S1250
G1 F4800.000
G1 X233.451 Y115.588 E0.02783
M204 S1000
G1 X233.293 Y115.594 F10800.000
G1 F2400.000
G1 X233.203 Y115.674 E0.00075
G1 X233.144 Y115.692 E0.00039
G1 F8640.000
G1 X233.203 Y115.674 E-0.01428
G1 X233.293 Y115.594 E-0.02776
G1 E-0.75795 F2100.00000
G1 Z7.000 F10800.000
G1 X230.918 Y113.243
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.850 Y113.160 E0.00099
G1 X230.781 Y113.077 E0.00076
G1 X230.750 Y113.036 E0.00026
G1 F8640.000
G1 X230.781 Y113.077 E-0.01196
G1 E-0.78804 F2100.00000
G1 Z7.000 F10800.000
G1 X226.890 Y115.671
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.262 Y115.300 E0.01778
G1 X227.067 Y115.017 E0.01162
G1 X226.928 Y115.058 E0.00490
G1 X226.505 Y115.480 E0.02025
G1 X225.940 Y115.469 E0.01915
G1 X226.267 Y115.142 E0.01569
G1 X225.763 Y115.070 E0.01726
G1 X225.375 Y115.458 E0.01860
G1 X224.809 Y115.447 E0.01915
G1 X225.177 Y115.080 E0.01761
G1 X224.873 Y115.134 E0.01048
G1 X224.545 Y115.135 E0.01108
G1 X224.244 Y115.436 E0.01444
G1 X223.679 Y115.425 E0.01915
G1 X224.026 Y115.079 E0.01661
G1 X223.449 Y115.079 E0.01952
G1 X223.114 Y115.415 E0.01609
G1 X222.548 Y115.404 E0.01915
G1 X222.873 Y115.079 E0.01556
G1 X222.306 Y115.070 E0.01923
G1 X221.983 Y115.393 E0.01545
G1 X221.418 Y115.382 E0.01915
G1 X222.328 Y114.471 E0.04362
G1 X222.351 Y113.872 E0.02030
G1 X220.853 Y115.371 E0.07178
G1 X220.287 Y115.360 E0.01915
G1 X222.357 Y113.291 E0.09914
G1 X222.357 Y112.714 E0.01953
G1 X219.722 Y115.349 E0.12623
G1 X219.157 Y115.338 E0.01915
G1 X222.357 Y112.138 E0.15332
G1 X222.357 Y111.561 E0.01953
G1 X218.592 Y115.327 E0.18041
G1 X218.026 Y115.316 E0.01915
G1 X222.358 Y110.985 E0.20750
G1 X222.358 Y110.807 E0.00602
G1 X221.951 Y110.815 E0.01377
G1 X217.461 Y115.305 E0.21511
G1 X216.896 Y115.294 E0.01915
G1 X221.364 Y110.827 E0.21404
G1 X220.776 Y110.838 E0.01991
G1 X216.331 Y115.283 E0.21297
G1 X215.765 Y115.272 E0.01915
G1 X220.188 Y110.849 E0.21190
G1 X219.601 Y110.861 E0.01991
G1 X215.200 Y115.261 E0.21083
G1 X214.635 Y115.250 E0.01915
G1 X219.013 Y110.872 E0.20976
G1 X218.426 Y110.883 E0.01991
G1 X214.070 Y115.239 E0.20869
G1 X213.505 Y115.229 E0.01915
G1 X217.838 Y110.895 E0.20762
G1 X217.251 Y110.906 E0.01991
G1 X212.939 Y115.218 E0.20655
G1 X212.374 Y115.207 E0.01915
G1 X216.663 Y110.918 E0.20548
G1 X216.076 Y110.929 E0.01991
G1 X211.809 Y115.196 E0.20442
G1 X211.244 Y115.185 E0.01915
G1 X215.488 Y110.940 E0.20335
G1 X214.900 Y110.952 E0.01991
G1 X210.678 Y115.174 E0.20228
G1 X210.113 Y115.163 E0.01915
G1 X214.313 Y110.963 E0.20121
G1 X213.725 Y110.974 E0.01991
G1 X209.548 Y115.152 E0.20014
G1 X208.983 Y115.141 E0.01915
G1 X213.138 Y110.986 E0.19907
G1 X212.550 Y110.997 E0.01991
G1 X208.417 Y115.130 E0.19800
G1 X207.852 Y115.119 E0.01915
G1 X211.963 Y111.009 E0.19693
G1 X211.375 Y111.020 E0.01991
G1 X207.287 Y115.108 E0.19586
G1 X206.722 Y115.097 E0.01915
G1 X210.788 Y111.031 E0.19479
G1 X210.200 Y111.043 E0.01991
G1 X206.156 Y115.086 E0.19372
G1 X205.591 Y115.075 E0.01915
G1 X209.612 Y111.054 E0.19265
G1 X209.025 Y111.065 E0.01991
G1 X205.026 Y115.064 E0.19158
G1 X204.461 Y115.053 E0.01915
G1 X208.437 Y111.077 E0.19051
G1 X207.850 Y111.088 E0.01991
G1 X203.896 Y115.042 E0.18945
G1 X203.330 Y115.032 E0.01915
G1 X207.262 Y111.100 E0.18838
G1 X206.675 Y111.111 E0.01991
G1 X202.765 Y115.021 E0.18731
G1 X202.200 Y115.010 E0.01915
G1 X206.087 Y111.122 E0.18624
G1 X205.500 Y111.134 E0.01991
G1 X201.635 Y114.999 E0.18517
G1 X201.069 Y114.988 E0.01915
G1 X204.912 Y111.145 E0.18410
G1 X204.324 Y111.156 E0.01991
G1 X200.504 Y114.977 E0.18303
G1 X199.939 Y114.966 E0.01915
G1 X203.737 Y111.168 E0.18196
G1 X203.149 Y111.179 E0.01991
G1 X199.374 Y114.955 E0.18089
G1 X198.808 Y114.944 E0.01915
G1 X202.562 Y111.191 E0.17982
G1 X201.974 Y111.202 E0.01991
G1 X198.243 Y114.933 E0.17875
G1 X197.678 Y114.922 E0.01915
G1 X201.387 Y111.213 E0.17768
G1 X200.799 Y111.225 E0.01991
G1 X197.391 Y114.633 E0.16327
G1 X197.391 Y114.057 E0.01951
G1 X200.212 Y111.236 E0.13513
G1 X199.624 Y111.247 E0.01991
G1 X197.391 Y113.480 E0.10697
G1 X197.391 Y112.904 E0.01951
G1 X199.036 Y111.259 E0.07882
G1 X198.449 Y111.270 E0.01991
G1 X197.391 Y112.328 E0.05068
G1 X197.391 Y111.752 E0.01952
G1 X198.048 Y111.095 E0.03148
M204 S1000
G1 F8640.000
G1 X197.391 Y111.752 E-0.21455
G1 X197.391 Y112.328 E-0.13305
G1 X198.449 Y111.270 E-0.34542
G1 X198.739 Y111.265 E-0.06697
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.460 Y115.084
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X197.009 Y114.535 E0.02312
G1 X197.009 Y114.029 E0.01508
G1 X196.121 Y114.917 E0.03739
G1 X195.624 Y114.907 E0.01479
G1 X197.009 Y113.522 E0.05832
G1 X197.009 Y113.016 E0.01507
G1 X195.127 Y114.898 E0.07922
G1 X194.631 Y114.888 E0.01479
G1 X197.009 Y112.510 E0.10015
G1 X197.009 Y112.003 E0.01507
G1 X194.134 Y114.879 E0.12106
G1 X193.637 Y114.869 E0.01479
G1 X197.009 Y111.497 E0.14198
G1 X197.009 Y111.273 E0.00667
G1 X196.721 Y111.279 E0.00858
G1 X193.140 Y114.859 E0.15076
G1 X192.644 Y114.850 E0.01479
G1 X196.205 Y111.289 E0.14994
G1 X195.688 Y111.299 E0.01538
G1 X192.147 Y114.840 E0.14911
G1 X191.650 Y114.830 E0.01479
G1 X195.172 Y111.309 E0.14829
G1 X194.655 Y111.319 E0.01538
G1 X191.153 Y114.821 E0.14746
G1 X190.657 Y114.811 E0.01479
G1 X194.139 Y111.329 E0.14664
G1 X193.623 Y111.339 E0.01538
G1 X190.160 Y114.802 E0.14581
G1 X189.663 Y114.792 E0.01479
G1 X193.106 Y111.349 E0.14498
G1 X192.590 Y111.359 E0.01538
G1 X189.166 Y114.782 E0.14416
G1 X188.669 Y114.773 E0.01479
G1 X192.073 Y111.369 E0.14333
G1 X191.557 Y111.379 E0.01538
G1 X188.173 Y114.763 E0.14251
G1 X187.676 Y114.753 E0.01479
G1 X191.041 Y111.389 E0.14168
G1 X190.524 Y111.399 E0.01538
G1 X187.179 Y114.744 E0.14085
G1 X186.682 Y114.734 E0.01479
G1 X190.008 Y111.409 E0.14003
G1 X189.492 Y111.419 E0.01538
G1 X186.186 Y114.725 E0.13920
G1 X185.689 Y114.715 E0.01479
G1 X188.975 Y111.429 E0.13838
G1 X188.459 Y111.439 E0.01538
G1 X185.192 Y114.705 E0.13755
G1 X184.695 Y114.696 E0.01479
G1 X187.942 Y111.449 E0.13672
G1 X187.426 Y111.459 E0.01538
G1 X184.199 Y114.686 E0.13590
G1 X183.702 Y114.677 E0.01479
G1 X186.910 Y111.469 E0.13507
G1 X186.393 Y111.479 E0.01538
G1 X183.205 Y114.667 E0.13425
G1 X182.708 Y114.657 E0.01479
G1 X185.877 Y111.489 E0.13342
G1 X185.361 Y111.499 E0.01538
G1 X182.211 Y114.648 E0.13259
G1 X181.715 Y114.638 E0.01479
G1 X184.844 Y111.509 E0.13177
G1 X184.328 Y111.519 E0.01538
G1 X181.218 Y114.628 E0.13094
G1 X180.816 Y114.621 E0.01198
G1 X180.816 Y114.524 E0.00287
G1 X183.811 Y111.529 E0.12613
G1 X183.295 Y111.539 E0.01538
G1 X180.816 Y114.018 E0.10439
G1 X180.816 Y113.512 E0.01508
G1 X182.779 Y111.549 E0.08265
G1 X182.262 Y111.559 E0.01538
G1 X180.816 Y113.005 E0.06091
G1 X180.816 Y112.499 E0.01508
G1 X181.746 Y111.569 E0.03917
G1 X181.229 Y111.579 E0.01538
G1 X180.655 Y112.153 E0.02419
M204 S1000
G1 F8640.000
G1 X181.229 Y111.579 E-0.18762
G1 X181.746 Y111.569 E-0.11926
G1 X180.816 Y112.499 E-0.30376
G1 X180.816 Y113.005 E-0.11692
G1 X180.915 Y112.906 E-0.03245
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X224.389 Y110.769
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.393 Y113.043 E0.06766
G1 X224.412 Y113.392 E0.01016
G1 F8640.000
G1 X224.393 Y113.043 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z7.000 F10800.000
G1 X226.111 Y113.392
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.092 Y113.045 E0.01011
G1 X226.088 Y110.769 E0.06779
G1 F8640.000
G1 X226.092 Y113.045 E-0.52560
G1 E-0.27440 F2100.00000
G1 Z7.000 F10800.000
G1 X181.085 Y98.906
G1 Z6.400
G1 E0.80000 F2100.00000
M73 P94 R5
M204 S800
G1 F1500.000
G1 X180.535 Y98.896 E0.01860
G1 X180.535 Y98.495 E0.01357
G1 X180.733 Y97.985 E0.01850
G1 X181.063 Y98.850 E0.03133
M204 S1000
G1 F8640.000
G1 X180.535 Y98.896 E-0.12235
G1 X180.535 Y98.495 E-0.09258
G1 X180.733 Y97.985 E-0.12619
G1 X181.063 Y98.850 E-0.21375
G1 E-0.24513 F2100.00000
G1 Z7.000 F10800.000
G1 X182.637 Y98.850
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.637 Y95.439 E0.11546
G1 X184.367 Y95.455 E0.05856
G1 X184.624 Y95.504 E0.00887
G1 X184.853 Y95.588 E0.00823
G1 X185.054 Y95.709 E0.00796
G1 X185.221 Y95.867 E0.00779
G1 X185.344 Y96.059 E0.00770
G1 X185.416 Y96.276 E0.00775
G1 X185.439 Y96.511 E0.00798
G1 X185.423 Y96.697 E0.00631
G1 X185.372 Y96.877 E0.00635
G1 X185.246 Y97.088 E0.00834
G1 X185.007 Y97.301 E0.01081
G1 X185.090 Y97.391 E0.00414
G1 X185.215 Y97.624 E0.00896
G1 X185.265 Y97.949 E0.01112
G1 X185.177 Y98.367 E0.01444
G1 X184.903 Y98.680 E0.01408
G1 X184.489 Y98.849 E0.01514
G1 X183.977 Y98.899 E0.01741
G1 X182.648 Y98.899 E0.04499
M204 S1000
G1 X182.237 Y98.850 F10800.000
G1 F8640.000
G1 X182.637 Y95.608 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X185.176 Y98.985
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.554 Y98.555 E0.01939
G1 X185.678 Y97.961 E0.02056
G1 X185.607 Y97.494 E0.01597
G1 X185.540 Y97.370 E0.00476
G1 X185.749 Y97.040 E0.01323
G1 X185.826 Y96.770 E0.00949
G1 X185.848 Y96.508 E0.00889
G1 X185.817 Y96.191 E0.01079
G1 X185.714 Y95.882 E0.01102
G1 X185.537 Y95.606 E0.01110
G1 X185.302 Y95.383 E0.01097
G1 X185.039 Y95.224 E0.01040
G1 X187.033 Y95.186 E0.06750
G1 X186.941 Y93.990 E0.04061
G1 X186.954 Y93.648 E0.01157
G1 X186.990 Y93.365 E0.00966
G1 X187.053 Y93.113 E0.00880
G1 X187.224 Y93.319 E0.00905
G1 X187.581 Y93.891 E0.02284
G1 X188.275 Y95.162 E0.04900
G1 X234.341 Y94.270 E1.55956
G1 X234.341 Y99.937 E0.19183
G1 X190.251 Y99.084 E1.49264
G1 X190.812 Y100.042 E0.03758
G1 X190.868 Y100.303 E0.00902
G1 X190.838 Y100.483 E0.00620
G1 X190.750 Y100.648 E0.00634
G1 X190.429 Y100.974 E0.01547
G1 X190.364 Y101.149 E0.00633
G1 X190.017 Y100.659 E0.02032
G1 X189.127 Y99.062 E0.06188
G1 X185.236 Y98.987 E0.13174
M204 S1000
G1 F8640.000
G1 X185.554 Y98.555 E-0.12378
G1 X185.678 Y97.961 E-0.14024
G1 X185.607 Y97.494 E-0.10897
G1 X185.540 Y97.370 E-0.03250
G1 X185.749 Y97.040 E-0.09022
G1 X185.826 Y96.770 E-0.06477
G1 X185.848 Y96.508 E-0.06062
G1 X185.817 Y96.191 E-0.07360
G1 X185.727 Y95.923 E-0.06529
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.514 Y94.750
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.748 Y93.855 E1.56525
M73 Q95 S5
G1 X234.748 Y100.352 E0.21993
G1 X190.969 Y99.505 E1.48211
G1 X191.197 Y99.893 E0.01523
G1 X191.282 Y100.293 E0.01384
G1 X191.229 Y100.616 E0.01107
G1 X191.081 Y100.892 E0.01060
G1 X190.780 Y101.198 E0.01453
G1 X190.693 Y101.431 E0.00844
G1 X190.614 Y101.573 E0.00550
G1 X190.553 Y101.643 E0.00313
G1 X190.417 Y101.695 E0.00491
G1 X190.285 Y101.636 E0.00489
G1 X190.161 Y101.532 E0.00549
G1 X190.018 Y101.374 E0.00721
G1 X189.672 Y100.874 E0.02059
G1 X188.886 Y99.464 E0.05464
G1 X180.128 Y99.295 E0.29648
G1 X180.128 Y98.418 E0.02967
G1 X180.737 Y96.852 E0.05687
G1 X181.518 Y98.899 E0.07415
G1 X182.426 Y98.899 E0.03074
G1 X182.426 Y95.441 E0.11705
G1 X181.605 Y95.441 E0.02779
G1 X181.605 Y96.942 E0.05082
G1 X181.029 Y95.441 E0.05442
G1 X180.431 Y95.441 E0.02023
G1 X180.128 Y96.221 E0.02833
G1 X180.129 Y94.912 E0.04430
G1 X186.594 Y94.787 E0.21888
G1 X186.534 Y93.998 E0.02680
G1 X186.547 Y93.615 E0.01298
G1 X186.589 Y93.292 E0.01100
G1 X186.650 Y93.031 E0.00909
G1 X186.724 Y92.825 E0.00738
G1 X186.802 Y92.680 E0.00558
G1 X186.874 Y92.595 E0.00378
G1 X186.957 Y92.553 E0.00315
G1 X187.039 Y92.562 E0.00279
G1 X187.125 Y92.607 E0.00329
G1 X187.243 Y92.704 E0.00519
G1 X187.555 Y93.080 E0.01653
G1 X187.933 Y93.686 E0.02416
G1 X188.485 Y94.697 E0.03901
M204 S1000
G1 X188.588 Y95.143 F10800.000
G1 F8640.000
G1 X191.776 Y94.637 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X187.462 Y93.927
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.235 Y94.153 E0.00954
G1 X187.271 Y94.623 E0.01401
G1 X187.523 Y94.371 E0.01062
G1 X187.702 Y94.698 E0.01108
G1 X187.157 Y95.243 E0.02292
M204 S1000
G1 F8640.000
G1 X187.702 Y94.698 E-0.17800
G1 X187.523 Y94.371 E-0.08603
G1 X187.271 Y94.623 E-0.08247
G1 X187.235 Y94.153 E-0.10879
G1 X187.462 Y93.927 E-0.07409
G1 E-0.27062 F2100.00000
G1 Z7.000 F10800.000
G1 X186.064 Y95.324
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.836 Y95.553 E0.00960
G1 X185.969 Y95.761 E0.00734
G1 X186.010 Y95.884 E0.00387
G1 X186.416 Y95.478 E0.01706
G1 X186.932 Y95.468 E0.01533
G1 X186.108 Y96.291 E0.03461
G1 X186.129 Y96.506 E0.00642
G1 X186.104 Y96.801 E0.00879
G1 X187.881 Y95.025 E0.07469
G1 X188.059 Y95.352 E0.01108
G1 X185.894 Y97.517 E0.09104
G1 X185.961 Y97.956 E0.01319
G1 X188.478 Y95.438 E0.10583
G1 X188.994 Y95.428 E0.01533
G1 X185.833 Y98.589 E0.13288
G1 X185.813 Y98.685 E0.00291
G1 X185.785 Y98.717 E0.00128
G1 X186.203 Y98.725 E0.01243
G1 X189.510 Y95.418 E0.13902
G1 X190.025 Y95.408 E0.01533
G1 X186.699 Y98.735 E0.13985
G1 X187.195 Y98.744 E0.01475
G1 X190.541 Y95.398 E0.14067
G1 X191.056 Y95.388 E0.01533
G1 X187.691 Y98.754 E0.14149
G1 X188.187 Y98.763 E0.01475
G1 X191.572 Y95.378 E0.14232
G1 X192.087 Y95.368 E0.01533
G1 X188.683 Y98.773 E0.14314
G1 X189.179 Y98.783 E0.01475
G1 X192.603 Y95.358 E0.14396
G1 X193.119 Y95.348 E0.01533
G1 X189.315 Y99.152 E0.15993
M204 S1000
G1 F8640.000
G1 X191.642 Y96.825 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X190.235 Y100.760
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X190.530 Y100.465 E0.01238
G1 X190.569 Y100.392 E0.00246
G1 X190.582 Y100.309 E0.00250
G1 X190.547 Y100.145 E0.00500
G1 X190.473 Y100.017 E0.00440
G1 X190.157 Y100.333 E0.01329
G1 X189.976 Y100.008 E0.01105
G1 X190.286 Y99.698 E0.01305
G1 X190.099 Y99.379 E0.01099
G1 X189.795 Y99.684 E0.01281
G1 X189.614 Y99.359 E0.01105
G1 X193.634 Y95.338 E0.16903
G1 X194.150 Y95.328 E0.01533
G1 X190.667 Y98.811 E0.14643
G1 X191.163 Y98.821 E0.01475
G1 X194.665 Y95.318 E0.14726
G1 X195.181 Y95.308 E0.01533
G1 X191.659 Y98.831 E0.14808
G1 X192.155 Y98.840 E0.01475
G1 X195.697 Y95.298 E0.14890
G1 X196.212 Y95.288 E0.01533
G1 X192.651 Y98.850 E0.14973
G1 X193.147 Y98.859 E0.01475
G1 X196.728 Y95.279 E0.15055
G1 X197.009 Y95.273 E0.00837
G1 X197.009 Y95.503 E0.00683
G1 X193.643 Y98.869 E0.14152
G1 X194.139 Y98.879 E0.01475
G1 X197.009 Y96.008 E0.12067
G1 X197.009 Y96.514 E0.01503
G1 X194.635 Y98.888 E0.09982
G1 X195.131 Y98.898 E0.01475
G1 X197.009 Y97.020 E0.07895
G1 X197.009 Y97.525 E0.01502
G1 X195.627 Y98.907 E0.05812
G1 X196.123 Y98.917 E0.01475
G1 X197.009 Y98.031 E0.03725
G1 X197.009 Y98.537 E0.01504
G1 X196.461 Y99.084 E0.02302
M204 S1000
G1 F8640.000
G1 X197.009 Y98.537 E-0.17880
G1 X197.009 Y98.031 E-0.11678
G1 X196.123 Y98.917 E-0.28934
G1 X195.627 Y98.907 E-0.11455
G1 X195.812 Y98.722 E-0.06053
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.208 Y95.941
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.868 Y95.281 E0.03183
G1 X198.459 Y95.270 E0.02021
G1 X197.391 Y96.338 E0.05155
G1 X197.391 Y96.919 E0.01982
G1 X199.051 Y95.259 E0.08014
G1 X199.643 Y95.247 E0.02021
G1 X197.391 Y97.499 E0.10869
G1 X197.391 Y98.080 E0.01982
G1 X200.235 Y95.236 E0.13727
G1 X200.827 Y95.224 E0.02021
G1 X197.391 Y98.660 E0.16585
G1 X197.391 Y98.917 E0.00874
G1 X197.709 Y98.923 E0.01085
G1 X201.419 Y95.213 E0.17907
G1 X202.011 Y95.201 E0.02021
G1 X198.279 Y98.934 E0.18015
G1 X198.848 Y98.945 E0.01944
G1 X202.603 Y95.190 E0.18124
G1 X203.195 Y95.178 E0.02021
G1 X199.417 Y98.956 E0.18232
G1 X199.987 Y98.967 E0.01944
G1 X203.787 Y95.167 E0.18341
G1 X204.379 Y95.155 E0.02021
G1 X200.556 Y98.978 E0.18450
G1 X201.126 Y98.989 E0.01944
G1 X204.971 Y95.144 E0.18558
G1 X205.563 Y95.132 E0.02021
G1 X201.695 Y99.000 E0.18667
G1 X202.265 Y99.011 E0.01944
G1 X206.155 Y95.121 E0.18775
G1 X206.746 Y95.110 E0.02021
G1 X202.834 Y99.022 E0.18884
G1 X203.404 Y99.033 E0.01944
G1 X207.338 Y95.098 E0.18992
G1 X207.930 Y95.087 E0.02021
G1 X203.973 Y99.044 E0.19101
G1 X204.542 Y99.055 E0.01944
G1 X208.522 Y95.075 E0.19209
G1 X209.114 Y95.064 E0.02021
G1 X205.112 Y99.066 E0.19318
G1 X205.681 Y99.077 E0.01944
G1 X209.706 Y95.052 E0.19426
G1 X210.298 Y95.041 E0.02021
G1 X206.251 Y99.088 E0.19535
G1 X206.820 Y99.099 E0.01944
G1 X210.890 Y95.029 E0.19643
G1 X211.482 Y95.018 E0.02021
G1 X207.390 Y99.110 E0.19752
G1 X207.959 Y99.121 E0.01944
G1 X212.074 Y95.006 E0.19860
G1 X212.666 Y94.995 E0.02021
G1 X208.529 Y99.132 E0.19969
G1 X209.098 Y99.143 E0.01944
G1 X213.258 Y94.984 E0.20077
G1 X213.850 Y94.972 E0.02021
G1 X209.667 Y99.154 E0.20186
G1 X210.237 Y99.165 E0.01944
G1 X214.442 Y94.961 E0.20294
G1 X215.034 Y94.949 E0.02021
G1 X210.806 Y99.176 E0.20403
G1 X211.376 Y99.187 E0.01944
G1 X215.625 Y94.938 E0.20511
G1 X216.217 Y94.926 E0.02021
G1 X211.945 Y99.198 E0.20620
G1 X212.515 Y99.209 E0.01944
G1 X216.809 Y94.915 E0.20729
G1 X217.401 Y94.903 E0.02021
G1 X213.084 Y99.220 E0.20837
G1 X213.654 Y99.231 E0.01944
G1 X217.993 Y94.892 E0.20946
G1 X218.585 Y94.880 E0.02021
G1 X214.223 Y99.242 E0.21054
G1 X214.792 Y99.253 E0.01944
G1 X219.177 Y94.869 E0.21163
G1 X219.769 Y94.857 E0.02021
G1 X215.362 Y99.264 E0.21271
G1 X215.931 Y99.276 E0.01944
G1 X220.361 Y94.846 E0.21380
G1 X220.953 Y94.835 E0.02021
G1 X216.501 Y99.287 E0.21488
G1 X217.070 Y99.298 E0.01944
G1 X221.545 Y94.823 E0.21597
G1 X222.137 Y94.812 E0.02021
G1 X217.640 Y99.309 E0.21705
G1 X218.209 Y99.320 E0.01944
G1 X222.729 Y94.800 E0.21814
G1 X223.321 Y94.789 E0.02021
G1 X218.779 Y99.331 E0.21922
G1 X219.348 Y99.342 E0.01944
G1 X223.912 Y94.777 E0.22031
G1 X224.504 Y94.766 E0.02021
G1 X219.917 Y99.353 E0.22139
G1 X220.487 Y99.364 E0.01944
G1 X225.096 Y94.754 E0.22248
G1 X225.688 Y94.743 E0.02021
G1 X221.056 Y99.375 E0.22356
G1 X221.626 Y99.386 E0.01944
G1 X226.280 Y94.731 E0.22465
G1 X226.872 Y94.720 E0.02021
G1 X222.195 Y99.397 E0.22573
G1 X222.765 Y99.408 E0.01944
G1 X227.464 Y94.708 E0.22682
G1 X228.056 Y94.697 E0.02021
G1 X223.334 Y99.419 E0.22791
G1 X223.904 Y99.430 E0.01944
G1 X228.648 Y94.686 E0.22899
G1 X229.240 Y94.674 E0.02021
G1 X224.473 Y99.441 E0.23008
G1 X225.043 Y99.452 E0.01944
G1 X229.832 Y94.663 E0.23116
G1 X230.424 Y94.651 E0.02021
G1 X225.612 Y99.463 E0.23225
G1 X226.181 Y99.474 E0.01944
G1 X231.016 Y94.640 E0.23333
G1 X231.608 Y94.628 E0.02021
G1 X226.751 Y99.485 E0.23442
G1 X227.320 Y99.496 E0.01944
G1 X232.200 Y94.617 E0.23550
G1 X232.791 Y94.605 E0.02021
G1 X227.890 Y99.507 E0.23659
G1 X228.459 Y99.518 E0.01944
G1 X233.383 Y94.594 E0.23767
G1 X233.975 Y94.582 E0.02021
G1 X229.029 Y99.529 E0.23876
G1 X229.598 Y99.540 E0.01944
G1 X234.035 Y95.103 E0.21416
G1 X234.035 Y95.683 E0.01981
G1 X230.168 Y99.551 E0.18668
G1 X230.737 Y99.562 E0.01944
G1 X234.035 Y96.264 E0.15919
G1 X234.035 Y96.844 E0.01981
G1 X231.306 Y99.573 E0.13171
G1 X231.876 Y99.584 E0.01944
G1 X234.035 Y97.425 E0.10422
G1 X234.035 Y98.005 E0.01981
G1 X232.445 Y99.595 E0.07674
G1 X233.015 Y99.606 E0.01944
G1 X234.035 Y98.586 E0.04925
G1 X234.035 Y99.166 E0.01981
G1 X233.404 Y99.797 E0.03044
M204 S1000
G1 F8640.000
G1 X234.035 Y99.166 E-0.20596
G1 X234.035 Y98.586 E-0.13403
G1 X233.015 Y99.606 E-0.33322
G1 X232.639 Y99.599 E-0.08679
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X183.478 Y99.129
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.990 Y99.134 E0.00270
G1 X184.267 Y99.123 E0.00221
G1 X184.821 Y99.081 E0.00615
G1 F8640.000
G1 X184.267 Y99.123 E-0.12815
G1 E-0.67185 F2100.00000
G1 Z7.000 F10800.000
G1 X184.797 Y95.340
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.703 Y95.177 E0.00414
G1 X184.553 Y95.156 E0.00356
G1 X184.388 Y95.143 E0.00228
G1 X181.401 Y95.164 E0.04117
G1 X181.343 Y95.188 E0.00099
G1 X181.286 Y95.212 E0.00122
G1 X181.268 Y95.200 E0.00042
G1 X181.169 Y95.167 E0.00123
G1 X180.332 Y95.175 E0.00987
G1 F8640.000
G1 X181.169 Y95.167 E-0.19328
G1 X181.268 Y95.200 E-0.02405
G1 E-0.58267 F2100.00000
G1 Z7.000 F10800.000
G1 X183.499 Y96.222
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.115 Y96.224 E0.02085
G1 X184.349 Y96.251 E0.00799
G1 X184.428 Y96.278 E0.00281
G1 X184.518 Y96.348 E0.00386
G1 X184.563 Y96.458 E0.00403
G1 X184.569 Y96.532 E0.00249
G1 X184.540 Y96.674 E0.00491
G1 X184.471 Y96.754 E0.00358
G1 X184.315 Y96.820 E0.00572
G1 X184.030 Y96.848 E0.00972
G1 X183.499 Y96.848 E0.01797
G1 X183.499 Y96.282 E0.01917
M204 S1000
G1 X183.882 Y96.337 F10800.000
G1 X183.702 Y96.535
G1 F2400.000
G1 X184.243 Y96.533 E0.00940
G1 X184.282 Y96.528 E0.00031
G1 X184.352 Y96.470 E0.00070
G1 F8640.000
G1 X184.282 Y96.528 E-0.02079
G1 X184.243 Y96.533 E-0.00914
G1 E-0.77007 F2100.00000
G1 Z7.000 F10800.000
G1 X184.274 Y97.669
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.322 Y97.697 E0.00189
G1 X184.374 Y97.763 E0.00284
G1 X184.395 Y97.879 E0.00401
G1 X184.368 Y98.012 E0.00458
G1 X184.274 Y98.074 E0.00383
G1 X184.092 Y98.113 E0.00630
G1 X183.499 Y98.117 E0.02007
G1 X183.499 Y97.620 E0.01684
G1 X184.000 Y97.621 E0.01697
G1 X184.217 Y97.649 E0.00739
M204 S1000
G1 X184.282 Y97.724 F10800.000
G1 X183.702 Y97.868
G1 F2400.000
G1 X184.157 Y97.867 E0.00284
G1 F8640.000
G1 X183.702 Y97.868 E-0.10492
G1 E-0.69508 F2100.00000
G1 Z7.000 F10800.000
G1 X165.304 Y96.283
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.980 Y94.317 E0.08746
G1 X167.581 Y93.693 E0.02933
G1 X167.815 Y93.490 E0.01049
G1 X168.019 Y93.343 E0.00850
G1 X168.180 Y93.255 E0.00622
G1 X168.280 Y93.219 E0.00359
G1 X168.389 Y93.211 E0.00371
G1 X168.465 Y93.250 E0.00290
G1 X168.598 Y93.458 E0.00835
G1 X168.663 Y93.653 E0.00695
G1 X168.708 Y93.911 E0.00884
G1 X168.714 Y94.237 E0.01106
G1 X168.654 Y94.653 E0.01423
G1 X168.460 Y95.236 E0.02078
G1 X168.273 Y95.596 E0.01374
G1 X168.089 Y95.903 E0.01212
G1 X167.598 Y96.586 E0.02848
G1 X165.158 Y99.456 E0.12751
G1 X164.672 Y99.998 E0.02463
G1 X160.928 Y100.255 E0.12702
G1 X157.561 Y100.447 E0.11416
G1 X155.845 Y100.519 E0.05812
G1 X155.555 Y100.626 E0.01045
G1 X155.139 Y100.735 E0.01457
G1 X154.760 Y100.797 E0.01299
G1 X154.422 Y100.813 E0.01145
G1 X154.125 Y100.789 E0.01011
G1 X153.868 Y100.729 E0.00891
G1 X153.653 Y100.638 E0.00790
G1 X153.479 Y100.521 E0.00712
G1 X153.346 Y100.382 E0.00652
G1 X153.254 Y100.222 E0.00623
G1 X153.207 Y100.030 E0.00671
G1 X153.221 Y99.774 E0.00866
G1 X153.374 Y99.379 E0.01436
G1 X153.631 Y99.028 E0.01471
G1 X153.900 Y98.723 E0.01376
G1 X154.523 Y98.203 E0.02748
G1 X155.322 Y97.639 E0.03310
G1 X156.113 Y97.140 E0.03166
G1 X165.244 Y96.289 E0.31042
M204 S1000
G1 X165.101 Y95.893 F10800.000
M204 S800
G1 F1500.000
G1 X166.678 Y94.043 E0.08228
G1 X167.301 Y93.397 E0.03038
G1 X167.562 Y93.171 E0.01171
G1 X167.801 Y92.998 E0.00997
G1 X168.013 Y92.882 E0.00819
G1 X168.195 Y92.818 E0.00651
G1 X168.390 Y92.802 E0.00665
G1 X168.504 Y92.812 E0.00386
G1 X168.628 Y92.862 E0.00451
G1 X168.750 Y92.955 E0.00520
G1 X168.867 Y93.098 E0.00626
G1 X168.973 Y93.297 E0.00762
G1 X169.059 Y93.553 E0.00917
G1 X169.114 Y93.872 E0.01094
G1 X169.121 Y94.262 E0.01321
G1 X169.052 Y94.747 E0.01657
G1 X168.836 Y95.395 E0.02310
G1 X168.629 Y95.795 E0.01526
G1 X168.429 Y96.127 E0.01312
G1 X167.919 Y96.837 E0.02960
G1 X165.464 Y99.724 E0.12826
G1 X164.864 Y100.393 E0.03041
G1 X160.954 Y100.661 E0.13269
G1 X157.581 Y100.854 E0.11434
G1 X155.926 Y100.923 E0.05607
G1 X155.678 Y101.014 E0.00895
G1 X155.224 Y101.134 E0.01589
G1 X154.803 Y101.202 E0.01443
G1 X154.416 Y101.221 E0.01312
G1 X154.062 Y101.193 E0.01203
G1 X153.742 Y101.118 E0.01112
G1 X153.459 Y100.998 E0.01040
G1 X153.215 Y100.834 E0.00993
G1 X153.017 Y100.628 E0.00970
G1 X152.873 Y100.375 E0.00984
G1 X152.797 Y100.068 E0.01070
G1 X152.818 Y99.687 E0.01292
G1 X153.014 Y99.182 E0.01834
G1 X153.313 Y98.773 E0.01716
G1 X153.615 Y98.431 E0.01545
G1 X154.275 Y97.880 E0.02908
G1 X155.096 Y97.300 E0.03402
G1 X155.978 Y96.744 E0.03532
G1 X165.041 Y95.899 E0.30812
M204 S1000
G1 X165.466 Y96.058 F10800.000
G1 F8640.000
G1 X166.678 Y94.043 E-0.57130
G1 X167.245 Y93.455 E-0.18870
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X167.500 Y95.532
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.309 Y94.723 E0.04345
G1 X168.356 Y94.583 E0.00561
G1 X168.408 Y94.218 E0.01398
G1 X168.404 Y93.983 E0.00894
G1 X167.944 Y94.442 E0.02466
G1 X167.922 Y94.171 E0.01033
G1 X167.845 Y93.896 E0.01085
G1 X168.383 Y93.357 E0.02891
M204 S1000
G1 F8640.000
G1 X167.845 Y93.896 E-0.17580
G1 X167.922 Y94.171 E-0.06599
G1 X167.944 Y94.442 E-0.06281
G1 X168.404 Y93.983 E-0.14994
G1 X168.408 Y94.218 E-0.05435
G1 X168.356 Y94.583 E-0.08504
G1 X168.309 Y94.723 E-0.03414
G1 X167.905 Y95.127 E-0.13193
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X163.708 Y99.942
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.253 Y96.396 E0.16973
G1 X166.918 Y96.190 E0.01333
G1 X166.962 Y96.105 E0.00322
G1 X163.280 Y99.787 E0.17627
G1 X162.654 Y99.830 E0.02121
G1 X167.421 Y95.063 E0.22819
G1 X167.508 Y94.746 E0.01113
G1 X167.531 Y94.371 E0.01272
G1 X162.029 Y99.873 E0.26339
G1 X161.404 Y99.916 E0.02121
G1 X164.671 Y96.649 E0.15641
G1 X164.029 Y96.709 E0.02183
G1 X160.780 Y99.958 E0.15552
G1 X160.163 Y99.993 E0.02094
G1 X163.387 Y96.769 E0.15434
G1 X162.745 Y96.828 E0.02183
G1 X159.545 Y100.028 E0.15317
G1 X158.928 Y100.063 E0.02094
G1 X162.103 Y96.888 E0.15199
G1 X161.461 Y96.948 E0.02183
G1 X158.310 Y100.099 E0.15081
G1 X158.243 Y100.102 E0.00228
G1 X158.225 Y99.601 E0.01698
G1 X160.818 Y97.008 E0.12413
G1 X160.176 Y97.068 E0.02183
G1 X157.666 Y99.578 E0.12017
G1 X157.076 Y99.586 E0.01998
G1 X159.534 Y97.128 E0.11769
G1 X158.892 Y97.188 E0.02183
G1 X156.485 Y99.594 E0.11521
G1 X155.895 Y99.602 E0.01998
G1 X157.627 Y97.870 E0.08291
G1 X156.965 Y97.951 E0.02259
G1 X155.316 Y99.599 E0.07890
G1 X155.279 Y99.574 E0.00154
G1 X155.228 Y99.458 E0.00429
G1 X155.253 Y99.253 E0.00697
G1 X155.341 Y99.088 E0.00633
G1 X155.680 Y98.653 E0.01867
G1 X156.512 Y97.821 E0.03983
M204 S1000
G1 F8640.000
G1 X155.680 Y98.653 E-0.27172
G1 X155.341 Y99.088 E-0.12733
G1 X155.253 Y99.253 E-0.04317
G1 X155.228 Y99.458 E-0.04755
G1 X155.279 Y99.574 E-0.02925
G1 X155.316 Y99.599 E-0.01048
G1 X156.022 Y98.893 E-0.23050
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X155.213 Y97.866
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.383 Y99.695 E0.09463
M204 S1000
G1 F8640.000
G1 X155.213 Y97.866 E-0.59754
G1 E-0.20246 F2100.00000
G1 Z7.000 F10800.000
G1 X157.087 Y100.345
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.443 Y99.988 E0.01843
G1 X156.813 Y99.997 E0.02305
G1 X156.629 Y100.181 E0.00950
G1 X155.980 Y100.208 E0.02376
G1 X156.182 Y100.005 E0.01046
G1 X155.838 Y100.010 E0.01259
G1 X155.732 Y100.035 E0.00397
G1 X155.519 Y100.047 E0.00783
G1 X155.149 Y100.417 E0.01912
G1 X154.728 Y100.493 E0.01563
G1 X154.437 Y100.507 E0.01066
G1 X155.037 Y99.907 E0.03102
G1 X154.877 Y99.719 E0.00904
G1 X154.816 Y99.506 E0.00808
G1 X153.908 Y100.414 E0.04695
G1 X153.800 Y100.369 E0.00429
G1 X153.677 Y100.286 E0.00542
G1 X153.559 Y100.141 E0.00683
G1 X156.268 Y97.432 E0.14006
G1 X156.954 Y97.368 E0.02519
G1 X156.756 Y97.566 E0.01022
G1 X157.464 Y97.480 E0.02607
G1 X157.842 Y97.101 E0.01958
M204 S1000
G1 F8640.000
G1 X157.464 Y97.480 E-0.12363
G1 X156.756 Y97.566 E-0.16460
G1 X156.954 Y97.368 E-0.06452
G1 X156.268 Y97.432 E-0.15904
G1 X155.508 Y98.192 E-0.24821
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X165.840 Y111.885
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.928 Y110.385 E0.08702
G1 X168.451 Y110.038 E0.02124
G1 X168.916 Y109.756 E0.01842
G1 X169.334 Y109.532 E0.01604
G1 X169.691 Y109.374 E0.01324
G1 X170.035 Y109.259 E0.01227
G1 X170.353 Y109.187 E0.01102
G1 X170.553 Y109.170 E0.00680
G1 X170.795 Y109.181 E0.00822
G1 X171.008 Y109.239 E0.00745
G1 X171.171 Y109.317 E0.00611
G1 X171.327 Y109.434 E0.00662
G1 X171.389 Y109.504 E0.00315
G1 X171.512 Y109.718 E0.00836
G1 X171.561 Y109.898 E0.00630
G1 X171.570 Y110.163 E0.00900
G1 X171.492 Y110.515 E0.01221
G1 X171.215 Y111.035 E0.01992
G1 X170.796 Y111.521 E0.02174
G1 X170.540 Y111.773 E0.01214
G1 X170.106 Y112.154 E0.01955
G1 X169.039 Y112.958 E0.04521
G1 X167.936 Y113.721 E0.04541
G1 X166.043 Y115.087 E0.07902
G1 X164.660 Y115.708 E0.05133
G1 X163.838 Y116.046 E0.03006
G1 X163.101 Y116.322 E0.02666
G1 X162.428 Y116.541 E0.02393
G1 X161.812 Y116.705 E0.02159
G1 X161.245 Y116.819 E0.01958
G1 X160.724 Y116.883 E0.01776
G1 X160.249 Y116.900 E0.01608
G1 X159.819 Y116.872 E0.01460
G1 X159.438 Y116.802 E0.01309
G1 X159.132 Y116.702 E0.01089
G1 X158.832 Y116.546 E0.01146
G1 X158.667 Y116.415 E0.00714
G1 X158.522 Y116.218 E0.00830
G1 X158.478 Y116.090 E0.00457
G1 X158.486 Y115.894 E0.00665
G1 X158.648 Y115.543 E0.01307
G1 X158.836 Y115.325 E0.00976
G1 X159.217 Y114.958 E0.01790
G1 X159.811 Y114.545 E0.02450
G1 X160.650 Y114.053 E0.03291
G1 X161.716 Y113.509 E0.04052
G1 X165.840 Y111.599 E0.15383
G1 X165.840 Y111.825 E0.00766
M204 S1000
G1 X166.246 Y111.092 F10800.000
M204 S800
G1 F1500.000
G1 X167.696 Y110.050 E0.06044
G1 X168.233 Y109.694 E0.02179
G1 X168.714 Y109.402 E0.01907
G1 X169.155 Y109.166 E0.01692
G1 X169.553 Y108.990 E0.01474
G1 X169.930 Y108.862 E0.01347
G1 X170.280 Y108.785 E0.01214
G1 X170.575 Y108.759 E0.01001
G1 X170.870 Y108.777 E0.01000
G1 X171.034 Y108.832 E0.00586
G1 X171.138 Y108.844 E0.00356
G1 X171.274 Y108.923 E0.00533
G1 X171.372 Y108.953 E0.00345
G1 X171.503 Y109.067 E0.00588
G1 X171.584 Y109.110 E0.00308
G1 X171.738 Y109.284 E0.00789
G1 X171.785 Y109.397 E0.00414
G1 X171.886 Y109.544 E0.00604
G1 X171.967 Y109.835 E0.01023
G1 X171.979 Y110.201 E0.01239
G1 X171.878 Y110.655 E0.01574
G1 X171.548 Y111.271 E0.02364
G1 X171.090 Y111.803 E0.02376
G1 X170.818 Y112.071 E0.01294
G1 X170.363 Y112.470 E0.02047
G1 X169.278 Y113.288 E0.04600
G1 X168.170 Y114.053 E0.04557
G1 X166.255 Y115.437 E0.07997
G1 X164.820 Y116.082 E0.05325
G1 X163.987 Y116.425 E0.03050
G1 X163.235 Y116.706 E0.02719
G1 X162.544 Y116.931 E0.02459
G1 X161.905 Y117.102 E0.02240
G1 X161.310 Y117.221 E0.02053
G1 X160.756 Y117.290 E0.01889
G1 X160.243 Y117.307 E0.01738
G1 X159.769 Y117.276 E0.01608
G1 X159.338 Y117.198 E0.01483
G1 X158.962 Y117.074 E0.01341
G1 X158.619 Y116.897 E0.01305
G1 X158.364 Y116.694 E0.01105
G1 X158.165 Y116.430 E0.01119
G1 X158.068 Y116.150 E0.01005
G1 X158.083 Y115.796 E0.01198
G1 X158.302 Y115.320 E0.01773
G1 X158.540 Y115.045 E0.01233
G1 X158.958 Y114.642 E0.01963
G1 X159.592 Y114.202 E0.02613
G1 X160.454 Y113.696 E0.03384
G1 X161.538 Y113.143 E0.04119
G1 X166.246 Y110.966 E0.17558
G1 X166.246 Y111.032 E0.00222
M204 S1000
G1 X166.599 Y111.282 F10800.000
G1 F8640.000
G1 X167.696 Y110.050 E-0.40435
G1 X168.233 Y109.694 E-0.14862
G1 X168.714 Y109.402 E-0.13008
G1 X169.008 Y109.245 E-0.07695
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X169.165 Y112.682
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.812 Y111.035 E0.08920
G1 X170.962 Y110.861 E0.00880
G1 X171.203 Y110.408 E0.01965
G1 X171.264 Y110.135 E0.01075
G1 X171.257 Y109.944 E0.00730
G1 X170.124 Y111.072 E0.06122
G1 X170.293 Y110.684 E0.01618
G1 X170.289 Y110.347 E0.01291
G1 X170.260 Y110.284 E0.00265
G1 X170.980 Y109.564 E0.03901
G1 X170.749 Y109.485 E0.00936
G1 X170.403 Y109.490 E0.01324
G1 X169.803 Y110.090 E0.03251
M204 S1000
G1 F8640.000
G1 X170.403 Y109.490 E-0.19599
G1 X170.749 Y109.485 E-0.07982
G1 X170.980 Y109.564 E-0.05644
G1 X170.260 Y110.284 E-0.23516
G1 X170.289 Y110.347 E-0.01599
G1 X170.293 Y110.684 E-0.07785
G1 X170.124 Y111.072 E-0.09755
G1 X170.128 Y111.068 E-0.00121
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X166.081 Y114.908
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.608 Y112.381 E0.12098
G1 X168.564 Y112.329 E0.00231
G1 X169.061 Y111.837 E0.02369
G1 X169.547 Y111.254 E0.02568
G1 X169.694 Y111.040 E0.00881
G1 X169.892 Y110.584 E0.01681
G1 X169.888 Y110.492 E0.00313
G1 X165.291 Y115.090 E0.22009
G1 X164.207 Y115.564 E0.04003
G1 X169.437 Y110.334 E0.25034
G1 X169.143 Y110.357 E0.00999
G1 X169.075 Y110.088 E0.00942
G1 X163.206 Y115.956 E0.28094
G1 X162.822 Y116.091 E0.01378
G1 X162.761 Y115.792 E0.01033
G1 X167.446 Y111.107 E0.22426
G1 X165.536 Y112.480 E0.07963
G1 X165.536 Y112.408 E0.00243
G1 X162.237 Y115.707 E0.15789
G1 X161.964 Y115.745 E0.00935
G1 X161.575 Y115.760 E0.01318
G1 X165.019 Y112.316 E0.16489
G1 X163.885 Y112.841 E0.04233
G1 X160.953 Y115.772 E0.14032
M204 S1000
G1 F8640.000
G1 X163.281 Y113.445 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X161.494 Y116.644
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.987 Y116.151 E0.02418
G1 X161.531 Y116.169 E0.01582
G1 X161.391 Y116.158 E0.00488
G1 X161.008 Y116.541 E0.01875
G1 X160.700 Y116.579 E0.01077
G1 X160.369 Y116.590 E0.01148
G1 X160.933 Y116.026 E0.02765
G1 X160.841 Y115.975 E0.00363
G1 X160.670 Y115.807 E0.00833
G1 X160.642 Y115.727 E0.00293
G1 X159.810 Y116.560 E0.04083
G1 X159.514 Y116.506 E0.01043
G1 X159.333 Y116.447 E0.00659
G1 X162.122 Y113.657 E0.13677
G1 X160.944 Y114.246 E0.04565
G1 X158.944 Y116.246 E0.09808
G1 X158.889 Y116.202 E0.00245
G1 X158.785 Y116.045 E0.00652
G1 X158.789 Y115.967 E0.00271
G1 X158.907 Y115.710 E0.00980
G1 X160.058 Y114.542 E0.05685
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X158.907 Y115.710 E-0.37863
G1 X158.789 Y115.967 E-0.06525
G1 X158.785 Y116.045 E-0.01806
G1 X158.889 Y116.202 E-0.04339
G1 X158.944 Y116.246 E-0.01634
G1 X159.674 Y115.516 E-0.23832
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X194.820 Y114.972
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.820 Y111.235 E0.12649
G1 X222.660 Y110.696 E0.94255
G1 X222.659 Y113.733 E0.10279
G1 X222.620 Y114.773 E0.03525
G1 X224.180 Y114.773 E0.05284
G1 X224.410 Y114.830 E0.00799
G1 X224.842 Y114.829 E0.01465
G1 X225.112 Y114.781 E0.00926
G1 X225.478 Y114.620 E0.01353
G1 X225.883 Y114.791 E0.01490
G1 X226.313 Y114.840 E0.01464
G1 X226.637 Y114.816 E0.01099
G1 X226.938 Y114.739 E0.01052
G1 X227.206 Y114.600 E0.01022
G1 X227.292 Y114.810 E0.00765
G1 X227.479 Y115.088 E0.01134
G1 X227.719 Y115.323 E0.01137
G1 X227.999 Y115.509 E0.01137
G1 X228.265 Y115.620 E0.00978
G1 X194.880 Y114.973 E1.13028
M204 S1000
G1 F8640.000
G1 X194.827 Y111.682 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X223.042 Y114.366
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.066 Y113.741 E0.02120
G1 X223.067 Y110.972 E0.09370
G1 X224.004 Y110.972 E0.03171
G1 X224.014 Y113.088 E0.07163
G1 X224.042 Y113.238 E0.00514
G1 X224.141 Y113.450 E0.00792
G1 X224.275 Y113.563 E0.00594
G1 X224.459 Y113.602 E0.00636
G1 X224.559 Y113.594 E0.00339
G1 X224.670 Y113.554 E0.00397
G1 X224.718 Y113.482 E0.00293
G1 X224.742 Y113.394 E0.00310
G1 X224.769 Y113.061 E0.01128
G1 X224.769 Y110.972 E0.07071
G1 X225.703 Y110.972 E0.03162
G1 X225.713 Y113.090 E0.07168
G1 X225.741 Y113.241 E0.00519
G1 X225.837 Y113.453 E0.00786
G1 X225.897 Y113.516 E0.00295
G1 X225.984 Y113.569 E0.00346
G1 X226.158 Y113.602 E0.00598
G1 X226.259 Y113.594 E0.00341
G1 X226.369 Y113.554 E0.00398
G1 X226.443 Y113.383 E0.00630
G1 X226.468 Y113.061 E0.01092
G1 X226.468 Y110.972 E0.07071
G1 X227.404 Y110.972 E0.03166
G1 X227.389 Y113.443 E0.08363
G1 X227.345 Y113.698 E0.00878
G1 X227.267 Y113.920 E0.00794
G1 X227.149 Y114.108 E0.00752
G1 X226.988 Y114.255 E0.00736
G1 X226.792 Y114.356 E0.00748
G1 X226.571 Y114.413 E0.00773
G1 X226.321 Y114.431 E0.00846
G1 X225.986 Y114.393 E0.01145
G1 X225.692 Y114.272 E0.01075
G1 X225.460 Y114.078 E0.01024
G1 X225.287 Y114.259 E0.00849
G1 X224.992 Y114.389 E0.01089
G1 X224.806 Y114.422 E0.00641
G1 X224.459 Y114.423 E0.01175
G1 X224.149 Y114.346 E0.01081
G1 X223.962 Y114.231 E0.00743
G1 X223.956 Y114.366 E0.00458
G1 X223.102 Y114.366 E0.02891
M204 S1000
G1 X222.642 Y114.376 F10800.000
G1 F8640.000
G1 X223.066 Y113.741 E-0.14474
G1 X223.067 Y111.076 E-0.61526
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X227.458 Y113.896
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.412 Y113.808 E0.03245
G1 X228.473 Y114.133 E0.01118
G1 X228.510 Y114.225 E0.00335
G1 X228.620 Y114.363 E0.00598
G1 X228.674 Y114.400 E0.00223
G1 X228.868 Y114.464 E0.00688
G1 X229.110 Y114.463 E0.00820
G1 X229.288 Y114.398 E0.00643
G1 X229.380 Y114.310 E0.00431
G1 X229.440 Y114.159 E0.00549
G1 X229.454 Y114.026 E0.00455
G1 X229.411 Y113.796 E0.00793
G1 X229.261 Y113.556 E0.00957
G1 X229.047 Y113.334 E0.01043
G1 X228.201 Y112.610 E0.03770
G1 X227.976 Y112.374 E0.01104
G1 X227.761 Y112.105 E0.01163
G1 X227.481 Y111.601 E0.01954
G1 X227.481 Y110.972 E0.02126
G1 X230.468 Y110.972 E0.10110
G1 X230.468 Y111.838 E0.02931
G1 X228.671 Y111.838 E0.06083
G1 X228.772 Y111.959 E0.00532
G1 X229.637 Y112.711 E0.03881
G1 X229.944 Y113.007 E0.01445
G1 X230.141 Y113.253 E0.01066
G1 X230.287 Y113.508 E0.00992
G1 X230.379 Y113.774 E0.00953
G1 X230.409 Y114.044 E0.00919
G1 X230.386 Y114.325 E0.00956
G1 X230.315 Y114.579 E0.00894
G1 X230.193 Y114.806 E0.00869
G1 X230.021 Y114.996 E0.00870
G1 X229.808 Y115.145 E0.00879
G1 X229.560 Y115.248 E0.00908
G1 X229.283 Y115.308 E0.00960
G1 X228.946 Y115.325 E0.01144
G1 X228.697 Y115.308 E0.00843
G1 X228.433 Y115.249 E0.00916
G1 X228.191 Y115.148 E0.00888
G1 X227.976 Y115.005 E0.00874
G1 X227.794 Y114.826 E0.00865
G1 X227.653 Y114.617 E0.00853
G1 X227.556 Y114.381 E0.00862
G1 X227.469 Y113.955 E0.01473
M204 S1000
G1 X227.398 Y113.501 F10800.000
G1 X227.796 Y113.456
M204 S800
G1 F1500.000
G1 X227.800 Y112.780 E0.02290
G1 X227.920 Y112.906 E0.00589
G1 X228.490 Y113.393 E0.02536
G1 X227.856 Y113.451 E0.02153
M204 S1000
G1 X228.799 Y113.663 F10800.000
M204 S800
G1 F1500.000
G1 X228.938 Y113.808 E0.00677
G1 X229.033 Y113.959 E0.00604
G1 X229.041 Y114.056 E0.00331
G1 X228.933 Y114.057 E0.00368
G1 X228.865 Y114.017 E0.00265
G1 X228.810 Y113.722 E0.01015
M204 S1000
G1 F8640.000
G1 X228.938 Y113.808 E-0.03543
G1 X229.033 Y113.959 E-0.04122
G1 X229.041 Y114.056 E-0.02260
G1 X228.933 Y114.057 E-0.02508
G1 X228.865 Y114.017 E-0.01807
G1 X228.810 Y113.722 E-0.06923
G1 E-0.58838 F2100.00000
G1 Z7.200 F10800.000
G1 X229.645 Y115.646
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.005 Y115.504 E0.01311
G1 X230.292 Y115.303 E0.01183
G1 X230.492 Y115.082 E0.01012
G1 X230.737 Y115.323 E0.01165
G1 X231.018 Y115.509 E0.01137
G1 X231.336 Y115.642 E0.01170
G1 X231.552 Y115.683 E0.00745
G1 X229.705 Y115.648 E0.06254
M204 S1000
G1 F8640.000
G1 X230.005 Y115.504 E-0.07684
G1 X230.292 Y115.303 E-0.08070
G1 X230.492 Y115.082 E-0.06907
G1 X230.737 Y115.323 E-0.07947
G1 X231.018 Y115.509 E-0.07757
G1 X231.336 Y115.642 E-0.07978
G1 X231.552 Y115.683 E-0.05079
G1 X230.488 Y115.663 E-0.24579
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X231.898 Y114.039
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.816 Y113.666 E0.01296
G1 X231.938 Y113.784 E0.00576
G1 X232.053 Y113.955 E0.00696
G1 X232.060 Y114.056 E0.00345
G1 X231.956 Y114.057 E0.00352
M204 S1000
G1 X231.510 Y113.392 F10800.000
M204 S800
G1 F1500.000
G1 X230.703 Y113.467 E0.02742
G1 X230.659 Y113.339 E0.00458
G1 X230.479 Y113.024 E0.01228
G1 X230.246 Y112.732 E0.01263
G1 X229.721 Y112.246 E0.02422
G1 X230.391 Y112.246 E0.02266
G1 X230.439 Y112.333 E0.00338
G1 X230.687 Y112.642 E0.01339
G1 X230.938 Y112.906 E0.01236
G1 X231.464 Y113.353 E0.02337
M204 S1000
G1 F8640.000
G1 X230.703 Y113.467 E-0.17764
G1 X230.659 Y113.339 E-0.03121
G1 X230.479 Y113.024 E-0.08375
G1 X230.246 Y112.732 E-0.08618
G1 X229.721 Y112.246 E-0.16522
G1 X230.391 Y112.246 E-0.15456
G1 X230.439 Y112.333 E-0.02306
G1 X230.543 Y112.463 E-0.03838
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X230.499 Y110.972
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.486 Y110.972 E0.10111
G1 X233.486 Y111.838 E0.02931
G1 X231.688 Y111.838 E0.06086
G1 X231.789 Y111.959 E0.00532
G1 X232.655 Y112.711 E0.03884
G1 X232.963 Y113.007 E0.01445
G1 X233.159 Y113.253 E0.01065
G1 X233.305 Y113.508 E0.00993
G1 X233.396 Y113.774 E0.00951
G1 X233.427 Y114.044 E0.00919
G1 X233.404 Y114.325 E0.00956
G1 X233.333 Y114.580 E0.00893
G1 X233.211 Y114.806 E0.00871
G1 X233.039 Y114.996 E0.00868
G1 X232.825 Y115.145 E0.00881
G1 X232.579 Y115.248 E0.00904
G1 X232.302 Y115.308 E0.00959
G1 X231.999 Y115.327 E0.01029
G1 X231.776 Y115.312 E0.00757
G1 X231.455 Y115.250 E0.01107
G1 X231.210 Y115.148 E0.00897
G1 X230.994 Y115.005 E0.00875
G1 X230.811 Y114.826 E0.00866
G1 X230.670 Y114.617 E0.00855
G1 X230.574 Y114.381 E0.00861
G1 X230.475 Y113.896 E0.01675
G1 X231.429 Y113.809 E0.03240
G1 X231.490 Y114.127 E0.01097
G1 X231.558 Y114.273 E0.00546
G1 X231.692 Y114.400 E0.00626
G1 X231.885 Y114.464 E0.00688
G1 X232.128 Y114.463 E0.00821
G1 X232.295 Y114.406 E0.00599
G1 X232.398 Y114.311 E0.00475
G1 X232.458 Y114.155 E0.00565
G1 X232.472 Y114.031 E0.00424
G1 X232.429 Y113.794 E0.00814
G1 X232.345 Y113.643 E0.00587
G1 X232.241 Y113.511 E0.00568
G1 X231.973 Y113.252 E0.01261
G1 X231.218 Y112.610 E0.03354
G1 X230.993 Y112.374 E0.01105
G1 X230.779 Y112.105 E0.01164
G1 X230.499 Y111.601 E0.01953
G1 X230.499 Y111.032 E0.01923
M204 S1000
G1 X230.467 Y110.574 F10800.000
G1 F8640.000
G1 X233.486 Y110.972 E-0.68989
G1 X233.486 Y111.276 E-0.07011
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X233.893 Y112.246
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.893 Y110.565 E0.05687
G1 X229.414 Y110.565 E0.15162
G1 X234.339 Y110.470 E0.16674
G1 X234.339 Y115.737 E0.17829
G1 X232.414 Y115.700 E0.06516
G1 X232.702 Y115.638 E0.00995
G1 X233.023 Y115.504 E0.01178
G1 X233.310 Y115.303 E0.01186
G1 X233.545 Y115.042 E0.01190
G1 X233.713 Y114.733 E0.01190
G1 X233.806 Y114.397 E0.01180
G1 X233.836 Y114.037 E0.01223
G1 X233.796 Y113.684 E0.01205
G1 X233.677 Y113.339 E0.01232
G1 X233.497 Y113.024 E0.01230
G1 X233.264 Y112.733 E0.01261
G1 X232.740 Y112.246 E0.02423
G1 X233.833 Y112.246 E0.03701
M204 S1000
G1 F8640.000
G1 X233.893 Y110.565 E-0.38820
G1 X232.283 Y110.565 E-0.37180
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.746 Y110.055
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.746 Y116.152 E0.20639
G1 X194.413 Y115.371 E1.36550
G1 X194.412 Y110.836 E0.15352
G1 X234.686 Y110.056 E1.36347
M204 S1000
G1 X234.561 Y110.410 F10800.000
G1 F8640.000
G1 X234.719 Y113.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X233.263 Y112.376
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.933 Y113.046 E0.03723
M204 S1000
G1 X233.988 Y113.160 F10800.000
G1 F2400.000
G1 X234.013 Y113.312 E0.00324
G1 X234.038 Y113.463 E0.00277
G1 X234.063 Y113.615 E0.00231
G1 X234.088 Y114.028 E0.00496
G1 X234.053 Y114.581 E0.00438
G1 X234.012 Y114.866 E0.00483
G1 X233.830 Y114.947 E0.00334
G1 F8640.000
G1 X234.012 Y114.866 E-0.04605
G1 X234.053 Y114.581 E-0.06654
G1 E-0.68741 F2100.00000
M73 P95 R4
G1 Z7.200 F10800.000
G1 X222.402 Y115.140
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.134 Y115.157 E0.04481
G1 X224.385 Y115.187 E0.00656
G1 X225.069 Y115.176 E0.01844
G1 X225.922 Y115.186 F10800.000
G1 F2400.000
G1 X226.321 Y115.211 E0.01111
G1 X226.636 Y115.203 E0.00909
G1 F8640.000
G1 X226.321 Y115.211 E-0.07268
G1 E-0.72732 F2100.00000
G1 Z7.200 F10800.000
G1 X228.467 Y115.648
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.951 Y115.682 E0.01243
G1 X229.443 Y115.675 E0.01353
G1 F8640.000
G1 X228.951 Y115.682 E-0.11366
G1 E-0.68634 F2100.00000
G1 Z7.200 F10800.000
G1 X230.916 Y113.243
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.847 Y113.160 E0.00099
G1 X230.779 Y113.077 E0.00076
G1 X230.747 Y113.035 E0.00026
G1 F8640.000
G1 X230.779 Y113.077 E-0.01207
G1 E-0.78793 F2100.00000
G1 Z7.200 F10800.000
G1 X229.210 Y110.567
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.738 Y110.582 E0.04890
G1 X226.265 Y110.596 E0.04564
G1 X226.086 Y110.644 E0.00575
G1 F8640.000
G1 X226.265 Y110.596 E-0.04284
G1 X227.738 Y110.582 E-0.34009
G1 E-0.41707 F2100.00000
G1 Z7.200 F10800.000
G1 X224.386 Y110.666
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.476 Y110.639 E0.00321
G1 X224.565 Y110.612 E0.00282
G1 X225.907 Y110.599 E0.03783
G1 X225.996 Y110.622 E0.00260
G1 X226.086 Y110.644 E0.00335
G1 X226.086 Y110.707 E0.00226
G1 X226.086 Y110.769 E0.00206
G1 X226.090 Y113.045 E0.06779
G1 X226.108 Y113.392 E0.01011
G1 F8640.000
G1 X226.090 Y113.045 E-0.08021
G1 E-0.71979 F2100.00000
G1 Z7.200 F10800.000
G1 X224.409 Y113.392
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.391 Y113.043 E0.01016
G1 X224.386 Y110.769 E0.06767
G1 X224.386 Y110.717 E0.00165
G1 X224.386 Y110.666 E0.00177
G1 X224.327 Y110.649 E0.00213
G1 X224.208 Y110.616 E0.00315
G1 X222.864 Y110.629 E0.03423
G1 F8640.000
G1 X224.208 Y110.616 E-0.31031
G1 X224.327 Y110.649 E-0.02860
G1 E-0.46109 F2100.00000
G1 Z7.200 F10800.000
G1 X222.538 Y111.672
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.882 Y111.017 E0.03246
G1 X221.298 Y111.028 E0.02045
G1 X222.354 Y112.084 E0.05230
G1 X222.354 Y112.679 E0.02083
G1 X220.714 Y111.039 E0.08120
G1 X220.130 Y111.050 E0.02045
G1 X222.354 Y113.274 E0.11010
G1 X222.348 Y113.864 E0.02065
G1 X219.546 Y111.062 E0.13874
G1 X218.962 Y111.073 E0.02045
G1 X222.327 Y114.438 E0.16658
G1 X222.318 Y114.657 E0.00765
G1 X222.101 Y114.654 E0.00760
G1 X222.100 Y114.807 E0.00533
G1 X218.378 Y111.084 E0.18426
G1 X217.794 Y111.096 E0.02045
G1 X221.889 Y115.191 E0.20272
G1 X221.282 Y115.179 E0.02126
G1 X217.210 Y111.107 E0.20158
G1 X216.626 Y111.118 E0.02045
G1 X220.675 Y115.167 E0.20044
G1 X220.067 Y115.156 E0.02126
G1 X216.041 Y111.130 E0.19930
G1 X215.457 Y111.141 E0.02045
G1 X219.460 Y115.144 E0.19816
G1 X218.853 Y115.132 E0.02126
G1 X214.873 Y111.152 E0.19702
G1 X214.289 Y111.164 E0.02045
G1 X218.246 Y115.120 E0.19587
G1 X217.639 Y115.109 E0.02126
G1 X213.705 Y111.175 E0.19473
G1 X213.121 Y111.186 E0.02045
G1 X217.032 Y115.097 E0.19359
G1 X216.425 Y115.085 E0.02126
G1 X212.537 Y111.197 E0.19245
G1 X211.953 Y111.209 E0.02045
G1 X215.818 Y115.073 E0.19131
G1 X215.211 Y115.062 E0.02126
G1 X211.675 Y111.526 E0.17500
G1 X211.675 Y112.122 E0.02084
G1 X214.604 Y115.050 E0.14495
G1 X213.996 Y115.038 E0.02126
G1 X211.675 Y112.717 E0.11490
G1 X211.675 Y113.312 E0.02084
G1 X213.389 Y115.026 E0.08484
G1 X212.782 Y115.015 E0.02126
G1 X211.675 Y113.908 E0.05480
G1 X211.675 Y114.503 E0.02084
G1 X212.362 Y115.190 E0.03399
M204 S1000
G1 F8640.000
G1 X211.675 Y114.503 E-0.22419
G1 X211.675 Y113.908 E-0.13749
M73 Q95 S4
G1 X212.782 Y115.015 E-0.36146
G1 X212.942 Y115.018 E-0.03686
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.454 Y111.762
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.896 Y111.204 E0.02366
G1 X210.396 Y111.214 E0.01502
G1 X211.293 Y112.112 E0.03808
G1 X211.293 Y112.622 E0.01531
G1 X209.895 Y111.224 E0.05932
G1 X209.395 Y111.233 E0.01502
G1 X211.293 Y113.132 E0.08054
G1 X211.293 Y113.642 E0.01531
G1 X208.894 Y111.243 E0.10178
G1 X208.394 Y111.253 E0.01502
G1 X211.293 Y114.152 E0.12301
G1 X211.293 Y114.663 E0.01531
G1 X207.893 Y111.262 E0.14425
G1 X207.393 Y111.272 E0.01502
G1 X211.128 Y115.008 E0.15848
G1 X210.608 Y114.997 E0.01561
G1 X206.892 Y111.282 E0.15764
G1 X206.392 Y111.291 E0.01502
G1 X210.088 Y114.987 E0.15680
G1 X209.567 Y114.977 E0.01561
G1 X205.891 Y111.301 E0.15596
G1 X205.391 Y111.311 E0.01502
G1 X209.047 Y114.967 E0.15512
G1 X208.527 Y114.957 E0.01561
G1 X204.890 Y111.320 E0.15428
G1 X204.390 Y111.330 E0.01502
G1 X208.006 Y114.947 E0.15344
G1 X207.486 Y114.937 E0.01561
G1 X203.889 Y111.340 E0.15261
G1 X203.389 Y111.350 E0.01502
G1 X206.966 Y114.927 E0.15177
G1 X206.446 Y114.917 E0.01561
G1 X202.888 Y111.359 E0.15093
G1 X202.387 Y111.369 E0.01502
G1 X205.925 Y114.907 E0.15009
G1 X205.405 Y114.897 E0.01561
G1 X201.887 Y111.379 E0.14925
G1 X201.386 Y111.388 E0.01502
G1 X204.885 Y114.887 E0.14841
G1 X204.365 Y114.877 E0.01561
G1 X200.886 Y111.398 E0.14758
G1 X200.385 Y111.408 E0.01502
G1 X203.844 Y114.867 E0.14674
G1 X203.324 Y114.856 E0.01561
G1 X199.885 Y111.417 E0.14590
G1 X199.384 Y111.427 E0.01502
G1 X202.804 Y114.846 E0.14506
G1 X202.283 Y114.836 E0.01561
G1 X198.884 Y111.437 E0.14422
G1 X198.383 Y111.446 E0.01502
G1 X201.763 Y114.826 E0.14338
G1 X201.243 Y114.816 E0.01561
G1 X197.883 Y111.456 E0.14254
G1 X197.382 Y111.466 E0.01502
G1 X200.723 Y114.806 E0.14171
G1 X200.202 Y114.796 E0.01561
G1 X196.882 Y111.476 E0.14087
G1 X196.381 Y111.485 E0.01502
G1 X199.682 Y114.786 E0.14003
G1 X199.162 Y114.776 E0.01561
G1 X195.881 Y111.495 E0.13919
G1 X195.380 Y111.505 E0.01502
G1 X198.641 Y114.766 E0.13835
G1 X198.121 Y114.756 E0.01561
G1 X195.100 Y111.734 E0.12818
G1 X195.100 Y112.245 E0.01531
G1 X197.601 Y114.746 E0.10610
G1 X197.081 Y114.736 E0.01561
G1 X195.100 Y112.755 E0.08403
G1 X195.100 Y113.265 E0.01531
G1 X196.560 Y114.726 E0.06196
G1 X196.040 Y114.715 E0.01561
G1 X195.100 Y113.775 E0.03988
G1 X195.100 Y114.286 E0.01531
G1 X195.684 Y114.869 E0.02476
M204 S1000
G1 F8640.000
G1 X195.100 Y114.286 E-0.19060
G1 X195.100 Y113.775 E-0.11781
G1 X196.040 Y114.715 E-0.30699
G1 X196.560 Y114.726 E-0.12016
G1 X196.485 Y114.651 E-0.02444
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X194.819 Y98.972
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.820 Y95.235 E0.12650
G1 X234.339 Y94.470 E1.33793
G1 X234.339 Y99.737 E0.17829
G1 X194.879 Y98.973 E1.33591
M204 S1000
G1 X194.412 Y99.371 F10800.000
M204 S800
G1 F1500.000
G1 X194.413 Y94.836 E0.15353
G1 X234.746 Y94.055 E1.36550
G1 X234.746 Y100.152 E0.20639
G1 X194.472 Y99.373 E1.36347
M204 S1000
G1 X194.597 Y99.017 F10800.000
G1 F8640.000
G1 X194.429 Y96.081 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X195.683 Y98.869
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X195.100 Y98.286 E0.02476
G1 X195.100 Y97.775 E0.01531
G1 X196.040 Y98.715 E0.03988
G1 X196.560 Y98.726 E0.01561
G1 X195.100 Y97.265 E0.06195
G1 X195.100 Y96.755 E0.01531
G1 X197.080 Y98.736 E0.08402
G1 X197.601 Y98.746 E0.01561
G1 X195.100 Y96.245 E0.10610
G1 X195.100 Y95.735 E0.01531
G1 X198.121 Y98.756 E0.12817
G1 X198.641 Y98.766 E0.01561
G1 X195.380 Y95.505 E0.13836
G1 X195.881 Y95.495 E0.01502
G1 X199.162 Y98.776 E0.13920
G1 X199.682 Y98.786 E0.01561
G1 X196.381 Y95.485 E0.14003
G1 X196.882 Y95.476 E0.01502
G1 X200.202 Y98.796 E0.14087
G1 X200.722 Y98.806 E0.01561
G1 X197.382 Y95.466 E0.14171
G1 X197.883 Y95.456 E0.01502
G1 X201.243 Y98.816 E0.14255
G1 X201.763 Y98.826 E0.01561
G1 X198.383 Y95.446 E0.14339
G1 X198.884 Y95.437 E0.01502
G1 X202.283 Y98.836 E0.14423
G1 X202.804 Y98.846 E0.01561
G1 X199.384 Y95.427 E0.14506
G1 X199.885 Y95.417 E0.01502
G1 X203.324 Y98.856 E0.14590
G1 X203.844 Y98.867 E0.01561
G1 X200.385 Y95.408 E0.14674
G1 X200.886 Y95.398 E0.01502
G1 X204.364 Y98.877 E0.14758
G1 X204.885 Y98.887 E0.01561
G1 X201.386 Y95.388 E0.14842
G1 X201.887 Y95.379 E0.01502
G1 X205.405 Y98.897 E0.14926
G1 X205.925 Y98.907 E0.01561
G1 X202.387 Y95.369 E0.15010
G1 X202.888 Y95.359 E0.01502
G1 X206.446 Y98.917 E0.15093
G1 X206.966 Y98.927 E0.01561
G1 X203.388 Y95.350 E0.15177
G1 X203.889 Y95.340 E0.01502
G1 X207.486 Y98.937 E0.15261
G1 X208.006 Y98.947 E0.01561
G1 X204.390 Y95.330 E0.15345
G1 X204.890 Y95.320 E0.01502
G1 X208.527 Y98.957 E0.15429
G1 X209.047 Y98.967 E0.01561
G1 X205.391 Y95.311 E0.15513
G1 X205.891 Y95.301 E0.01502
G1 X209.567 Y98.977 E0.15596
G1 X210.088 Y98.987 E0.01561
G1 X206.392 Y95.291 E0.15680
G1 X206.892 Y95.282 E0.01502
G1 X210.608 Y98.997 E0.15764
G1 X211.128 Y99.008 E0.01561
G1 X207.393 Y95.272 E0.15848
G1 X207.893 Y95.262 E0.01502
G1 X211.294 Y98.663 E0.14426
G1 X211.294 Y98.152 E0.01531
G1 X208.394 Y95.253 E0.12302
G1 X208.894 Y95.243 E0.01502
G1 X211.294 Y97.642 E0.10179
G1 X211.293 Y97.132 E0.01532
G1 X209.395 Y95.233 E0.08054
G1 X209.895 Y95.224 E0.01502
G1 X211.293 Y96.622 E0.05931
G1 X211.293 Y96.111 E0.01531
G1 X210.396 Y95.214 E0.03807
G1 X210.896 Y95.204 E0.01502
G1 X211.454 Y95.762 E0.02366
M204 S1000
G1 F8640.000
G1 X210.896 Y95.204 E-0.18213
G1 X210.396 Y95.214 E-0.11559
G1 X211.293 Y96.111 E-0.29304
G1 X211.293 Y96.622 E-0.11785
G1 X211.136 Y96.464 E-0.05138
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.492 Y98.339
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.156 Y99.002 E0.03213
G1 X212.750 Y99.014 E0.02036
G1 X211.676 Y97.940 E0.05204
G1 X211.676 Y97.357 E0.01996
G1 X213.344 Y99.025 E0.08083
G1 X213.938 Y99.037 E0.02036
G1 X211.675 Y96.774 E0.10962
G1 X211.675 Y96.192 E0.01996
G1 X214.532 Y99.048 E0.13841
G1 X215.126 Y99.060 E0.02036
G1 X211.676 Y95.609 E0.16718
G1 X211.675 Y95.214 E0.01353
G1 X211.860 Y95.211 E0.00631
G1 X215.721 Y99.071 E0.18705
G1 X216.315 Y99.083 E0.02036
G1 X212.431 Y95.199 E0.18814
G1 X213.003 Y95.188 E0.01958
G1 X216.909 Y99.094 E0.18923
G1 X217.503 Y99.106 E0.02036
G1 X213.574 Y95.177 E0.19033
G1 X214.146 Y95.166 E0.01958
G1 X218.097 Y99.117 E0.19142
G1 X218.691 Y99.129 E0.02036
G1 X214.718 Y95.155 E0.19251
G1 X215.289 Y95.144 E0.01958
G1 X219.285 Y99.140 E0.19361
G1 X219.880 Y99.152 E0.02036
G1 X215.861 Y95.133 E0.19470
G1 X216.432 Y95.122 E0.01958
G1 X220.474 Y99.163 E0.19579
G1 X221.068 Y99.175 E0.02036
G1 X217.004 Y95.111 E0.19689
G1 X217.575 Y95.100 E0.01958
G1 X221.662 Y99.186 E0.19798
G1 X222.256 Y99.198 E0.02036
G1 X218.147 Y95.089 E0.19907
G1 X218.719 Y95.078 E0.01958
G1 X222.850 Y99.209 E0.20017
G1 X223.444 Y99.221 E0.02036
G1 X219.290 Y95.067 E0.20126
G1 X219.862 Y95.056 E0.01958
G1 X224.039 Y99.232 E0.20236
G1 X224.633 Y99.244 E0.02036
G1 X220.433 Y95.045 E0.20345
G1 X221.005 Y95.034 E0.01958
G1 X225.227 Y99.255 E0.20454
G1 X225.821 Y99.267 E0.02036
G1 X221.576 Y95.022 E0.20564
G1 X222.148 Y95.011 E0.01958
G1 X226.415 Y99.279 E0.20673
G1 X227.009 Y99.290 E0.02036
G1 X222.720 Y95.000 E0.20782
G1 X223.291 Y94.989 E0.01958
G1 X227.603 Y99.302 E0.20892
G1 X228.198 Y99.313 E0.02036
G1 X223.863 Y94.978 E0.21001
G1 X224.434 Y94.967 E0.01958
G1 X228.792 Y99.325 E0.21110
G1 X229.386 Y99.336 E0.02036
G1 X225.006 Y94.956 E0.21220
G1 X225.577 Y94.945 E0.01958
G1 X229.980 Y99.348 E0.21329
G1 X230.574 Y99.359 E0.02036
G1 X226.149 Y94.934 E0.21438
G1 X226.721 Y94.923 E0.01958
G1 X231.168 Y99.371 E0.21548
G1 X231.762 Y99.382 E0.02036
G1 X227.292 Y94.912 E0.21657
G1 X227.864 Y94.901 E0.01958
G1 X232.357 Y99.394 E0.21766
G1 X232.951 Y99.405 E0.02036
G1 X228.435 Y94.890 E0.21876
G1 X229.007 Y94.879 E0.01958
G1 X233.545 Y99.417 E0.21985
G1 X234.034 Y99.426 E0.01675
G1 X234.034 Y99.323 E0.00354
G1 X229.578 Y94.868 E0.21584
G1 X230.150 Y94.856 E0.01958
G1 X234.034 Y98.740 E0.18815
G1 X234.034 Y98.158 E0.01996
G1 X230.722 Y94.845 E0.16046
G1 X231.293 Y94.834 E0.01958
G1 X234.034 Y97.575 E0.13277
G1 X234.034 Y96.992 E0.01996
G1 X231.865 Y94.823 E0.10508
G1 X232.436 Y94.812 E0.01958
G1 X234.034 Y96.410 E0.07739
G1 X234.034 Y95.827 E0.01996
G1 X233.008 Y94.801 E0.04970
G1 X233.579 Y94.790 E0.01958
G1 X234.217 Y95.427 E0.03088
M204 S1000
G1 F8640.000
G1 X233.579 Y94.790 E-0.20813
G1 X233.008 Y94.801 E-0.13200
G1 X234.034 Y95.827 E-0.33496
G1 X234.034 Y96.195 E-0.08490
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X190.286 Y100.973
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.282 Y100.987 E0.00051
G1 X190.094 Y100.753 E0.01015
G1 X189.927 Y100.497 E0.01035
G1 X189.484 Y99.722 E0.03021
G1 X187.886 Y96.788 E0.11308
G1 X187.588 Y96.183 E0.02282
G1 X187.395 Y95.716 E0.01713
G1 X187.236 Y95.254 E0.01651
G1 X187.100 Y94.641 E0.02127
G1 X187.054 Y94.184 E0.01555
G1 X187.055 Y93.813 E0.01254
G1 X187.084 Y93.515 E0.01015
G1 X187.140 Y93.253 E0.00907
G1 X187.480 Y93.739 E0.02008
G1 X187.913 Y94.492 E0.02940
G1 X189.474 Y97.341 E0.10997
G1 X189.804 Y97.990 E0.02464
G1 X190.064 Y98.625 E0.02325
G1 X190.201 Y99.038 E0.01471
G1 X190.326 Y99.629 E0.02044
G1 X190.345 Y99.920 E0.00989
G1 X190.430 Y100.171 E0.00895
G1 X190.424 Y100.363 E0.00651
G1 X190.347 Y100.543 E0.00662
G1 X190.332 Y100.759 E0.00735
G1 X190.299 Y100.914 E0.00536
M204 S1000
G1 X190.461 Y101.522 F10800.000
M204 S800
G1 F1500.000
G1 X190.423 Y101.547 E0.00154
G1 X190.286 Y101.541 E0.00465
G1 X190.088 Y101.397 E0.00828
G1 X189.764 Y100.992 E0.01756
G1 X189.580 Y100.709 E0.01143
G1 X189.129 Y99.920 E0.03074
G1 X187.524 Y96.976 E0.11351
G1 X187.217 Y96.351 E0.02356
G1 X187.014 Y95.860 E0.01800
G1 X186.844 Y95.365 E0.01771
G1 X186.698 Y94.706 E0.02286
G1 X186.647 Y94.204 E0.01706
G1 X186.648 Y93.793 E0.01390
G1 X186.681 Y93.455 E0.01152
G1 X186.736 Y93.180 E0.00949
G1 X186.805 Y92.966 E0.00762
G1 X186.881 Y92.817 E0.00566
G1 X186.935 Y92.749 E0.00295
G1 X187.001 Y92.712 E0.00255
G1 X187.117 Y92.701 E0.00394
G1 X187.197 Y92.742 E0.00306
G1 X187.322 Y92.848 E0.00555
G1 X187.468 Y93.007 E0.00729
G1 X187.824 Y93.521 E0.02117
G1 X188.268 Y94.292 E0.03012
G1 X189.834 Y97.151 E0.11033
G1 X190.174 Y97.820 E0.02541
G1 X190.447 Y98.484 E0.02429
G1 X190.595 Y98.932 E0.01596
G1 X190.730 Y99.573 E0.02219
G1 X190.748 Y99.840 E0.00906
G1 X190.839 Y100.109 E0.00962
G1 X190.829 Y100.452 E0.01162
G1 X190.748 Y100.640 E0.00691
G1 X190.736 Y100.816 E0.00598
G1 X190.680 Y101.081 E0.00918
G1 X190.608 Y101.290 E0.00746
G1 X190.500 Y101.476 E0.00729
M204 S1000
G1 X190.418 Y101.509 F10800.000
G1 F8640.000
G1 X190.423 Y101.547 E-0.02412
G1 X190.286 Y101.541 E-0.03175
G1 X190.088 Y101.397 E-0.05650
G1 X189.764 Y100.992 E-0.11980
G1 X189.580 Y100.709 E-0.07800
G1 X189.129 Y99.920 E-0.20971
G1 X188.631 Y99.007 E-0.24012
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X190.195 Y100.381
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.014 Y99.975 E0.00933
G1 X190.129 Y99.792 E0.00454
G1 X190.151 Y99.393 F10800.000
M204 S1250
G1 F4800.000
G1 X189.056 Y98.298 E0.05733
G1 X188.302 Y96.914 E0.05835
G1 X189.540 Y98.152 E0.06484
G1 X189.204 Y97.484 E0.02771
G1 X188.843 Y96.826 E0.02776
G1 X187.720 Y95.702 E0.05883
G1 X187.531 Y95.172 E0.02085
G1 X187.449 Y94.802 E0.01402
G1 X188.543 Y95.896 E0.05728
M204 S1000
G1 F8640.000
G1 X187.449 Y94.802 E-0.35728
G1 X187.531 Y95.172 E-0.08744
G1 X187.720 Y95.702 E-0.13007
G1 X188.287 Y96.269 E-0.18521
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X165.303 Y96.328
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.812 Y94.532 E0.07940
G1 X167.444 Y93.869 E0.03100
G1 X167.688 Y93.655 E0.01100
G1 X167.898 Y93.500 E0.00882
G1 X168.064 Y93.407 E0.00645
G1 X168.217 Y93.360 E0.00544
G1 X168.287 Y93.365 E0.00236
G1 X168.325 Y93.395 E0.00162
G1 X168.448 Y93.606 E0.00829
G1 X168.505 Y93.811 E0.00718
G1 X168.536 Y94.088 E0.00944
G1 X168.521 Y94.446 E0.01215
G1 X168.418 Y94.930 E0.01674
G1 X168.244 Y95.375 E0.01618
G1 X168.099 Y95.678 E0.01136
G1 X167.880 Y96.038 E0.01428
G1 X167.279 Y96.874 E0.03483
G1 X166.557 Y97.771 E0.03899
G1 X165.347 Y99.211 E0.06366
G1 X164.680 Y99.951 E0.03375
G1 X162.612 Y100.097 E0.07016
G1 X159.166 Y100.295 E0.11682
G1 X155.852 Y100.445 E0.11232
G1 X155.375 Y100.575 E0.01671
G1 X154.994 Y100.639 E0.01309
G1 X154.657 Y100.656 E0.01142
G1 X154.366 Y100.631 E0.00986
G1 X154.120 Y100.570 E0.00858
G1 X153.921 Y100.480 E0.00742
G1 X153.785 Y100.381 E0.00568
G1 X153.643 Y100.208 E0.00759
G1 X153.583 Y100.077 E0.00487
G1 X153.556 Y99.874 E0.00695
G1 X153.615 Y99.559 E0.01084
G1 X153.882 Y99.073 E0.01875
G1 X154.251 Y98.661 E0.01874
G1 X154.870 Y98.103 E0.02822
G1 X155.501 Y97.633 E0.02660
G1 X156.131 Y97.211 E0.02567
G1 X165.244 Y96.334 E0.30988
M204 S1000
G1 X165.099 Y95.939 F10800.000
M204 S800
G1 F1500.000
G1 X166.508 Y94.260 E0.07420
G1 X167.161 Y93.575 E0.03204
G1 X167.432 Y93.337 E0.01221
G1 X167.677 Y93.158 E0.01027
G1 X167.894 Y93.036 E0.00842
G1 X168.082 Y92.967 E0.00678
G1 X168.222 Y92.948 E0.00480
G1 X168.384 Y92.964 E0.00550
G1 X168.501 Y93.013 E0.00431
G1 X168.619 Y93.109 E0.00514
G1 X168.731 Y93.256 E0.00626
G1 X168.830 Y93.462 E0.00774
G1 X168.906 Y93.732 E0.00949
G1 X168.944 Y94.073 E0.01162
G1 X168.926 Y94.498 E0.01438
G1 X168.809 Y95.047 E0.01902
G1 X168.617 Y95.537 E0.01781
G1 X168.457 Y95.872 E0.01255
G1 X168.219 Y96.263 E0.01551
G1 X167.603 Y97.120 E0.03573
G1 X166.872 Y98.030 E0.03951
G1 X165.656 Y99.476 E0.06393
G1 X164.866 Y100.346 E0.03980
G1 X162.638 Y100.503 E0.07561
G1 X159.187 Y100.702 E0.11699
G1 X155.915 Y100.850 E0.11088
G1 X155.462 Y100.973 E0.01588
G1 X155.038 Y101.044 E0.01456
G1 X154.650 Y101.064 E0.01315
G1 X154.300 Y101.034 E0.01190
G1 X153.987 Y100.957 E0.01091
G1 X153.714 Y100.834 E0.01012
G1 X153.493 Y100.671 E0.00930
G1 X153.303 Y100.444 E0.01002
G1 X153.187 Y100.191 E0.00944
G1 X153.144 Y99.862 E0.01123
G1 X153.225 Y99.430 E0.01486
G1 X153.551 Y98.833 E0.02304
G1 X153.962 Y98.373 E0.02088
G1 X154.612 Y97.787 E0.02961
G1 X155.266 Y97.301 E0.02759
G1 X155.990 Y96.816 E0.02949
G1 X165.039 Y95.945 E0.30772
M204 S1000
G1 X165.464 Y96.102 F10800.000
G1 F8640.000
G1 X166.508 Y94.260 E-0.51617
G1 X167.161 Y93.575 E-0.21854
G1 X167.244 Y93.503 E-0.02529
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X167.295 Y95.652
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.578 Y95.935 E0.01356
G1 X167.801 Y95.581 E0.01418
G1 X167.588 Y95.368 E0.01019
G1 X167.657 Y95.166 E0.00724
G1 X167.702 Y94.906 E0.00896
G1 X167.988 Y95.191 E0.01368
G1 X168.125 Y94.842 E0.01272
G1 X168.140 Y94.767 E0.00258
G1 X167.733 Y94.359 E0.01955
G1 X167.732 Y94.240 E0.00404
G1 X167.647 Y94.099 E0.00560
G1 X167.860 Y93.910 E0.00964
G1 X168.396 Y94.446 E0.02572
M204 S1000
G1 F8640.000
G1 X167.860 Y93.910 E-0.17519
G1 X167.647 Y94.099 E-0.06569
G1 X167.732 Y94.240 E-0.03812
G1 X167.733 Y94.359 E-0.02754
G1 X168.140 Y94.767 E-0.13319
G1 X168.125 Y94.842 E-0.01758
G1 X167.988 Y95.191 E-0.08663
G1 X167.702 Y94.906 E-0.09319
G1 X167.657 Y95.166 E-0.06103
G1 X167.588 Y95.368 E-0.04929
G1 X167.627 Y95.407 E-0.01254
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X167.462 Y94.981
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.126 Y94.644 E0.01610
G1 X166.857 Y94.952 E0.01382
G1 X167.187 Y95.282 E0.01580
G1 X167.029 Y95.700 E0.01513
G1 X166.594 Y95.265 E0.02081
G1 X166.331 Y95.579 E0.01385
G1 X166.852 Y96.100 E0.02495
G1 X166.754 Y96.322 E0.00821
G1 X167.141 Y96.543 E0.01507
G1 X166.960 Y96.783 E0.01019
G1 X166.068 Y95.892 E0.04266
G1 X165.805 Y96.205 E0.01385
G1 X166.703 Y97.103 E0.04296
G1 X166.446 Y97.422 E0.01387
G1 X165.542 Y96.519 E0.04325
G1 X165.457 Y96.620 E0.00450
G1 X165.102 Y96.655 E0.01207
G1 X166.186 Y97.738 E0.05188
G1 X165.923 Y98.052 E0.01385
G1 X164.576 Y96.705 E0.06445
G1 X164.051 Y96.756 E0.01788
G1 X165.660 Y98.365 E0.07702
G1 X165.396 Y98.678 E0.01385
G1 X163.525 Y96.806 E0.08959
G1 X162.999 Y96.857 E0.01788
G1 X165.133 Y98.991 E0.10216
G1 X164.861 Y99.295 E0.01381
G1 X162.474 Y96.908 E0.11427
G1 X162.069 Y96.947 E0.01376
G1 X162.085 Y97.095 E0.00506
G1 X164.587 Y99.598 E0.11980
G1 X164.535 Y99.656 E0.00264
G1 X164.100 Y99.686 E0.01478
G1 X161.925 Y97.511 E0.10411
G1 X161.409 Y97.572 E0.01757
G1 X163.561 Y99.724 E0.10301
G1 X163.023 Y99.762 E0.01827
G1 X160.894 Y97.633 E0.10191
G1 X160.378 Y97.694 E0.01757
G1 X162.483 Y99.798 E0.10075
G1 X161.962 Y99.828 E0.01767
G1 X161.937 Y99.286 E0.01838
G1 X161.412 Y99.304 E0.01776
G1 X159.865 Y97.757 E0.07407
G1 X159.356 Y97.824 E0.01737
G1 X160.855 Y99.323 E0.07175
G1 X160.298 Y99.342 E0.01887
G1 X158.848 Y97.892 E0.06942
G1 X158.339 Y97.960 E0.01737
G1 X159.741 Y99.362 E0.06710
G1 X159.175 Y99.372 E0.01916
G1 X157.831 Y98.028 E0.06435
G1 X157.322 Y98.095 E0.01737
G1 X158.608 Y99.381 E0.06155
G1 X158.041 Y99.390 E0.01920
G1 X156.813 Y98.163 E0.05875
G1 X156.421 Y98.215 E0.01341
G1 X156.354 Y98.280 E0.00314
G1 X157.474 Y99.399 E0.05358
G1 X156.906 Y99.408 E0.01920
G1 X156.063 Y98.565 E0.04037
G1 X155.800 Y98.878 E0.01384
G1 X156.506 Y99.584 E0.03381
M204 S1000
G1 X156.441 Y100.297 F10800.000
M204 S1250
G1 F4800.000
G1 X155.939 Y99.795 E0.02405
G1 X156.529 Y99.809 E0.02002
G1 X156.817 Y100.096 E0.01378
G1 X157.368 Y100.071 E0.01872
G1 X157.110 Y99.812 E0.01241
G1 X157.677 Y99.803 E0.01924
G1 X157.920 Y100.046 E0.01165
G1 X158.472 Y100.021 E0.01872
G1 X158.244 Y99.794 E0.01089
G1 X158.812 Y99.785 E0.01924
G1 X159.023 Y99.996 E0.01014
G1 X159.570 Y99.966 E0.01856
G1 X159.379 Y99.776 E0.00914
G1 X159.942 Y99.762 E0.01909
G1 X160.115 Y99.935 E0.00829
G1 X160.660 Y99.903 E0.01851
G1 X160.499 Y99.743 E0.00770
G1 X161.057 Y99.724 E0.01891
G1 X161.379 Y100.045 E0.01543
M204 S1000
G1 F8640.000
G1 X161.057 Y99.724 E-0.10513
G1 X160.499 Y99.743 E-0.12877
G1 X160.660 Y99.903 E-0.05247
G1 X160.115 Y99.935 E-0.12608
G1 X159.942 Y99.762 E-0.05647
G1 X159.379 Y99.776 E-0.13000
G1 X159.570 Y99.966 E-0.06225
G1 X159.142 Y99.990 E-0.09883
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X161.546 Y97.330
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.242 Y97.026 E0.01459
G1 X160.716 Y97.077 E0.01791
G1 X160.866 Y97.226 E0.00717
G1 X160.350 Y97.287 E0.01761
G1 X160.190 Y97.127 E0.00765
G1 X159.664 Y97.178 E0.01791
G1 X159.836 Y97.350 E0.00824
G1 X159.327 Y97.418 E0.01740
G1 X159.138 Y97.229 E0.00906
G1 X158.612 Y97.279 E0.01791
G1 X158.818 Y97.485 E0.00988
G1 X158.310 Y97.553 E0.01740
G1 X158.086 Y97.330 E0.01070
G1 X157.560 Y97.380 E0.01791
G1 X157.801 Y97.621 E0.01153
G1 X157.292 Y97.689 E0.01740
G1 X157.034 Y97.431 E0.01235
G1 X156.509 Y97.482 E0.01791
G1 X156.783 Y97.756 E0.01317
G1 X156.274 Y97.824 E0.01740
G1 X156.070 Y97.620 E0.00980
G1 X155.725 Y97.851 E0.01409
G1 X155.965 Y98.091 E0.01151
G1 X155.682 Y98.385 E0.01382
G1 X155.392 Y98.095 E0.01389
G1 X155.062 Y98.341 E0.01397
G1 X155.426 Y98.705 E0.01744
G1 X155.391 Y98.756 E0.00209
G1 X155.269 Y99.125 E0.01318
G1 X154.758 Y98.614 E0.02450
G1 X154.456 Y98.889 E0.01384
G1 X155.730 Y100.162 E0.06104
G1 X155.273 Y100.282 E0.01600
G1 X154.184 Y99.193 E0.05222
G1 X154.133 Y99.251 E0.00261
G1 X153.967 Y99.553 E0.01168
G1 X154.934 Y100.519 E0.04635
M204 S1000
G1 F8640.000
G1 X153.967 Y99.553 E-0.31571
G1 X154.133 Y99.251 E-0.07953
G1 X154.184 Y99.193 E-0.01781
G1 X155.247 Y100.256 E-0.34694
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X165.839 Y111.916
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.651 Y110.600 E0.07580
G1 X168.204 Y110.228 E0.02257
G1 X168.689 Y109.932 E0.01924
G1 X169.122 Y109.698 E0.01664
G1 X169.485 Y109.532 E0.01351
G1 X169.860 Y109.404 E0.01345
G1 X170.122 Y109.344 E0.00909
G1 X170.399 Y109.323 E0.00939
G1 X170.603 Y109.339 E0.00693
G1 X170.778 Y109.383 E0.00611
G1 X170.930 Y109.456 E0.00572
G1 X171.067 Y109.564 E0.00590
G1 X171.184 Y109.716 E0.00649
G1 X171.240 Y109.835 E0.00447
G1 X171.280 Y110.051 E0.00743
G1 X171.262 Y110.342 E0.00986
G1 X171.113 Y110.776 E0.01554
G1 X171.003 Y110.962 E0.00733
G1 X170.643 Y111.459 E0.02077
G1 X170.250 Y111.859 E0.01898
G1 X169.448 Y112.549 E0.03579
G1 X168.899 Y112.974 E0.02350
G1 X166.043 Y115.068 E0.11989
G1 X165.082 Y115.496 E0.03561
G1 X164.216 Y115.856 E0.03174
G1 X163.448 Y116.147 E0.02781
G1 X162.755 Y116.376 E0.02469
G1 X162.125 Y116.548 E0.02211
G1 X161.549 Y116.665 E0.01989
G1 X161.025 Y116.731 E0.01788
G1 X160.550 Y116.748 E0.01610
G1 X160.126 Y116.719 E0.01437
G1 X159.756 Y116.648 E0.01276
G1 X159.447 Y116.540 E0.01109
G1 X159.229 Y116.418 E0.00846
G1 X159.052 Y116.254 E0.00817
G1 X158.950 Y116.092 E0.00648
G1 X158.924 Y115.961 E0.00452
G1 X158.973 Y115.713 E0.00857
G1 X159.120 Y115.469 E0.00962
G1 X159.280 Y115.254 E0.00909
G1 X159.864 Y114.740 E0.02630
G1 X160.354 Y114.387 E0.02044
G1 X161.304 Y113.835 E0.03720
G1 X162.811 Y113.063 E0.05733
G1 X165.838 Y111.634 E0.11331
G1 X165.839 Y111.856 E0.00751
M204 S1000
G1 X166.245 Y111.118 F10800.000
M204 S800
G1 F1500.000
G1 X167.417 Y110.266 E0.04905
G1 X167.984 Y109.886 E0.02312
G1 X168.486 Y109.579 E0.01990
G1 X168.940 Y109.334 E0.01747
G1 X169.348 Y109.147 E0.01517
G1 X169.511 Y109.105 E0.00572
G1 X169.738 Y109.014 E0.00828
G1 X170.072 Y108.938 E0.01159
G1 X170.264 Y108.934 E0.00651
G1 X170.400 Y108.910 E0.00466
G1 X170.530 Y108.934 E0.00448
G1 X170.676 Y108.929 E0.00493
G1 X170.782 Y108.972 E0.00387
G1 X170.929 Y108.994 E0.00503
G1 X171.021 Y109.056 E0.00378
G1 X171.155 Y109.103 E0.00479
G1 X171.247 Y109.198 E0.00448
G1 X171.354 Y109.260 E0.00418
G1 X171.455 Y109.412 E0.00618
G1 X171.519 Y109.472 E0.00295
G1 X171.630 Y109.709 E0.00885
G1 X171.690 Y110.026 E0.01093
G1 X171.665 Y110.422 E0.01343
G1 X171.485 Y110.947 E0.01879
G1 X171.344 Y111.186 E0.00940
G1 X170.954 Y111.723 E0.02245
G1 X170.532 Y112.152 E0.02038
G1 X169.704 Y112.866 E0.03702
G1 X168.120 Y114.064 E0.06721
G1 X166.255 Y115.419 E0.07802
G1 X165.243 Y115.870 E0.03751
G1 X164.367 Y116.235 E0.03214
G1 X163.584 Y116.531 E0.02833
G1 X162.873 Y116.766 E0.02535
G1 X162.219 Y116.944 E0.02292
G1 X161.616 Y117.067 E0.02086
G1 X161.058 Y117.137 E0.01902
G1 X160.543 Y117.156 E0.01744
G1 X160.074 Y117.124 E0.01594
G1 X159.650 Y117.042 E0.01459
G1 X159.279 Y116.913 E0.01330
G1 X158.976 Y116.743 E0.01177
G1 X158.856 Y116.617 E0.00587
G1 X158.731 Y116.520 E0.00537
G1 X158.568 Y116.258 E0.01044
G1 X158.508 Y115.961 E0.01028
G1 X158.588 Y115.563 E0.01372
G1 X158.781 Y115.242 E0.01269
G1 X158.979 Y114.976 E0.01122
G1 X159.610 Y114.422 E0.02842
G1 X160.132 Y114.045 E0.02179
G1 X161.109 Y113.478 E0.03824
G1 X162.631 Y112.697 E0.05792
G1 X166.245 Y110.992 E0.13524
G1 X166.245 Y111.058 E0.00222
M204 S1000
G1 X166.598 Y111.306 F10800.000
G1 F8640.000
G1 X167.417 Y110.266 E-0.32663
G1 X167.984 Y109.886 E-0.15769
G1 X168.486 Y109.579 E-0.13578
G1 X168.940 Y109.334 E-0.11918
G1 X169.022 Y109.296 E-0.02071
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X165.815 Y112.084
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.422 Y113.691 E0.07691
G1 X167.758 Y113.445 E0.01409
G1 X166.284 Y111.970 E0.07058
G1 X166.621 Y111.726 E0.01410
G1 X168.089 Y113.194 E0.07031
G1 X168.421 Y112.944 E0.01406
G1 X166.958 Y111.481 E0.07003
G1 X167.295 Y111.236 E0.01410
G1 X168.380 Y112.321 E0.05194
G1 X168.669 Y112.028 E0.01393
G1 X167.632 Y110.991 E0.04965
G1 X167.974 Y110.751 E0.01414
G1 X168.948 Y111.725 E0.04662
G1 X169.201 Y111.396 E0.01405
G1 X168.322 Y110.517 E0.04207
G1 X168.677 Y110.297 E0.01414
G1 X168.834 Y110.690 E0.01432
G1 X169.025 Y110.638 E0.00670
G1 X169.555 Y111.168 E0.02537
M204 S1000
G1 F8640.000
G1 X169.025 Y110.638 E-0.17309
G1 X168.834 Y110.690 E-0.04569
G1 X168.677 Y110.297 E-0.09767
G1 X168.322 Y110.517 E-0.09645
G1 X169.201 Y111.396 E-0.28696
G1 X169.042 Y111.602 E-0.06013
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X168.586 Y112.431
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.807 Y112.651 E0.01123
G1 X169.155 Y112.388 E0.01572
G1 X169.020 Y112.253 E0.00688
G1 X169.309 Y111.930 E0.01560
G1 X169.493 Y112.114 E0.00935
G1 X169.824 Y111.832 E0.01563
G1 X169.570 Y111.579 E0.01289
G1 X169.799 Y111.195 E0.01606
G1 X170.133 Y111.530 E0.01701
G1 X170.438 Y111.222 E0.01558
G1 X169.939 Y110.723 E0.02538
G1 X169.953 Y110.638 E0.00310
G1 X169.905 Y110.425 E0.00786
G1 X169.828 Y110.265 E0.00642
G1 X169.741 Y110.215 E0.00359
G1 X169.690 Y110.158 E0.00276
G1 X169.534 Y110.125 E0.00575
G1 X169.356 Y110.140 E0.00644
G1 X169.212 Y109.996 E0.00730
G1 X169.632 Y109.804 E0.01662
G1 X170.695 Y110.867 E0.05409
G1 X170.835 Y110.648 E0.00936
G1 X170.899 Y110.459 E0.00717
G1 X170.102 Y109.662 E0.04059
G1 X170.382 Y109.631 E0.01015
G1 X170.674 Y109.671 E0.01060
G1 X170.770 Y109.718 E0.00387
G1 X171.155 Y110.103 E0.01956
M204 S1000
G1 F8640.000
G1 X170.770 Y109.718 E-0.12552
G1 X170.674 Y109.671 E-0.02483
G1 X170.382 Y109.631 E-0.06801
G1 X170.102 Y109.662 E-0.06512
G1 X170.899 Y110.459 E-0.26041
G1 X170.835 Y110.648 E-0.04600
G1 X170.695 Y110.867 E-0.06008
G1 X170.358 Y110.530 E-0.11003
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X167.216 Y114.066
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.351 Y112.202 E0.08926
G1 X164.956 Y112.388 E0.01480
G1 X166.747 Y114.180 E0.08576
G1 X166.410 Y114.424 E0.01410
G1 X164.560 Y112.575 E0.08854
G1 X164.165 Y112.761 E0.01480
G1 X166.073 Y114.669 E0.09132
G1 X165.889 Y114.802 E0.00767
G1 X165.706 Y114.884 E0.00681
G1 X163.770 Y112.948 E0.09268
G1 X163.621 Y113.018 E0.00556
G1 X163.858 Y113.470 E0.01729
G1 X163.764 Y113.524 E0.00366
G1 X165.303 Y115.063 E0.07367
G1 X164.900 Y115.242 E0.01494
G1 X163.396 Y113.738 E0.07200
G1 X163.042 Y113.966 E0.01425
G1 X164.489 Y115.413 E0.06925
G1 X164.077 Y115.583 E0.01508
G1 X162.693 Y114.199 E0.06624
G1 X162.354 Y114.441 E0.01412
G1 X163.797 Y115.885 E0.06910
M204 S1000
G1 F8640.000
G1 X162.354 Y114.441 E-0.47138
G1 X162.693 Y114.199 E-0.09633
G1 X163.282 Y114.788 E-0.19228
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.125 Y113.641
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.863 Y113.379 E0.01358
G1 X162.451 Y113.590 E0.01695
G1 X162.619 Y113.759 E0.00872
G1 X162.246 Y114.009 E0.01644
G1 X162.039 Y113.801 E0.01074
G1 X161.627 Y114.013 E0.01695
G1 X161.896 Y114.281 E0.01391
G1 X161.564 Y114.572 E0.01617
G1 X161.226 Y114.234 E0.01754
G1 X160.832 Y114.463 E0.01669
G1 X161.423 Y115.054 E0.03061
M204 S1000
G1 F8640.000
G1 X160.832 Y114.463 E-0.19298
G1 X161.226 Y114.234 E-0.10522
G1 X161.564 Y114.572 E-0.11059
G1 X161.896 Y114.281 E-0.10192
G1 X161.627 Y114.013 E-0.08770
G1 X162.039 Y113.801 E-0.10686
G1 X162.207 Y113.969 E-0.05473
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X162.436 Y115.687
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.738 Y114.990 E0.03340
G1 X161.796 Y114.912 E0.00328
G1 X162.032 Y114.701 E0.01070
G1 X162.938 Y115.608 E0.04340
M204 S1000
G1 X163.119 Y116.127 F10800.000
M204 S1250
G1 F4800.000
G1 X162.846 Y115.854 E0.01416
G1 X162.296 Y115.927 E0.02030
G1 X162.498 Y116.130 E0.01047
G1 X162.006 Y116.260 E0.01865
G1 X160.444 Y114.698 E0.08090
G1 X160.082 Y114.959 E0.01634
G1 X161.488 Y116.365 E0.07283
G1 X160.929 Y116.429 E0.02062
G1 X159.749 Y115.249 E0.06114
G1 X159.506 Y115.462 E0.01183
G1 X159.435 Y115.558 E0.00437
G1 X160.302 Y116.425 E0.04495
G1 X159.836 Y116.352 E0.01730
G1 X159.572 Y116.261 E0.01021
G1 X159.441 Y116.187 E0.00551
G1 X159.076 Y115.822 E0.01892
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X159.441 Y116.187 E-0.11929
G1 X159.572 Y116.261 E-0.03471
G1 X159.836 Y116.352 E-0.06437
G1 X160.302 Y116.425 E-0.10906
G1 X159.435 Y115.558 E-0.28335
G1 X159.506 Y115.462 E-0.02757
G1 X159.749 Y115.249 E-0.07458
G1 X159.893 Y115.393 E-0.04707
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X209.104 Y115.049
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X209.104 Y111.159 E0.13168
G1 X222.657 Y110.896 E0.45885
G1 X222.656 Y113.733 E0.09602
G1 X222.617 Y114.773 E0.03525
G1 X224.178 Y114.773 E0.05284
G1 X224.407 Y114.830 E0.00799
G1 X224.839 Y114.829 E0.01465
G1 X225.109 Y114.781 E0.00926
G1 X225.475 Y114.620 E0.01354
G1 X225.880 Y114.791 E0.01490
G1 X226.310 Y114.840 E0.01464
G1 X226.634 Y114.816 E0.01099
G1 X226.935 Y114.739 E0.01052
G1 X227.203 Y114.600 E0.01022
G1 X227.289 Y114.810 E0.00765
G1 X227.476 Y115.087 E0.01133
G1 X227.716 Y115.323 E0.01137
G1 X227.850 Y115.412 E0.00545
G1 X209.164 Y115.050 E0.63261
M204 S1000
G1 F8640.000
G1 X209.113 Y111.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X223.039 Y114.366
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.063 Y113.741 E0.02120
G1 X223.064 Y110.972 E0.09370
G1 X224.001 Y110.972 E0.03171
G1 X224.011 Y113.088 E0.07163
G1 X224.039 Y113.238 E0.00514
G1 X224.139 Y113.450 E0.00792
G1 X224.272 Y113.563 E0.00594
G1 X224.457 Y113.602 E0.00636
G1 X224.557 Y113.594 E0.00339
G1 X224.667 Y113.554 E0.00397
G1 X224.715 Y113.482 E0.00293
G1 X224.740 Y113.394 E0.00310
G1 X224.766 Y113.061 E0.01128
G1 X224.766 Y110.972 E0.07071
G1 X225.700 Y110.972 E0.03162
G1 X225.710 Y113.090 E0.07168
G1 X225.738 Y113.241 E0.00519
G1 X225.834 Y113.453 E0.00786
G1 X225.966 Y113.563 E0.00581
G1 X226.155 Y113.602 E0.00655
G1 X226.256 Y113.594 E0.00340
G1 X226.366 Y113.554 E0.00398
G1 X226.440 Y113.383 E0.00630
G1 X226.466 Y113.061 E0.01092
G1 X226.466 Y110.972 E0.07071
G1 X227.401 Y110.972 E0.03166
G1 X227.386 Y113.443 E0.08363
G1 X227.342 Y113.698 E0.00878
G1 X227.264 Y113.920 E0.00794
G1 X227.146 Y114.108 E0.00752
G1 X226.985 Y114.255 E0.00736
G1 X226.789 Y114.356 E0.00748
G1 X226.568 Y114.413 E0.00773
G1 X226.319 Y114.431 E0.00846
G1 X225.983 Y114.393 E0.01145
G1 X225.689 Y114.272 E0.01075
G1 X225.457 Y114.078 E0.01024
G1 X225.284 Y114.259 E0.00849
G1 X224.989 Y114.389 E0.01089
G1 X224.803 Y114.422 E0.00641
G1 X224.456 Y114.423 E0.01175
G1 X224.146 Y114.346 E0.01081
G1 X223.959 Y114.231 E0.00743
G1 X223.954 Y114.366 E0.00458
G1 X223.099 Y114.366 E0.02891
M204 S1000
G1 X222.640 Y114.376 F10800.000
G1 F8640.000
G1 X223.063 Y113.741 E-0.14474
G1 X223.064 Y111.076 E-0.61526
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X230.465 Y110.972
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.465 Y111.838 E0.02931
G1 X228.668 Y111.838 E0.06084
G1 X228.769 Y111.959 E0.00532
G1 X229.634 Y112.711 E0.03881
G1 X229.942 Y113.007 E0.01445
G1 X230.138 Y113.253 E0.01066
G1 X230.284 Y113.508 E0.00992
G1 X230.376 Y113.774 E0.00953
G1 X230.406 Y114.044 E0.00919
G1 X230.384 Y114.325 E0.00956
G1 X230.312 Y114.579 E0.00894
G1 X230.190 Y114.806 E0.00869
G1 X230.018 Y114.996 E0.00870
G1 X229.805 Y115.145 E0.00879
G1 X229.558 Y115.248 E0.00908
G1 X229.280 Y115.308 E0.00963
G1 X228.921 Y115.323 E0.01215
G1 X228.695 Y115.308 E0.00768
G1 X228.431 Y115.249 E0.00916
G1 X228.188 Y115.148 E0.00888
G1 X227.973 Y115.005 E0.00875
G1 X227.791 Y114.826 E0.00864
G1 X227.650 Y114.617 E0.00853
G1 X227.554 Y114.382 E0.00861
G1 X227.454 Y113.896 E0.01677
G1 X228.410 Y113.808 E0.03247
G1 X228.470 Y114.132 E0.01113
G1 X228.512 Y114.232 E0.00370
G1 X228.617 Y114.362 E0.00565
G1 X228.672 Y114.400 E0.00226
G1 X228.865 Y114.464 E0.00689
G1 X229.107 Y114.463 E0.00820
G1 X229.280 Y114.399 E0.00625
G1 X229.383 Y114.299 E0.00485
G1 X229.432 Y114.178 E0.00440
G1 X229.444 Y113.931 E0.00837
G1 X229.408 Y113.796 E0.00472
G1 X229.252 Y113.549 E0.00990
G1 X229.045 Y113.334 E0.01012
G1 X228.198 Y112.610 E0.03771
G1 X227.973 Y112.374 E0.01104
G1 X227.758 Y112.105 E0.01163
G1 X227.478 Y111.601 E0.01954
G1 X227.478 Y110.972 E0.02127
G1 X230.405 Y110.972 E0.09908
M204 S1000
G1 X230.864 Y110.945 F10800.000
G1 F8640.000
G1 X230.465 Y111.838 E-0.20044
G1 X228.668 Y111.838 E-0.41499
G1 X228.769 Y111.959 E-0.03627
G1 X229.123 Y112.267 E-0.10829
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X228.400 Y113.318
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.487 Y113.393 E0.00387
G1 X227.793 Y113.456 E0.02356
G1 X227.797 Y112.780 E0.02290
G1 X227.917 Y112.906 E0.00588
G1 X228.354 Y113.279 E0.01946
M204 S1000
G1 X228.797 Y113.663 F10800.000
M204 S800
G1 F1500.000
G1 X228.930 Y113.801 E0.00651
G1 X229.031 Y113.961 E0.00639
G1 X229.037 Y114.056 E0.00323
G1 X228.930 Y114.057 E0.00362
G1 X228.865 Y114.022 E0.00250
G1 X228.808 Y113.722 E0.01033
M204 S1000
G1 F8640.000
G1 X228.930 Y113.801 E-0.03370
G1 X229.031 Y113.961 E-0.04358
G1 X229.037 Y114.056 E-0.02203
G1 X228.930 Y114.057 E-0.02471
G1 X228.865 Y114.022 E-0.01702
G1 X228.808 Y113.722 E-0.07045
G1 E-0.58851 F2100.00000
G1 Z7.400 F10800.000
G1 X230.073 Y115.455
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.289 Y115.303 E0.00894
G1 X230.490 Y115.082 E0.01012
G1 X230.735 Y115.323 E0.01165
G1 X230.959 Y115.472 E0.00911
G1 X230.133 Y115.456 E0.02799
M204 S1000
G1 F8640.000
G1 X230.289 Y115.303 E-0.05042
G1 X230.490 Y115.082 E-0.06907
G1 X230.735 Y115.323 E-0.07947
G1 X230.959 Y115.472 E-0.06217
G1 X230.133 Y115.456 E-0.19091
G1 E-0.34796 F2100.00000
G1 Z7.400 F10800.000
G1 X231.890 Y114.033
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.812 Y113.661 E0.01287
G1 X231.961 Y113.817 E0.00728
G1 X232.046 Y113.956 E0.00552
G1 X232.055 Y114.056 E0.00343
G1 X231.945 Y114.056 E0.00373
M204 S1000
G1 X231.504 Y113.393 F10800.000
M204 S800
G1 F1500.000
G1 X230.700 Y113.467 E0.02733
G1 X230.656 Y113.339 E0.00458
G1 X230.476 Y113.024 E0.01227
G1 X230.243 Y112.733 E0.01262
G1 X229.719 Y112.246 E0.02423
M73 P96 R3
G1 X230.388 Y112.246 E0.02266
G1 X230.436 Y112.333 E0.00338
G1 X230.684 Y112.642 E0.01339
G1 X230.935 Y112.906 E0.01233
G1 X231.459 Y113.354 E0.02333
M204 S1000
G1 F8640.000
G1 X230.700 Y113.467 E-0.17705
G1 X230.656 Y113.339 E-0.03128
G1 X230.476 Y113.024 E-0.08372
G1 X230.243 Y112.733 E-0.08608
G1 X229.719 Y112.246 E-0.16527
G1 X230.388 Y112.246 E-0.15456
G1 X230.436 Y112.333 E-0.02306
G1 X230.542 Y112.465 E-0.03898
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.483 Y110.972
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.483 Y111.838 E0.02931
G1 X231.686 Y111.838 E0.06085
G1 X231.786 Y111.959 E0.00532
G1 X232.653 Y112.711 E0.03884
G1 X232.960 Y113.007 E0.01444
G1 X233.156 Y113.253 E0.01066
G1 X233.302 Y113.508 E0.00993
G1 X233.394 Y113.774 E0.00952
G1 X233.424 Y114.044 E0.00919
G1 X233.401 Y114.325 E0.00956
G1 X233.330 Y114.579 E0.00894
G1 X233.208 Y114.806 E0.00870
G1 X233.036 Y114.996 E0.00869
G1 X232.823 Y115.145 E0.00880
G1 X232.576 Y115.248 E0.00904
G1 X232.299 Y115.308 E0.00959
G1 X231.996 Y115.327 E0.01029
G1 X231.817 Y115.315 E0.00609
G1 X231.453 Y115.251 E0.01249
G1 X231.207 Y115.148 E0.00903
G1 X230.991 Y115.005 E0.00875
G1 X230.808 Y114.826 E0.00866
G1 X230.668 Y114.617 E0.00854
G1 X230.571 Y114.381 E0.00861
G1 X230.473 Y113.896 E0.01675
G1 X231.426 Y113.809 E0.03239
G1 X231.488 Y114.129 E0.01105
G1 X231.541 Y114.250 E0.00446
G1 X231.634 Y114.362 E0.00493
G1 X231.689 Y114.400 E0.00230
G1 X231.882 Y114.464 E0.00688
G1 X232.125 Y114.463 E0.00821
G1 X232.216 Y114.442 E0.00315
G1 X232.354 Y114.359 E0.00547
G1 X232.396 Y114.310 E0.00218
G1 X232.451 Y114.174 E0.00495
G1 X232.465 Y113.951 E0.00759
G1 X232.425 Y113.794 E0.00545
G1 X232.285 Y113.566 E0.00907
G1 X232.062 Y113.334 E0.01091
G1 X231.215 Y112.610 E0.03769
G1 X230.991 Y112.374 E0.01104
G1 X230.776 Y112.105 E0.01164
G1 X230.496 Y111.601 E0.01953
G1 X230.496 Y110.972 E0.02126
G1 X233.423 Y110.972 E0.09907
M204 S1000
G1 X233.882 Y110.945 F10800.000
G1 F8640.000
G1 X233.483 Y111.838 E-0.20044
G1 X231.686 Y111.838 E-0.41509
G1 X231.786 Y111.959 E-0.03626
G1 X232.140 Y112.266 E-0.10821
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.890 Y112.246
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.890 Y110.679 E0.05304
G1 X234.338 Y110.670 E0.01514
G1 X234.338 Y115.537 E0.16475
G1 X233.001 Y115.511 E0.04524
G1 X233.307 Y115.303 E0.01251
G1 X233.543 Y115.042 E0.01191
G1 X233.710 Y114.733 E0.01189
G1 X233.804 Y114.397 E0.01180
G1 X233.833 Y114.037 E0.01223
G1 X233.793 Y113.684 E0.01205
G1 X233.674 Y113.339 E0.01233
G1 X233.494 Y113.024 E0.01229
G1 X233.261 Y112.733 E0.01262
G1 X232.737 Y112.246 E0.02422
G1 X233.830 Y112.246 E0.03700
M204 S1000
G1 F8640.000
G1 X233.890 Y110.679 E-0.36206
G1 X234.338 Y110.670 E-0.10329
G1 X234.338 Y111.946 E-0.29465
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.745 Y110.397
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.745 Y115.952 E0.18806
G1 X208.697 Y115.448 E0.88185
G1 X208.697 Y110.759 E0.15871
G1 X234.745 Y110.255 E0.88186
G1 X234.745 Y110.337 E0.00276
M204 S1000
G1 X234.546 Y110.744 F10800.000
G1 F8640.000
G1 X234.745 Y113.628 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.687 Y110.624
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.212 Y110.648 E0.05908
G1 X228.737 Y110.672 E0.04941
M73 Q96 S3
G1 X226.262 Y110.696 E0.03974
G1 X226.166 Y110.745 E0.00172
G1 X226.083 Y110.805 E0.00246
G1 F8640.000
G1 X226.166 Y110.745 E-0.02386
G1 E-0.77614 F2100.00000
G1 Z7.400 F10800.000
G1 X226.105 Y113.392
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.087 Y113.045 E0.01011
G1 X226.083 Y110.805 E0.06670
G1 X226.064 Y110.787 E0.00078
G1 X225.951 Y110.722 E0.00255
G1 X225.904 Y110.699 E0.00061
G1 X224.563 Y110.712 E0.01552
G1 X224.443 Y110.773 E0.00167
G1 X224.324 Y110.834 E0.00207
G1 X224.205 Y110.895 E0.00247
G1 F8640.000
G1 X224.324 Y110.834 E-0.03093
G1 E-0.76907 F2100.00000
G1 Z7.400 F10800.000
G1 X222.861 Y110.729
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.205 Y110.716 E0.01188
G1 X224.324 Y110.774 E0.00158
G1 X224.443 Y110.833 E0.00199
G1 X224.563 Y110.891 E0.00240
G1 X224.384 Y110.659 F10800.000
G1 F2400.000
G1 X224.388 Y113.043 E0.07096
G1 X224.406 Y113.392 E0.01016
G1 F8640.000
G1 X224.388 Y113.043 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z7.400 F10800.000
G1 X230.744 Y113.035
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.775 Y113.076 E0.00026
G1 X230.844 Y113.159 E0.00077
G1 X230.913 Y113.243 E0.00099
G1 F8640.000
G1 X230.844 Y113.159 E-0.02492
G1 E-0.77508 F2100.00000
G1 Z7.400 F10800.000
G1 X233.850 Y112.368
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.447 Y112.770 E0.02311
M204 S1000
G1 X233.986 Y113.163 F10800.000
G1 F2400.000
G1 X234.036 Y113.464 E0.00554
G1 X234.063 Y113.630 E0.00135
G1 X234.086 Y114.038 E0.00328
G1 X234.068 Y114.451 E0.00452
G1 X234.050 Y114.581 E0.00183
G1 X234.033 Y114.712 E0.00222
G1 X234.015 Y114.842 E0.00261
G1 X233.920 Y115.326 E0.01022
G1 X233.598 Y115.319 F10800.000
G1 F2400.000
G1 X234.134 Y115.047 E0.01105
G1 F8640.000
G1 X233.598 Y115.319 E-0.13886
G1 E-0.66114 F2100.00000
G1 Z7.400 F10800.000
G1 X232.773 Y115.399
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.669 Y115.574 E0.00455
G1 X232.507 Y115.590 E0.00365
G1 X232.348 Y115.605 E0.00307
G1 X232.001 Y115.613 E0.00562
G1 X231.348 Y115.560 E0.00898
G1 X231.157 Y115.520 E0.00435
G1 F8640.000
G1 X231.348 Y115.560 E-0.04504
G1 E-0.75496 F2100.00000
G1 Z7.400 F10800.000
G1 X229.877 Y115.511
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.480 Y115.561 E0.00716
G1 X229.320 Y115.577 E0.00230
G1 X228.921 Y115.581 E0.00446
G1 X228.332 Y115.530 E0.00536
G1 X228.045 Y115.470 E0.00537
G1 F8640.000
G1 X228.332 Y115.530 E-0.06789
G1 E-0.73211 F2100.00000
G1 Z7.400 F10800.000
G1 X227.100 Y114.892
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.049 Y115.058 E0.00387
G1 X226.865 Y115.080 E0.00415
G1 X226.688 Y115.100 E0.00322
G1 X226.311 Y115.111 E0.00534
G1 X225.819 Y115.079 E0.00549
G1 X225.601 Y115.036 E0.00247
G1 X225.216 Y114.956 E0.00869
G1 X225.805 Y114.979 F10800.000
G1 F2400.000
G1 X225.026 Y115.078 E0.01226
G1 X224.868 Y115.091 E0.00198
G1 X224.382 Y115.087 E0.00480
G1 X224.143 Y115.057 E0.00218
G1 X222.403 Y115.040 E0.01573
G1 X221.557 Y115.170 F10800.000
M204 S1250
G1 F2400.000
G1 X222.351 Y114.376 E0.03409
G1 X222.372 Y113.840 E0.01630
G1 X221.208 Y115.003 E0.04994
G1 X220.702 Y114.993 E0.01538
G1 X222.376 Y113.319 E0.07187
G1 X222.376 Y112.802 E0.01568
G1 X220.195 Y114.983 E0.09362
G1 X219.689 Y114.973 E0.01538
G1 X222.376 Y112.286 E0.11538
G1 X222.377 Y111.769 E0.01568
G1 X219.182 Y114.964 E0.13713
G1 X218.676 Y114.954 E0.01538
G1 X222.377 Y111.253 E0.15888
G1 X222.377 Y111.182 E0.00215
G1 X221.923 Y111.191 E0.01379
G1 X218.169 Y114.944 E0.16113
G1 X217.663 Y114.934 E0.01538
G1 X221.396 Y111.201 E0.16027
G1 X220.870 Y111.211 E0.01599
G1 X217.156 Y114.924 E0.15941
G1 X216.650 Y114.914 E0.01538
G1 X220.343 Y111.221 E0.15855
G1 X219.817 Y111.231 E0.01599
G1 X216.143 Y114.905 E0.15769
G1 X215.637 Y114.895 E0.01538
G1 X219.290 Y111.242 E0.15684
G1 X218.764 Y111.252 E0.01599
G1 X215.130 Y114.885 E0.15598
G1 X214.624 Y114.875 E0.01538
G1 X218.237 Y111.262 E0.15512
G1 X217.711 Y111.272 E0.01599
G1 X214.117 Y114.865 E0.15426
G1 X213.611 Y114.856 E0.01538
G1 X217.184 Y111.282 E0.15340
G1 X216.658 Y111.293 E0.01599
G1 X213.104 Y114.846 E0.15254
G1 X212.598 Y114.836 E0.01538
G1 X216.131 Y111.303 E0.15168
G1 X215.605 Y111.313 E0.01599
G1 X212.091 Y114.826 E0.15083
G1 X211.585 Y114.816 E0.01538
G1 X215.078 Y111.323 E0.14997
G1 X214.552 Y111.333 E0.01599
G1 X211.078 Y114.807 E0.14911
G1 X210.572 Y114.797 E0.01538
G1 X214.025 Y111.344 E0.14825
G1 X213.499 Y111.354 E0.01599
G1 X210.065 Y114.787 E0.14739
G1 X209.559 Y114.777 E0.01538
G1 X212.972 Y111.364 E0.14653
G1 X212.446 Y111.374 E0.01599
G1 X209.384 Y114.436 E0.13143
G1 X209.384 Y113.919 E0.01567
G1 X211.919 Y111.384 E0.10883
G1 X211.393 Y111.395 E0.01599
G1 X209.384 Y113.403 E0.08623
G1 X209.384 Y112.887 E0.01567
G1 X210.866 Y111.405 E0.06362
G1 X210.340 Y111.415 E0.01599
G1 X209.384 Y112.370 E0.04102
G1 X209.384 Y111.854 E0.01567
G1 X209.977 Y111.261 E0.02545
M204 S1000
G1 F8640.000
G1 X209.384 Y111.854 E-0.19362
G1 X209.384 Y112.370 E-0.11921
G1 X210.340 Y111.415 E-0.31202
G1 X210.866 Y111.405 E-0.12159
G1 X210.825 Y111.446 E-0.01356
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X209.104 Y99.049
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X209.104 Y95.159 E0.13168
G1 X234.338 Y94.670 E0.85429
G1 X234.338 Y99.537 E0.16475
G1 X209.164 Y99.050 E0.85226
M204 S1000
G1 X208.697 Y99.448 F10800.000
M204 S800
G1 F1500.000
G1 X208.697 Y94.759 E0.15871
G1 X234.745 Y94.255 E0.88185
G1 X234.745 Y99.952 E0.19285
G1 X208.757 Y99.449 E0.87983
M204 S1000
G1 X208.874 Y99.089 F10800.000
G1 F8640.000
G1 X208.715 Y96.158 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X209.223 Y96.011
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.810 Y95.425 E0.02506
G1 X210.334 Y95.415 E0.01585
G1 X209.384 Y96.365 E0.04060
G1 X209.384 Y96.879 E0.01554
G1 X210.858 Y95.405 E0.06300
G1 X211.382 Y95.395 E0.01585
G1 X209.384 Y97.393 E0.08541
G1 X209.384 Y97.907 E0.01554
G1 X211.906 Y95.385 E0.10781
G1 X212.431 Y95.374 E0.01585
G1 X209.384 Y98.421 E0.13022
G1 X209.384 Y98.774 E0.01066
G1 X209.542 Y98.777 E0.00478
G1 X212.955 Y95.364 E0.14586
G1 X213.479 Y95.354 E0.01585
G1 X210.047 Y98.787 E0.14671
G1 X210.551 Y98.796 E0.01524
G1 X214.003 Y95.344 E0.14757
G1 X214.527 Y95.334 E0.01585
G1 X211.055 Y98.806 E0.14842
G1 X211.559 Y98.816 E0.01524
G1 X215.052 Y95.324 E0.14927
G1 X215.576 Y95.314 E0.01585
G1 X212.064 Y98.826 E0.15012
G1 X212.568 Y98.835 E0.01524
G1 X216.100 Y95.303 E0.15097
G1 X216.624 Y95.293 E0.01585
G1 X213.072 Y98.845 E0.15182
G1 X213.577 Y98.855 E0.01524
G1 X217.148 Y95.283 E0.15267
G1 X217.673 Y95.273 E0.01585
G1 X214.081 Y98.865 E0.15352
G1 X214.585 Y98.875 E0.01524
G1 X218.197 Y95.263 E0.15437
G1 X218.721 Y95.253 E0.01585
G1 X215.089 Y98.884 E0.15522
G1 X215.594 Y98.894 E0.01524
G1 X219.245 Y95.243 E0.15608
G1 X219.769 Y95.232 E0.01585
G1 X216.098 Y98.904 E0.15693
G1 X216.602 Y98.914 E0.01524
G1 X220.294 Y95.222 E0.15778
G1 X220.818 Y95.212 E0.01585
G1 X217.106 Y98.923 E0.15863
G1 X217.611 Y98.933 E0.01524
G1 X221.342 Y95.202 E0.15948
G1 X221.866 Y95.192 E0.01585
G1 X218.115 Y98.943 E0.16033
G1 X218.619 Y98.953 E0.01524
G1 X222.390 Y95.182 E0.16118
G1 X222.914 Y95.171 E0.01585
G1 X219.124 Y98.962 E0.16203
G1 X219.628 Y98.972 E0.01524
G1 X223.439 Y95.161 E0.16288
G1 X223.963 Y95.151 E0.01585
G1 X220.132 Y98.982 E0.16374
G1 X220.636 Y98.992 E0.01524
G1 X224.487 Y95.141 E0.16459
G1 X225.011 Y95.131 E0.01585
G1 X221.141 Y99.001 E0.16544
G1 X221.645 Y99.011 E0.01524
G1 X225.535 Y95.121 E0.16629
G1 X225.578 Y95.120 E0.00127
G1 X225.578 Y95.593 E0.01429
G1 X222.149 Y99.021 E0.14653
G1 X222.654 Y99.031 E0.01524
G1 X225.578 Y96.107 E0.12499
G1 X225.578 Y96.621 E0.01554
G1 X223.158 Y99.040 E0.10343
G1 X223.662 Y99.050 E0.01524
G1 X225.578 Y97.135 E0.08188
G1 X225.578 Y97.649 E0.01554
G1 X224.166 Y99.060 E0.06032
G1 X224.671 Y99.070 E0.01524
G1 X225.578 Y98.163 E0.03877
G1 X225.578 Y98.677 E0.01554
G1 X225.017 Y99.237 E0.02395
M204 S1000
G1 F8640.000
G1 X225.578 Y98.677 E-0.18301
G1 X225.578 Y98.163 E-0.11869
G1 X224.671 Y99.070 E-0.29619
G1 X224.166 Y99.060 E-0.11646
G1 X224.306 Y98.920 E-0.04565
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.777 Y95.802
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.451 Y95.128 E0.03306
G1 X227.052 Y95.116 E0.02086
G1 X225.960 Y96.209 E0.05357
G1 X225.960 Y96.799 E0.02045
G1 X227.654 Y95.105 E0.08306
G1 X228.255 Y95.093 E0.02086
G1 X225.960 Y97.388 E0.11256
G1 X225.960 Y97.978 E0.02045
G1 X228.856 Y95.081 E0.14205
G1 X229.458 Y95.070 E0.02086
G1 X225.960 Y98.568 E0.17155
G1 X225.960 Y99.070 E0.01740
G1 X226.046 Y99.071 E0.00299
G1 X230.059 Y95.058 E0.19681
G1 X230.661 Y95.047 E0.02086
G1 X226.625 Y99.083 E0.19793
G1 X227.203 Y99.094 E0.02007
G1 X231.262 Y95.035 E0.19905
G1 X231.864 Y95.023 E0.02086
G1 X227.782 Y99.105 E0.20017
G1 X228.360 Y99.116 E0.02007
G1 X232.465 Y95.012 E0.20129
G1 X233.066 Y95.000 E0.02086
G1 X228.939 Y99.127 E0.20241
G1 X229.518 Y99.139 E0.02007
G1 X233.668 Y94.988 E0.20353
G1 X234.032 Y94.981 E0.01264
G1 X234.032 Y95.214 E0.00806
G1 X230.096 Y99.150 E0.19303
G1 X230.675 Y99.161 E0.02007
G1 X234.032 Y95.803 E0.16466
G1 X234.032 Y96.393 E0.02045
G1 X231.253 Y99.172 E0.13628
G1 X231.832 Y99.183 E0.02007
G1 X234.032 Y96.983 E0.10791
G1 X234.032 Y97.573 E0.02045
G1 X232.410 Y99.195 E0.07954
G1 X232.989 Y99.206 E0.02007
G1 X234.032 Y98.163 E0.05116
G1 X234.032 Y98.752 E0.02045
G1 X233.388 Y99.397 E0.03160
M204 S1000
G1 F8640.000
G1 X234.032 Y98.752 E-0.21043
G1 X234.032 Y98.163 E-0.13618
G1 X232.989 Y99.206 E-0.34067
G1 X232.674 Y99.200 E-0.07271
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X190.192 Y100.818
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.006 Y100.584 E0.01013
G1 X189.831 Y100.312 E0.01094
G1 X189.361 Y99.483 E0.03226
G1 X188.095 Y97.100 E0.09133
G1 X187.693 Y96.263 E0.03144
G1 X187.461 Y95.684 E0.02111
G1 X187.312 Y95.175 E0.01793
G1 X187.217 Y94.715 E0.01592
G1 X187.176 Y94.406 E0.01053
G1 X187.161 Y94.001 E0.01373
G1 X187.182 Y93.682 E0.01082
G1 X187.227 Y93.420 E0.00899
G1 X187.573 Y93.924 E0.02067
G1 X188.033 Y94.729 E0.03138
G1 X189.364 Y97.226 E0.09579
G1 X189.662 Y97.841 E0.02313
G1 X189.957 Y98.558 E0.02624
G1 X190.177 Y99.363 E0.02825
G1 X190.246 Y99.874 E0.01746
G1 X190.257 Y100.269 E0.01337
G1 X190.203 Y100.759 E0.01669
M204 S1000
G1 X190.231 Y101.388 F10800.000
M204 S800
G1 F1500.000
G1 X190.134 Y101.350 E0.00353
G1 X190.008 Y101.241 E0.00563
G1 X189.674 Y100.821 E0.01818
G1 X189.483 Y100.522 E0.01200
G1 X189.004 Y99.679 E0.03283
G1 X187.732 Y97.284 E0.09180
G1 X187.321 Y96.427 E0.03217
G1 X187.076 Y95.817 E0.02223
G1 X186.916 Y95.274 E0.01917
G1 X186.816 Y94.782 E0.01698
G1 X186.770 Y94.441 E0.01167
G1 X186.754 Y93.996 E0.01508
G1 X186.777 Y93.636 E0.01220
G1 X186.825 Y93.346 E0.00995
G1 X186.890 Y93.125 E0.00780
G1 X186.963 Y92.969 E0.00583
G1 X187.022 Y92.891 E0.00329
G1 X187.089 Y92.855 E0.00260
G1 X187.194 Y92.852 E0.00355
G1 X187.399 Y93.002 E0.00861
G1 X187.548 Y93.169 E0.00757
G1 X187.918 Y93.707 E0.02210
G1 X188.389 Y94.532 E0.03215
G1 X189.727 Y97.041 E0.09625
G1 X190.034 Y97.674 E0.02381
G1 X190.340 Y98.419 E0.02725
G1 X190.440 Y98.733 E0.01115
G1 X190.578 Y99.286 E0.01931
G1 X190.653 Y99.841 E0.01896
G1 X190.664 Y100.278 E0.01478
G1 X190.639 Y100.634 E0.01210
G1 X190.588 Y100.916 E0.00969
G1 X190.521 Y101.135 E0.00777
G1 X190.398 Y101.351 E0.00841
G1 X190.313 Y101.412 E0.00354
G1 X190.288 Y101.408 E0.00087
M204 S1000
G1 X190.196 Y101.290 F10800.000
G1 F8640.000
G1 X190.134 Y101.350 E-0.03791
G1 X190.008 Y101.241 E-0.03844
G1 X189.674 Y100.821 E-0.12399
G1 X189.483 Y100.522 E-0.08189
G1 X189.004 Y99.679 E-0.22394
G1 X188.488 Y98.708 E-0.25383
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X190.048 Y100.205
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.825 Y99.544 E0.01401
G1 X189.343 Y99.189 F10800.000
M204 S1250
G1 F4800.000
G1 X189.712 Y98.819 E0.01827
G1 X189.668 Y98.656 E0.00591
G1 X189.555 Y98.382 E0.01038
G1 X189.272 Y98.665 E0.01399
G1 X189.066 Y98.276 E0.01538
G1 X189.381 Y97.960 E0.01561
G1 X189.187 Y97.560 E0.01556
G1 X188.859 Y97.888 E0.01619
G1 X188.653 Y97.499 E0.01538
G1 X188.986 Y97.166 E0.01646
G1 X188.779 Y96.778 E0.01538
G1 X188.447 Y97.111 E0.01644
G1 X188.249 Y96.714 E0.01551
G1 X188.572 Y96.390 E0.01601
G1 X188.366 Y96.002 E0.01538
G1 X188.056 Y96.312 E0.01533
G1 X187.876 Y95.897 E0.01581
G1 X188.159 Y95.614 E0.01401
G1 X187.952 Y95.226 E0.01538
G1 X187.567 Y95.611 E0.01906
M204 S1000
G1 X187.601 Y94.735 F10800.000
G1 F2400.000
G1 X187.486 Y94.395 E0.00870
G1 X187.372 Y94.056 E0.00740
G1 F8640.000
G1 X187.486 Y94.395 E-0.08269
G1 E-0.71731 F2100.00000
G1 Z7.400 F10800.000
G1 X165.306 Y96.380
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.630 Y94.779 E0.07031
G1 X167.300 Y94.064 E0.03318
G1 X167.554 Y93.836 E0.01155
G1 X167.772 Y93.674 E0.00919
G1 X167.944 Y93.574 E0.00673
G1 X168.061 Y93.530 E0.00422
G1 X168.154 Y93.532 E0.00314
G1 X168.177 Y93.552 E0.00104
G1 X168.290 Y93.772 E0.00838
G1 X168.338 Y93.991 E0.00758
G1 X168.354 Y94.293 E0.01022
G1 X168.310 Y94.695 E0.01372
G1 X168.136 Y95.289 E0.02094
G1 X167.946 Y95.694 E0.01513
G1 X167.757 Y96.037 E0.01328
G1 X167.465 Y96.499 E0.01848
G1 X167.171 Y96.909 E0.01710
G1 X166.125 Y98.238 E0.05722
G1 X165.135 Y99.414 E0.05205
G1 X164.680 Y99.895 E0.02240
G1 X160.831 Y100.129 E0.13053
G1 X157.577 Y100.279 E0.11026
G1 X155.845 Y100.329 E0.05866
G1 X155.613 Y100.400 E0.00823
G1 X155.237 Y100.465 E0.01292
G1 X154.902 Y100.482 E0.01133
G1 X154.617 Y100.457 E0.00969
G1 X154.413 Y100.404 E0.00713
G1 X154.210 Y100.303 E0.00770
G1 X154.079 Y100.192 E0.00580
G1 X153.974 Y100.052 E0.00590
G1 X153.928 Y99.915 E0.00490
G1 X153.928 Y99.687 E0.00773
G1 X154.058 Y99.293 E0.01404
G1 X154.154 Y99.141 E0.00610
G1 X154.567 Y98.604 E0.02290
G1 X154.887 Y98.300 E0.01495
G1 X155.521 Y97.777 E0.02783
G1 X156.148 Y97.324 E0.02617
G1 X165.247 Y96.386 E0.30962
M204 S1000
G1 X165.099 Y95.992 F10800.000
M204 S800
G1 F1500.000
G1 X166.324 Y94.510 E0.06510
G1 X167.016 Y93.773 E0.03421
G1 X167.296 Y93.521 E0.01277
G1 X167.548 Y93.333 E0.01060
G1 X167.770 Y93.205 E0.00869
G1 X167.960 Y93.134 E0.00687
G1 X168.098 Y93.114 E0.00475
G1 X168.259 Y93.130 E0.00547
G1 X168.369 Y93.180 E0.00410
G1 X168.482 Y93.278 E0.00506
G1 X168.589 Y93.432 E0.00632
G1 X168.680 Y93.649 E0.00796
G1 X168.743 Y93.936 E0.00996
G1 X168.762 Y94.304 E0.01247
G1 X168.711 Y94.776 E0.01606
G1 X168.518 Y95.434 E0.02321
G1 X168.309 Y95.878 E0.01662
G1 X168.108 Y96.245 E0.01416
G1 X167.802 Y96.726 E0.01930
G1 X167.497 Y97.154 E0.01780
G1 X166.442 Y98.493 E0.05772
G1 X165.871 Y99.182 E0.03027
G1 X165.437 Y99.687 E0.02253
G1 X164.866 Y100.292 E0.02818
G1 X160.853 Y100.535 E0.13608
G1 X157.592 Y100.686 E0.11048
G1 X155.912 Y100.734 E0.05691
G1 X155.707 Y100.797 E0.00723
G1 X155.282 Y100.871 E0.01462
G1 X154.894 Y100.890 E0.01313
G1 X154.547 Y100.859 E0.01181
G1 X154.253 Y100.782 E0.01030
G1 X153.985 Y100.651 E0.01009
G1 X153.774 Y100.478 E0.00923
G1 X153.612 Y100.252 E0.00940
G1 X153.521 Y99.982 E0.00965
G1 X153.520 Y99.621 E0.01221
G1 X153.687 Y99.119 E0.01793
G1 X153.819 Y98.908 E0.00842
G1 X154.263 Y98.331 E0.02464
G1 X154.617 Y97.995 E0.01650
G1 X155.272 Y97.455 E0.02875
G1 X155.998 Y96.930 E0.03030
G1 X165.039 Y95.998 E0.30767
M204 S1000
G1 X165.466 Y96.152 F10800.000
G1 X165.641 Y96.636
M204 S1250
G1 F4800.000
G1 X167.274 Y95.003 E0.07818
M204 S1000
G1 F8640.000
G1 X165.641 Y96.636 E-0.53330
G1 E-0.26670 F2100.00000
G1 Z7.400 F10800.000
G1 X166.959 Y96.057
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.855 Y95.161 E0.04495
G1 X168.009 Y94.635 E0.01942
G1 X168.038 Y94.375 E0.00929
G1 X167.507 Y94.906 E0.02666
G1 X167.536 Y94.552 E0.01263
G1 X167.447 Y94.363 E0.00740
G1 X168.122 Y93.688 E0.03387
M204 S1000
G1 F8640.000
G1 X167.447 Y94.363 E-0.22058
G1 X167.536 Y94.552 E-0.04820
G1 X167.507 Y94.906 E-0.08221
G1 X168.038 Y94.375 E-0.17357
G1 X168.009 Y94.635 E-0.06051
G1 X167.855 Y95.161 E-0.12645
G1 X167.707 Y95.309 E-0.04849
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X164.695 Y97.103
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.088 Y96.709 E0.01913
G1 X164.436 Y96.777 E0.02255
G1 X164.237 Y96.976 E0.00970
G1 X163.567 Y97.061 E0.02322
G1 X163.784 Y96.844 E0.01056
G1 X163.132 Y96.911 E0.02255
G1 X162.897 Y97.146 E0.01141
G1 X162.227 Y97.231 E0.02322
G1 X162.479 Y96.978 E0.01227
G1 X161.827 Y97.046 E0.02255
G1 X161.557 Y97.315 E0.01313
G1 X160.887 Y97.400 E0.02322
G1 X161.175 Y97.113 E0.01398
G1 X160.523 Y97.180 E0.02255
G1 X160.212 Y97.490 E0.01509
G1 X159.532 Y97.585 E0.02362
G1 X159.870 Y97.247 E0.01644
G1 X159.218 Y97.315 E0.02255
G1 X158.852 Y97.680 E0.01779
G1 X158.172 Y97.775 E0.02362
G1 X158.566 Y97.382 E0.01914
G1 X157.914 Y97.449 E0.02255
G1 X157.261 Y98.101 E0.03174
M204 S1000
G1 X156.704 Y98.244 F10800.000
M204 S1250
G1 F4800.000
G1 X156.382 Y98.566 E0.01542
G1 X156.258 Y98.725 E0.00683
G1 X156.178 Y98.881 E0.00593
G1 X156.147 Y99.076 E0.00667
G1 X156.229 Y99.115 E0.00308
G1 X156.437 Y99.121 E0.00704
G1 X157.223 Y98.336 E0.03761
G1 X157.952 Y98.217 E0.02501
G1 X157.027 Y99.142 E0.04428
G1 X157.611 Y99.169 E0.01979
G1 X158.662 Y98.118 E0.05031
G1 X159.372 Y98.019 E0.02426
G1 X158.218 Y99.173 E0.05526
G1 X158.827 Y99.175 E0.02062
G1 X160.082 Y97.919 E0.06009
G1 X160.789 Y97.823 E0.02416
G1 X159.448 Y99.164 E0.06420
G1 X160.069 Y99.154 E0.02103
G1 X161.488 Y97.734 E0.06795
G1 X162.188 Y97.646 E0.02386
G1 X160.690 Y99.144 E0.07169
G1 X161.311 Y99.133 E0.02103
G1 X162.887 Y97.557 E0.07543
G1 X163.586 Y97.469 E0.02386
G1 X161.940 Y99.115 E0.07882
G1 X162.574 Y99.092 E0.02148
G1 X164.286 Y97.380 E0.08194
G1 X164.985 Y97.292 E0.02386
G1 X163.208 Y99.069 E0.08507
G1 X163.842 Y99.045 E0.02148
G1 X166.579 Y96.308 E0.13102
G1 X166.428 Y96.591 E0.01084
G1 X166.724 Y96.774 E0.01176
G1 X164.286 Y99.212 E0.11671
M204 S1000
G1 X164.344 Y99.793 F10800.000
M204 S1250
G1 F4800.000
G1 X164.666 Y99.466 E0.01578
G1 X164.646 Y99.423 E0.00162
G1 X164.110 Y99.443 E0.01847
G1 X163.917 Y99.636 E0.00938
G1 X163.294 Y99.674 E0.02146
G1 X163.502 Y99.465 E0.01013
G1 X162.895 Y99.488 E0.02090
G1 X162.671 Y99.711 E0.01088
G1 X162.049 Y99.749 E0.02146
G1 X162.288 Y99.510 E0.01163
G1 X161.681 Y99.532 E0.02090
G1 X161.426 Y99.787 E0.01238
G1 X160.803 Y99.824 E0.02145
G1 X161.084 Y99.544 E0.01363
G1 X160.489 Y99.554 E0.02047
G1 X160.190 Y99.853 E0.01452
G1 X159.577 Y99.881 E0.02112
G1 X159.894 Y99.564 E0.01542
G1 X159.299 Y99.574 E0.02047
G1 X158.963 Y99.909 E0.01631
G1 X158.350 Y99.938 E0.02112
G1 X158.704 Y99.584 E0.01722
G1 X158.123 Y99.579 E0.01998
G1 X157.737 Y99.966 E0.01880
G1 X157.131 Y99.986 E0.02084
G1 X157.545 Y99.573 E0.02012
G1 X156.985 Y99.548 E0.01929
G1 X156.529 Y100.004 E0.02216
G1 X155.926 Y100.021 E0.02073
G1 X156.420 Y99.528 E0.02399
G1 X156.100 Y99.517 E0.01100
G1 X156.022 Y99.466 E0.00322
G1 X155.927 Y99.436 E0.00342
G1 X155.201 Y100.162 E0.03530
G1 X154.908 Y100.176 E0.01009
G1 X154.632 Y100.145 E0.00955
G1 X155.741 Y99.036 E0.05394
G1 X155.785 Y98.755 E0.00978
G1 X155.906 Y98.518 E0.00918
G1 X155.985 Y98.401 E0.00484
G1 X156.247 Y98.101 E0.01369
G1 X156.775 Y98.003 E0.01846
G1 X157.261 Y97.516 E0.02368
G1 X156.609 Y97.584 E0.02255
G1 X154.264 Y99.929 E0.11409
G1 X154.233 Y99.865 E0.00244
G1 X154.233 Y99.736 E0.00444
G1 X154.337 Y99.424 E0.01130
G1 X154.405 Y99.315 E0.00443
G1 X154.780 Y98.827 E0.02117
G1 X156.093 Y97.514 E0.06387
M204 S1000
G1 F8640.000
G1 X154.780 Y98.827 E-0.42877
G1 X154.405 Y99.315 E-0.14214
G1 X154.337 Y99.424 E-0.02973
G1 X154.233 Y99.736 E-0.07583
G1 X154.233 Y99.865 E-0.02980
G1 X154.264 Y99.929 E-0.01637
G1 X154.378 Y99.815 E-0.03737
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X165.840 Y111.924
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.947 Y110.441 E0.08720
G1 X168.452 Y110.127 E0.02015
G1 X168.899 Y109.882 E0.01726
G1 X169.296 Y109.698 E0.01479
G1 X169.624 Y109.582 E0.01180
G1 X169.938 Y109.511 E0.01090
G1 X170.179 Y109.490 E0.00818
G1 X170.378 Y109.502 E0.00676
G1 X170.542 Y109.541 E0.00569
G1 X170.681 Y109.607 E0.00521
G1 X170.806 Y109.709 E0.00546
G1 X170.916 Y109.868 E0.00655
G1 X170.963 Y109.993 E0.00453
G1 X170.984 Y110.228 E0.00799
G1 X170.928 Y110.561 E0.01140
G1 X170.675 Y111.100 E0.02018
G1 X170.471 Y111.378 E0.01167
G1 X169.960 Y111.953 E0.02604
G1 X169.428 Y112.449 E0.02460
G1 X168.609 Y113.114 E0.03573
G1 X167.209 Y114.180 E0.05957
G1 X166.058 Y115.017 E0.04816
G1 X164.616 Y115.644 E0.05322
G1 X163.813 Y115.953 E0.02913
G1 X163.097 Y116.193 E0.02555
G1 X162.451 Y116.373 E0.02270
G1 X161.866 Y116.495 E0.02024
G1 X161.337 Y116.564 E0.01806
G1 X160.862 Y116.582 E0.01607
G1 X160.444 Y116.552 E0.01420
G1 X160.114 Y116.485 E0.01139
G1 X159.809 Y116.370 E0.01103
G1 X159.602 Y116.238 E0.00831
G1 X159.451 Y116.087 E0.00723
G1 X159.398 Y115.974 E0.00424
G1 X159.391 Y115.808 E0.00563
G1 X159.515 Y115.481 E0.01183
G1 X159.729 Y115.206 E0.01182
G1 X160.036 Y114.881 E0.01511
G1 X160.497 Y114.523 E0.01977
G1 X160.905 Y114.243 E0.01675
G1 X161.750 Y113.730 E0.03345
G1 X163.039 Y113.042 E0.04946
G1 X164.699 Y112.213 E0.06280
G1 X165.839 Y111.669 E0.04276
G1 X165.840 Y111.864 E0.00659
M204 S1000
G1 X166.245 Y111.141 F10800.000
M204 S800
G1 F1500.000
G1 X167.722 Y110.102 E0.06114
G1 X168.247 Y109.775 E0.02092
G1 X168.716 Y109.518 E0.01811
G1 X169.142 Y109.321 E0.01589
G1 X169.521 Y109.187 E0.01361
G1 X169.734 Y109.150 E0.00732
G1 X169.877 Y109.102 E0.00511
G1 X170.011 Y109.105 E0.00455
G1 X170.187 Y109.075 E0.00603
G1 X170.278 Y109.094 E0.00316
G1 X170.465 Y109.095 E0.00631
G1 X170.711 Y109.160 E0.00862
G1 X170.928 Y109.270 E0.00825
G1 X170.989 Y109.340 E0.00313
G1 X171.117 Y109.430 E0.00530
G1 X171.190 Y109.564 E0.00518
G1 X171.270 Y109.651 E0.00399
G1 X171.363 Y109.902 E0.00907
G1 X171.395 Y110.244 E0.01161
G1 X171.320 Y110.683 E0.01508
G1 X171.027 Y111.309 E0.02341
G1 X170.791 Y111.630 E0.01347
G1 X170.519 Y111.954 E0.01433
G1 X170.247 Y112.242 E0.01341
G1 X169.695 Y112.756 E0.02551
G1 X168.860 Y113.434 E0.03641
G1 X167.451 Y114.507 E0.05996
G1 X166.272 Y115.366 E0.04938
G1 X164.768 Y116.022 E0.05553
G1 X163.951 Y116.336 E0.02964
G1 X163.217 Y116.583 E0.02621
G1 X162.548 Y116.769 E0.02351
G1 X161.934 Y116.897 E0.02122
G1 X161.371 Y116.970 E0.01923
G1 X160.856 Y116.989 E0.01745
G1 X160.389 Y116.956 E0.01584
G1 X159.984 Y116.874 E0.01398
G1 X159.622 Y116.738 E0.01308
G1 X159.480 Y116.634 E0.00595
G1 X159.335 Y116.558 E0.00556
G1 X159.116 Y116.331 E0.01068
G1 X158.995 Y116.073 E0.00964
G1 X158.981 Y115.742 E0.01121
G1 X159.156 Y115.279 E0.01674
G1 X159.420 Y114.940 E0.01456
G1 X159.761 Y114.578 E0.01683
G1 X160.257 Y114.194 E0.02124
G1 X160.684 Y113.901 E0.01754
G1 X161.548 Y113.376 E0.03422
G1 X162.853 Y112.681 E0.05003
G1 X164.520 Y111.847 E0.06311
G1 X166.244 Y111.029 E0.06459
G1 X166.244 Y111.081 E0.00177
M204 S1000
G1 X166.594 Y111.336 F10800.000
G1 F8640.000
G1 X167.722 Y110.102 E-0.40931
G1 X168.247 Y109.775 E-0.14273
G1 X168.716 Y109.518 E-0.12353
G1 X169.048 Y109.364 E-0.08443
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X168.978 Y110.606
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.708 Y109.876 E0.03789
G1 X169.986 Y109.813 E0.01047
G1 X170.161 Y109.798 E0.00646
G1 X170.390 Y109.819 E0.00843
G1 X169.545 Y110.664 E0.04388
G1 X169.560 Y110.708 E0.00175
G1 X169.569 Y111.000 E0.01070
G1 X169.515 Y111.188 E0.00720
G1 X169.389 Y111.443 E0.01043
G1 X170.672 Y110.161 E0.06657
G1 X170.634 Y110.469 E0.01138
G1 X170.411 Y110.944 E0.01927
G1 X170.233 Y111.186 E0.01104
G1 X169.934 Y111.523 E0.01656
G1 X168.227 Y113.230 E0.08863
M204 S1000
G1 F8640.000
G1 X169.934 Y111.523 E-0.55742
G1 X170.233 Y111.186 E-0.10414
G1 X170.411 Y110.944 E-0.06944
G1 X170.465 Y110.830 E-0.02901
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X165.495 Y115.129
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.675 Y112.949 E0.10435
G1 X167.623 Y112.890 E0.00265
G1 X168.480 Y111.993 E0.04200
G1 X168.713 Y111.714 E0.01231
G1 X168.998 Y111.316 E0.01656
G1 X169.141 Y111.026 E0.01096
G1 X169.153 Y110.882 E0.00488
G1 X164.808 Y115.228 E0.20801
G1 X164.411 Y115.396 E0.01461
G1 X164.325 Y115.123 E0.00969
G1 X168.457 Y110.990 E0.19780
G1 X168.378 Y111.014 E0.00280
G1 X168.222 Y110.637 E0.01378
G1 X163.820 Y115.040 E0.21074
G1 X163.060 Y115.212 E0.02637
G1 X166.294 Y111.978 E0.15480
G1 X165.536 Y112.511 E0.03135
G1 X165.528 Y112.156 E0.01202
G1 X162.266 Y115.417 E0.15613
M204 S1000
G1 X162.911 Y116.118 F10800.000
M204 S1250
G1 F4800.000
G1 X163.489 Y115.540 E0.02937
G1 X163.296 Y115.587 E0.00714
G1 X162.747 Y115.671 E0.01994
G1 X162.333 Y116.086 E0.02103
G1 X161.584 Y116.224 E0.02734
G1 X162.183 Y115.625 E0.03041
G1 X162.001 Y115.568 E0.00684
G1 X161.841 Y115.454 E0.00706
G1 X161.804 Y115.393 E0.00254
G1 X160.924 Y116.274 E0.04470
G1 X160.485 Y116.249 E0.01576
G1 X160.363 Y116.224 E0.00449
G1 X163.367 Y113.220 E0.15251
G1 X162.073 Y113.903 E0.05253
G1 X159.906 Y116.070 E0.10999
G1 X159.794 Y115.999 E0.00476
G1 X159.705 Y115.909 E0.00454
G1 X159.699 Y115.857 E0.00188
G1 X159.784 Y115.632 E0.00864
G1 X159.968 Y115.397 E0.01072
G1 X161.096 Y114.269 E0.05726
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X159.968 Y115.397 E-0.36833
G1 X159.784 Y115.632 E-0.06897
G1 X159.699 Y115.857 E-0.05554
G1 X159.705 Y115.909 E-0.01210
G1 X159.794 Y115.999 E-0.02921
G1 X159.906 Y116.070 E-0.03062
G1 X160.504 Y115.472 E-0.19523
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X223.037 Y114.366
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.060 Y113.741 E0.02120
G1 X223.061 Y110.972 E0.09370
G1 X223.998 Y110.972 E0.03171
G1 X224.009 Y113.088 E0.07163
G1 X224.037 Y113.238 E0.00514
G1 X224.136 Y113.450 E0.00792
G1 X224.270 Y113.563 E0.00594
G1 X224.454 Y113.602 E0.00636
G1 X224.554 Y113.594 E0.00339
G1 X224.664 Y113.554 E0.00397
G1 X224.712 Y113.482 E0.00293
G1 X224.737 Y113.394 E0.00310
G1 X224.764 Y113.061 E0.01128
G1 X224.764 Y110.972 E0.07071
G1 X225.698 Y110.972 E0.03161
G1 X225.707 Y113.090 E0.07168
G1 X225.736 Y113.241 E0.00520
G1 X225.832 Y113.453 E0.00786
G1 X225.963 Y113.563 E0.00581
G1 X226.152 Y113.602 E0.00655
G1 X226.253 Y113.594 E0.00340
G1 X226.363 Y113.554 E0.00399
G1 X226.437 Y113.383 E0.00630
G1 X226.463 Y113.061 E0.01092
G1 X226.463 Y110.972 E0.07071
G1 X227.398 Y110.972 E0.03166
G1 X227.384 Y113.443 E0.08363
G1 X227.339 Y113.698 E0.00878
G1 X227.262 Y113.920 E0.00794
G1 X227.143 Y114.108 E0.00752
G1 X226.983 Y114.255 E0.00736
G1 X226.786 Y114.356 E0.00748
G1 X226.565 Y114.413 E0.00773
G1 X226.316 Y114.431 E0.00846
G1 X225.980 Y114.393 E0.01145
G1 X225.686 Y114.272 E0.01075
G1 X225.454 Y114.078 E0.01025
G1 X225.281 Y114.259 E0.00849
G1 X224.986 Y114.389 E0.01090
G1 X224.800 Y114.422 E0.00641
G1 X224.453 Y114.423 E0.01175
G1 X224.143 Y114.346 E0.01081
G1 X223.956 Y114.231 E0.00743
G1 X223.951 Y114.366 E0.00458
G1 X223.097 Y114.366 E0.02891
M204 S1000
G1 X222.637 Y114.376 F10800.000
G1 X223.388 Y114.773
M204 S800
G1 F1500.000
G1 X224.175 Y114.773 E0.02663
G1 X224.404 Y114.830 E0.00799
G1 X224.837 Y114.829 E0.01465
G1 X225.106 Y114.781 E0.00926
G1 X225.472 Y114.620 E0.01354
G1 X225.878 Y114.791 E0.01490
G1 X226.307 Y114.840 E0.01464
G1 X226.631 Y114.816 E0.01099
G1 X226.932 Y114.739 E0.01052
G1 X227.201 Y114.600 E0.01022
G1 X227.287 Y114.810 E0.00765
G1 X227.473 Y115.087 E0.01132
G1 X227.594 Y115.207 E0.00577
G1 X223.388 Y115.125 E0.14240
G1 X223.388 Y114.833 E0.00988
M204 S1000
G1 F8640.000
G1 X224.175 Y114.773 E-0.18217
G1 X224.404 Y114.830 E-0.05449
G1 X224.837 Y114.829 E-0.09991
G1 X225.106 Y114.781 E-0.06314
G1 X225.472 Y114.620 E-0.09236
G1 X225.878 Y114.791 E-0.10161
G1 X226.307 Y114.840 E-0.09988
G1 X226.594 Y114.819 E-0.06644
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X228.816 Y113.791
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.791 Y113.659 E0.00453
G1 X228.979 Y113.865 E0.00943
G1 X229.024 Y113.945 E0.00313
G1 X229.033 Y114.056 E0.00377
G1 X228.875 Y114.039 E0.00536
G1 X228.827 Y113.850 E0.00662
M204 S1000
G1 X228.484 Y113.393 F10800.000
M204 S800
G1 F1500.000
G1 X227.791 Y113.456 E0.02356
G1 X227.795 Y112.780 E0.02290
G1 X227.914 Y112.906 E0.00588
G1 X228.438 Y113.354 E0.02333
M204 S1000
G1 F8640.000
G1 X227.791 Y113.456 E-0.15140
G1 X227.795 Y112.780 E-0.15623
G1 X227.914 Y112.906 E-0.04014
G1 X228.438 Y113.354 E-0.15913
G1 E-0.29309 F2100.00000
G1 Z7.600 F10800.000
G1 X227.475 Y110.972
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.462 Y110.972 E0.10112
G1 X230.462 Y111.838 E0.02931
G1 X228.658 Y111.838 E0.06107
G1 X228.764 Y111.957 E0.00536
G1 X229.631 Y112.711 E0.03893
G1 X229.939 Y113.007 E0.01446
G1 X230.135 Y113.253 E0.01065
G1 X230.281 Y113.508 E0.00992
G1 X230.373 Y113.774 E0.00954
G1 X230.403 Y114.044 E0.00919
G1 X230.381 Y114.325 E0.00956
G1 X230.309 Y114.579 E0.00894
G1 X230.188 Y114.806 E0.00869
G1 X230.015 Y114.996 E0.00870
G1 X229.802 Y115.145 E0.00879
G1 X229.555 Y115.248 E0.00908
G1 X229.276 Y115.308 E0.00966
G1 X228.896 Y115.322 E0.01286
G1 X228.692 Y115.308 E0.00694
G1 X228.428 Y115.249 E0.00916
G1 X228.186 Y115.148 E0.00887
G1 X227.970 Y115.005 E0.00876
G1 X227.788 Y114.826 E0.00864
G1 X227.647 Y114.617 E0.00853
G1 X227.551 Y114.382 E0.00861
G1 X227.451 Y113.896 E0.01677
G1 X228.405 Y113.809 E0.03242
G1 X228.466 Y114.130 E0.01108
G1 X228.514 Y114.240 E0.00406
G1 X228.613 Y114.362 E0.00531
G1 X228.669 Y114.400 E0.00228
G1 X228.862 Y114.464 E0.00689
G1 X229.104 Y114.463 E0.00820
G1 X229.284 Y114.394 E0.00653
G1 X229.381 Y114.298 E0.00460
G1 X229.424 Y114.197 E0.00372
G1 X229.448 Y114.024 E0.00590
G1 X229.404 Y113.791 E0.00804
G1 X229.250 Y113.549 E0.00969
G1 X229.042 Y113.334 E0.01014
G1 X228.195 Y112.610 E0.03771
G1 X227.970 Y112.374 E0.01104
G1 X227.756 Y112.106 E0.01163
G1 X227.475 Y111.601 E0.01955
G1 X227.475 Y111.032 E0.01924
M204 S1000
G1 X227.443 Y110.574 F10800.000
G1 F8640.000
G1 X230.462 Y110.972 E-0.68994
G1 X230.462 Y111.276 E-0.07006
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X230.494 Y111.032
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.494 Y110.972 E0.00203
G1 X233.480 Y110.972 E0.10110
G1 X233.480 Y111.838 E0.02931
G1 X231.683 Y111.838 E0.06084
G1 X231.784 Y111.959 E0.00532
G1 X232.650 Y112.711 E0.03884
G1 X232.957 Y113.007 E0.01443
G1 X233.154 Y113.253 E0.01067
G1 X233.299 Y113.508 E0.00992
G1 X233.391 Y113.774 E0.00952
G1 X233.421 Y114.044 E0.00919
G1 X233.399 Y114.325 E0.00956
G1 X233.327 Y114.579 E0.00894
G1 X233.205 Y114.806 E0.00870
G1 X233.033 Y114.996 E0.00869
G1 X232.820 Y115.145 E0.00879
G1 X232.574 Y115.248 E0.00905
G1 X232.293 Y115.309 E0.00973
G1 X231.709 Y115.308 E0.01974
G1 X231.445 Y115.249 E0.00916
G1 X231.204 Y115.148 E0.00884
G1 X230.989 Y115.005 E0.00875
G1 X230.806 Y114.826 E0.00866
G1 X230.665 Y114.617 E0.00854
G1 X230.568 Y114.381 E0.00862
G1 X230.471 Y113.896 E0.01675
G1 X231.423 Y113.809 E0.03237
G1 X231.485 Y114.133 E0.01117
G1 X231.564 Y114.296 E0.00613
G1 X231.687 Y114.400 E0.00544
G1 X231.880 Y114.464 E0.00688
G1 X232.122 Y114.463 E0.00821
G1 X232.290 Y114.406 E0.00599
G1 X232.394 Y114.308 E0.00484
G1 X232.443 Y114.193 E0.00424
G1 X232.466 Y114.021 E0.00587
G1 X232.422 Y113.794 E0.00782
G1 X232.282 Y113.566 E0.00907
G1 X232.059 Y113.334 E0.01091
G1 X231.213 Y112.610 E0.03769
G1 X230.988 Y112.374 E0.01104
G1 X230.773 Y112.105 E0.01164
G1 X230.494 Y111.601 E0.01953
G1 X230.494 Y111.092 E0.01720
M204 S1000
G1 X230.439 Y111.007 F10800.000
G1 F8640.000
G1 X230.494 Y110.972 E-0.02771
G1 X233.480 Y110.972 E-0.68963
G1 X233.480 Y111.157 E-0.04266
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X230.385 Y112.246
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.434 Y112.333 E0.00338
G1 X230.681 Y112.642 E0.01339
G1 X230.932 Y112.906 E0.01233
G1 X231.502 Y113.393 E0.02536
G1 X230.698 Y113.467 E0.02733
G1 X230.653 Y113.338 E0.00459
G1 X230.473 Y113.024 E0.01227
G1 X230.241 Y112.733 E0.01261
G1 X229.716 Y112.246 E0.02424
G1 X230.325 Y112.246 E0.02063
M204 S1000
G1 F8640.000
G1 X230.434 Y112.333 E-0.03214
G1 X230.681 Y112.642 E-0.09135
G1 X230.932 Y112.906 E-0.08413
G1 X231.502 Y113.393 E-0.17302
G1 X230.698 Y113.467 E-0.18643
G1 X230.653 Y113.338 E-0.03134
G1 X230.473 Y113.024 E-0.08370
G1 X230.262 Y112.760 E-0.07789
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X231.809 Y113.661
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.958 Y113.817 E0.00728
G1 X232.044 Y113.956 E0.00552
G1 X232.051 Y114.056 E0.00342
G1 X231.886 Y114.037 E0.00562
G1 X231.821 Y113.720 E0.01095
M204 S1000
G1 F8640.000
G1 X231.958 Y113.817 E-0.03878
G1 X232.044 Y113.956 E-0.03765
G1 X232.051 Y114.056 E-0.02335
G1 X231.886 Y114.037 E-0.03832
G1 X231.821 Y113.720 E-0.07473
G1 E-0.58718 F2100.00000
G1 Z7.600 F10800.000
G1 X230.487 Y115.082
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.673 Y115.266 E0.00889
G1 X230.326 Y115.260 E0.01177
G1 X230.447 Y115.126 E0.00609
M204 S1000
G1 F8640.000
G1 X230.673 Y115.266 E-0.06159
G1 X230.326 Y115.260 E-0.08031
G1 X230.447 Y115.126 E-0.04158
G1 E-0.61653 F2100.00000
G1 Z7.600 F10800.000
G1 X233.285 Y115.317
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X233.540 Y115.042 E0.01270
G1 X233.707 Y114.733 E0.01189
G1 X233.801 Y114.397 E0.01180
G1 X233.830 Y114.037 E0.01223
G1 X233.790 Y113.684 E0.01205
G1 X233.671 Y113.339 E0.01233
G1 X233.491 Y113.024 E0.01229
G1 X233.258 Y112.733 E0.01263
G1 X232.734 Y112.246 E0.02421
G1 X233.887 Y112.246 E0.03903
G1 X233.887 Y110.879 E0.04627
G1 X234.336 Y110.870 E0.01520
G1 X234.336 Y115.337 E0.15121
G1 X233.345 Y115.318 E0.03357
M204 S1000
G1 F8640.000
G1 X233.540 Y115.042 E-0.07809
G1 X233.707 Y114.733 E-0.08108
G1 X233.801 Y114.397 E-0.08050
G1 X233.830 Y114.037 E-0.08343
G1 X233.790 Y113.684 E-0.08217
G1 X233.671 Y113.339 E-0.08413
G1 X233.491 Y113.024 E-0.08382
G1 X233.258 Y112.733 E-0.08616
G1 X232.939 Y112.436 E-0.10061
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.743 Y115.752
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.981 Y115.525 E0.39821
G1 X222.981 Y110.683 E0.16389
G1 X234.743 Y110.455 E0.39821
G1 X234.743 Y115.692 E0.17728
M204 S1000
G1 X234.348 Y115.693 F10800.000
G1 X233.957 Y115.126
G1 F2400.000
G1 X234.012 Y114.842 E0.00604
G1 X234.030 Y114.712 E0.00263
G1 X234.048 Y114.582 E0.00224
G1 X234.066 Y114.451 E0.00184
G1 X234.084 Y114.038 E0.00457
G1 X234.061 Y113.630 E0.00334
G1 X234.034 Y113.465 E0.00137
G1 X233.984 Y113.166 E0.00552
G1 X234.217 Y112.857 F10800.000
M204 S1250
G1 F2400.000
G1 X233.725 Y112.365 E0.02222
M204 S1000
G1 F8640.000
G1 X234.217 Y112.857 E-0.16063
G1 E-0.63937 F2100.00000
G1 Z7.600 F10800.000
G1 X233.684 Y110.724
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.806 Y110.742 E0.01389
G1 F8640.000
G1 X233.684 Y110.724 E-0.43366
G1 E-0.36634 F2100.00000
G1 Z7.600 F10800.000
G1 X230.741 Y113.035
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.772 Y113.076 E0.00026
G1 X230.841 Y113.160 E0.00077
G1 X230.910 Y113.243 E0.00099
G1 F8640.000
G1 X230.841 Y113.160 E-0.02492
G1 E-0.77508 F2100.00000
G1 Z7.600 F10800.000
G1 X233.100 Y115.409
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.565 Y115.483 E0.00303
G1 X232.587 Y115.507 F10800.000
G1 F2400.000
G1 X233.090 Y115.376 E0.00928
G1 F8640.000
G1 X232.587 Y115.507 E-0.12002
G1 E-0.67998 F2100.00000
G1 Z7.600 F10800.000
G1 X231.370 Y115.461
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.205 Y115.427 E0.00113
G1 X231.097 Y115.355 E0.00087
G1 X231.060 Y115.326 E0.00023
G1 F8640.000
G1 X231.097 Y115.355 E-0.01074
G1 E-0.78926 F2100.00000
G1 Z7.600 F10800.000
G1 X229.990 Y115.291
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.794 Y115.453 E0.00146
G1 F8640.000
G1 X229.990 Y115.291 E-0.05882
G1 E-0.74118 F2100.00000
G1 Z7.600 F10800.000
G1 X228.205 Y115.400
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.078 Y115.356 E0.00086
G1 X228.038 Y115.323 E0.00025
G1 X227.129 Y114.940 F10800.000
G1 F2400.000
G1 X226.955 Y114.967 E0.00096
G1 F8640.000
G1 X227.129 Y114.940 E-0.04068
G1 E-0.75932 F2100.00000
G1 Z7.600 F10800.000
G1 X225.656 Y114.944
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.374 Y114.885 E0.00201
G1 F8640.000
G1 X225.656 Y114.944 E-0.06647
G1 E-0.73353 F2100.00000
G1 Z7.600 F10800.000
G1 X226.102 Y113.392
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.084 Y113.045 E0.01011
G1 X226.080 Y110.826 E0.06608
G1 F8640.000
G1 X226.084 Y113.045 E-0.51236
G1 E-0.28764 F2100.00000
G1 Z7.600 F10800.000
G1 X224.381 Y110.859
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.385 Y113.043 E0.06501
G1 X224.404 Y113.392 E0.01016
G1 F8640.000
G1 X224.385 Y113.043 E-0.08070
G1 E-0.71930 F2100.00000
G1 Z7.600 F10800.000
G1 X223.388 Y99.125
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.388 Y95.082 E0.13686
G1 X234.336 Y94.870 E0.37065
M73 P97 R2
G1 X234.336 Y99.337 E0.15121
G1 X223.448 Y99.126 E0.36862
M204 S1000
G1 X222.981 Y99.525 F10800.000
M204 S800
G1 F1500.000
G1 X222.981 Y94.683 E0.16389
G1 X234.743 Y94.455 E0.39821
G1 X234.743 Y99.752 E0.17931
G1 X223.041 Y99.526 E0.39618
M204 S1000
G1 X223.132 Y99.154 F10800.000
G1 F8640.000
G1 X223.000 Y96.235 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.217 Y95.721
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.659 Y95.163 E0.02367
G1 X233.158 Y95.173 E0.01502
G1 X234.056 Y96.071 E0.03808
G1 X234.056 Y96.581 E0.01531
G1 X232.658 Y95.183 E0.05932
G1 X232.157 Y95.193 E0.01502
G1 X234.056 Y97.091 E0.08055
G1 X234.056 Y97.601 E0.01531
G1 X231.657 Y95.202 E0.10179
G1 X231.156 Y95.212 E0.01502
G1 X234.056 Y98.112 E0.12302
G1 X234.056 Y98.622 E0.01531
G1 X230.656 Y95.222 E0.14426
G1 X230.155 Y95.231 E0.01502
G1 X233.974 Y99.050 E0.16200
G1 X233.453 Y99.040 E0.01561
G1 X229.654 Y95.241 E0.16117
G1 X229.154 Y95.251 E0.01502
G1 X232.933 Y99.030 E0.16033
G1 X232.413 Y99.020 E0.01561
G1 X228.653 Y95.260 E0.15949
G1 X228.153 Y95.270 E0.01502
G1 X231.892 Y99.010 E0.15865
G1 X231.372 Y99.000 E0.01561
G1 X227.652 Y95.280 E0.15781
G1 X227.152 Y95.289 E0.01502
G1 X230.852 Y98.989 E0.15697
G1 X230.332 Y98.979 E0.01561
G1 X226.651 Y95.299 E0.15613
G1 X226.151 Y95.309 E0.01502
G1 X229.811 Y98.969 E0.15530
G1 X229.291 Y98.959 E0.01561
G1 X225.650 Y95.318 E0.15446
G1 X225.150 Y95.328 E0.01502
G1 X228.771 Y98.949 E0.15362
G1 X228.250 Y98.939 E0.01561
G1 X224.649 Y95.338 E0.15278
M73 Q97 S2
G1 X224.149 Y95.348 E0.01502
G1 X227.730 Y98.929 E0.15194
G1 X227.210 Y98.919 E0.01561
G1 X223.668 Y95.378 E0.15025
G1 X223.668 Y95.888 E0.01531
G1 X226.690 Y98.909 E0.12817
G1 X226.169 Y98.899 E0.01561
G1 X223.668 Y96.398 E0.10610
G1 X223.668 Y96.908 E0.01531
G1 X225.649 Y98.889 E0.08403
G1 X225.129 Y98.879 E0.01561
G1 X223.668 Y97.418 E0.06195
G1 X223.668 Y97.929 E0.01531
G1 X224.608 Y98.869 E0.03988
G1 X224.088 Y98.859 E0.01561
G1 X223.508 Y98.278 E0.02462
M204 S1000
G1 F8640.000
G1 X224.088 Y98.859 E-0.18954
G1 X224.608 Y98.869 E-0.12016
G1 X223.668 Y97.929 E-0.30696
G1 X223.668 Y97.418 E-0.11781
G1 X223.747 Y97.497 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X190.094 Y100.644
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.726 Y100.097 E0.02231
G1 X189.225 Y99.204 E0.03467
G1 X188.200 Y97.231 E0.07524
G1 X187.893 Y96.579 E0.02439
G1 X187.606 Y95.852 E0.02645
G1 X187.426 Y95.274 E0.02049
G1 X187.309 Y94.660 E0.02117
G1 X187.275 Y94.216 E0.01507
G1 X187.284 Y93.870 E0.01171
G1 X187.318 Y93.607 E0.00898
G1 X187.666 Y94.122 E0.02105
G1 X188.166 Y95.007 E0.03439
G1 X189.140 Y96.867 E0.07108
G1 X189.555 Y97.741 E0.03275
G1 X189.747 Y98.213 E0.01726
G1 X190.004 Y99.026 E0.02885
G1 X190.112 Y99.621 E0.02046
G1 X190.141 Y100.059 E0.01485
G1 X190.130 Y100.397 E0.01148
G1 X190.103 Y100.584 E0.00639
M204 S1000
G1 X190.295 Y101.199 F10800.000
M204 S800
G1 F1500.000
G1 X190.189 Y101.251 E0.00397
G1 X190.152 Y101.242 E0.00128
G1 X190.055 Y101.188 E0.00379
G1 X189.922 Y101.068 E0.00606
G1 X189.766 Y100.887 E0.00809
G1 X189.379 Y100.310 E0.02349
G1 X188.866 Y99.397 E0.03545
G1 X187.836 Y97.412 E0.07572
G1 X187.519 Y96.741 E0.02510
G1 X187.221 Y95.988 E0.02742
G1 X187.031 Y95.373 E0.02178
G1 X186.905 Y94.714 E0.02272
G1 X186.868 Y94.226 E0.01655
G1 X186.878 Y93.839 E0.01312
G1 X186.918 Y93.530 E0.01054
G1 X186.978 Y93.299 E0.00807
G1 X187.049 Y93.135 E0.00605
G1 X187.159 Y93.007 E0.00571
G1 X187.276 Y93.017 E0.00399
G1 X187.479 Y93.170 E0.00858
G1 X187.814 Y93.597 E0.01838
G1 X188.015 Y93.913 E0.01267
G1 X188.524 Y94.812 E0.03498
G1 X189.504 Y96.685 E0.07156
G1 X189.928 Y97.577 E0.03341
G1 X190.130 Y98.075 E0.01821
G1 X190.400 Y98.928 E0.03027
G1 X190.516 Y99.571 E0.02210
G1 X190.549 Y100.052 E0.01632
G1 X190.536 Y100.434 E0.01294
G1 X190.492 Y100.733 E0.01022
G1 X190.431 Y100.965 E0.00814
G1 X190.368 Y101.108 E0.00528
G1 X190.326 Y101.148 E0.00198
M204 S1000
G1 X190.186 Y101.154 F10800.000
G1 F8640.000
G1 X190.189 Y101.251 E-0.03942
G1 X190.152 Y101.242 E-0.00874
G1 X190.055 Y101.188 E-0.02584
G1 X189.922 Y101.068 E-0.04131
G1 X189.766 Y100.887 E-0.05519
G1 X189.379 Y100.310 E-0.16027
G1 X188.866 Y99.397 E-0.24182
G1 X188.492 Y98.677 E-0.18742
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X189.927 Y99.961
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.633 Y99.143 E0.01640
G1 F8640.000
G1 X189.927 Y99.961 E-0.20081
G1 E-0.59919 F2100.00000
G1 Z7.600 F10800.000
G1 X188.909 Y98.330
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.459 Y98.881 E0.03161
G1 X189.619 Y98.823 E0.00691
G1 X189.460 Y98.317 E0.02155
G1 X189.373 Y98.104 E0.00936
G1 X188.592 Y97.323 E0.04486
G1 X188.173 Y96.458 E0.03904
G1 X188.013 Y96.053 E0.01769
G1 X189.166 Y97.205 E0.06621
M204 S1000
G1 F8640.000
G1 X188.013 Y96.053 E-0.37639
G1 X188.173 Y96.458 E-0.10055
G1 X188.592 Y97.323 E-0.22193
G1 X188.779 Y97.510 E-0.06112
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X187.786 Y95.114
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.687 Y94.844 E0.00742
G1 X187.588 Y94.573 E0.00646
G1 X187.488 Y94.302 E0.00550
G1 F8640.000
G1 X187.588 Y94.573 E-0.06659
G1 E-0.73341 F2100.00000
G1 Z7.600 F10800.000
G1 X165.307 Y96.460
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.434 Y95.061 E0.06082
G1 X167.143 Y94.289 E0.03547
G1 X167.415 Y94.039 E0.01251
G1 X167.642 Y93.865 E0.00967
G1 X167.819 Y93.760 E0.00699
G1 X167.936 Y93.713 E0.00426
G1 X168.025 Y93.730 E0.00304
G1 X168.124 Y93.957 E0.00840
G1 X168.162 Y94.195 E0.00817
G1 X168.157 Y94.533 E0.01141
G1 X168.068 Y95.011 E0.01648
G1 X167.825 Y95.658 E0.02341
G1 X167.643 Y96.017 E0.01361
G1 X167.351 Y96.498 E0.01904
G1 X167.054 Y96.936 E0.01792
G1 X166.526 Y97.657 E0.03026
G1 X165.320 Y99.142 E0.06474
G1 X164.948 Y99.559 E0.01893
G1 X164.691 Y99.814 E0.01225
G1 X162.567 Y99.945 E0.07200
G1 X159.248 Y100.101 E0.11248
G1 X155.900 Y100.198 E0.11336
G1 X155.489 Y100.273 E0.01416
G1 X155.157 Y100.292 E0.01125
G1 X154.902 Y100.267 E0.00868
G1 X154.659 Y100.194 E0.00859
G1 X154.510 Y100.106 E0.00585
G1 X154.385 Y99.996 E0.00564
G1 X154.328 Y99.898 E0.00382
G1 X154.295 Y99.732 E0.00575
G1 X154.334 Y99.453 E0.00951
G1 X154.593 Y98.935 E0.01963
G1 X154.936 Y98.524 E0.01811
G1 X155.236 Y98.218 E0.01450
G1 X155.703 Y97.803 E0.02117
G1 X156.168 Y97.444 E0.01986
G1 X159.972 Y97.017 E0.12959
G1 X165.247 Y96.466 E0.17953
M204 S1000
G1 X165.096 Y96.073 F10800.000
M204 S800
G1 F1500.000
G1 X166.123 Y94.799 E0.05540
G1 X166.520 Y94.348 E0.02034
G1 X166.858 Y93.997 E0.01648
G1 X167.153 Y93.727 E0.01354
G1 X167.413 Y93.527 E0.01109
G1 X167.640 Y93.393 E0.00893
G1 X167.833 Y93.317 E0.00704
G1 X167.970 Y93.296 E0.00467
G1 X168.111 Y93.314 E0.00481
G1 X168.242 Y93.374 E0.00488
G1 X168.339 Y93.465 E0.00450
G1 X168.439 Y93.626 E0.00641
G1 X168.521 Y93.857 E0.00829
G1 X168.569 Y94.167 E0.01062
G1 X168.564 Y94.573 E0.01375
G1 X168.462 Y95.121 E0.01886
G1 X168.198 Y95.823 E0.02538
G1 X167.999 Y96.215 E0.01489
G1 X167.694 Y96.718 E0.01991
G1 X167.387 Y97.171 E0.01852
G1 X166.848 Y97.906 E0.03085
G1 X165.630 Y99.406 E0.06541
G1 X165.243 Y99.840 E0.01967
G1 X164.868 Y100.211 E0.01785
G1 X162.590 Y100.351 E0.07728
G1 X159.264 Y100.508 E0.11271
G1 X155.943 Y100.604 E0.11244
G1 X155.537 Y100.678 E0.01397
G1 X155.149 Y100.700 E0.01315
G1 X154.814 Y100.668 E0.01140
G1 X154.509 Y100.580 E0.01072
G1 X154.268 Y100.449 E0.00931
G1 X154.071 Y100.266 E0.00908
G1 X153.942 Y100.044 E0.00871
G1 X153.882 Y99.743 E0.01037
G1 X153.940 Y99.331 E0.01410
G1 X154.250 Y98.710 E0.02347
G1 X154.633 Y98.250 E0.02027
G1 X154.955 Y97.923 E0.01553
G1 X155.443 Y97.489 E0.02211
G1 X156.009 Y97.052 E0.02419
G1 X159.928 Y96.613 E0.13350
G1 X165.037 Y96.079 E0.17385
M204 S1000
G1 X165.462 Y96.235 F10800.000
G1 F8640.000
G1 X166.123 Y94.799 E-0.38778
G1 X166.520 Y94.348 E-0.13873
G1 X166.858 Y93.997 E-0.11242
G1 X167.153 Y93.727 E-0.09234
G1 X167.252 Y93.651 E-0.02873
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X165.428 Y97.177
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.046 Y96.794 E0.01857
G1 X164.517 Y96.850 E0.01824
G1 X164.773 Y97.105 E0.01241
G1 X164.258 Y97.174 E0.01784
G1 X163.989 Y96.905 E0.01306
G1 X163.460 Y96.960 E0.01824
G1 X163.743 Y97.243 E0.01371
G1 X163.228 Y97.311 E0.01784
G1 X162.932 Y97.015 E0.01436
G1 X162.403 Y97.070 E0.01824
G1 X162.713 Y97.380 E0.01501
G1 X162.202 Y97.452 E0.01771
G1 X161.875 Y97.126 E0.01586
G1 X161.346 Y97.181 E0.01824
G1 X161.691 Y97.526 E0.01676
G1 X161.181 Y97.600 E0.01769
G1 X160.818 Y97.236 E0.01766
G1 X160.289 Y97.291 E0.01824
G1 X160.678 Y97.680 E0.01885
G1 X160.184 Y97.769 E0.01723
G1 X159.762 Y97.348 E0.02045
G1 X159.237 Y97.407 E0.01813
G1 X159.693 Y97.862 E0.02210
G1 X159.204 Y97.957 E0.01709
G1 X158.713 Y97.466 E0.02386
G1 X158.188 Y97.525 E0.01813
G1 X158.720 Y98.057 E0.02584
G1 X158.238 Y98.159 E0.01690
G1 X157.663 Y97.584 E0.02793
G1 X157.138 Y97.642 E0.01813
G1 X157.761 Y98.265 E0.03024
G1 X157.300 Y98.388 E0.01637
G1 X156.613 Y97.701 E0.03335
G1 X156.287 Y97.738 E0.01127
G1 X156.162 Y97.834 E0.00540
G1 X157.011 Y98.683 E0.04121
M204 S1000
G1 X157.210 Y98.882 F10800.000
M204 S1250
G1 F4800.000
G1 X158.155 Y99.827 E0.04586
G1 X158.723 Y99.811 E0.01948
G1 X158.086 Y99.174 E0.03092
G1 X158.319 Y99.208 E0.00809
G1 X158.717 Y99.222 E0.01368
G1 X159.289 Y99.794 E0.02776
G1 X159.847 Y99.767 E0.01915
G1 X159.328 Y99.248 E0.02519
G1 X159.944 Y99.281 E0.02120
G1 X160.404 Y99.741 E0.02231
G1 X160.961 Y99.715 E0.01915
G1 X160.557 Y99.310 E0.01964
G1 X161.140 Y99.310 E0.02003
G1 X161.519 Y99.689 E0.01837
G1 X162.076 Y99.662 E0.01915
G1 X161.720 Y99.305 E0.01732
G1 X162.293 Y99.295 E0.01969
G1 X162.633 Y99.635 E0.01647
G1 X163.183 Y99.601 E0.01891
G1 X162.867 Y99.285 E0.01532
G1 X163.441 Y99.275 E0.01969
G1 X163.732 Y99.567 E0.01417
G1 X164.282 Y99.533 E0.01891
G1 X164.005 Y99.256 E0.01344
G1 X164.567 Y99.234 E0.01927
G1 X164.833 Y99.501 E0.01295
M204 S1000
G1 F8640.000
G1 X164.567 Y99.234 E-0.08712
G1 X164.005 Y99.256 E-0.12967
G1 X164.282 Y99.533 E-0.09040
G1 X163.732 Y99.567 E-0.12721
G1 X163.441 Y99.275 E-0.09531
G1 X162.867 Y99.285 E-0.13248
G1 X163.166 Y99.585 E-0.09782
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X167.983 Y94.801
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.530 Y94.348 E0.02414
G1 X167.205 Y94.664 E0.01707
G1 X167.690 Y95.149 E0.02584
G1 X167.508 Y95.608 E0.01860
G1 X167.235 Y95.335 E0.01453
G1 X167.147 Y95.677 E0.01331
G1 X167.087 Y95.828 E0.00610
G1 X167.282 Y96.023 E0.01040
G1 X167.037 Y96.418 E0.01753
G1 X166.760 Y96.142 E0.01473
M204 S1000
G1 X166.848 Y95.824 F10800.000
M204 S1250
G1 F4800.000
G1 X166.496 Y95.471 E0.01687
G1 X166.236 Y95.793 E0.01398
G1 X166.536 Y96.092 E0.01432
G1 X166.339 Y96.477 E0.01462
G1 X165.977 Y96.115 E0.01733
G1 X165.759 Y96.386 E0.01178
G1 X165.890 Y96.609 E0.00877
G1 X166.482 Y97.200 E0.02832
G1 X166.233 Y97.533 E0.01405
G1 X165.794 Y97.094 E0.02101
G1 X165.646 Y97.307 E0.00878
G1 X165.509 Y97.390 E0.00541
G1 X165.973 Y97.854 E0.02220
G1 X165.713 Y98.174 E0.01398
G1 X165.022 Y97.483 E0.03309
G1 X164.509 Y97.551 E0.01751
G1 X165.453 Y98.495 E0.04517
G1 X165.192 Y98.815 E0.01398
G1 X163.996 Y97.619 E0.05725
G1 X163.484 Y97.688 E0.01751
G1 X164.620 Y98.824 E0.05441
G1 X164.062 Y98.847 E0.01892
G1 X162.971 Y97.756 E0.05221
G1 X162.461 Y97.826 E0.01744
G1 X163.501 Y98.867 E0.04982
G1 X162.930 Y98.877 E0.01933
G1 X161.953 Y97.900 E0.04679
G1 X161.445 Y97.973 E0.01736
G1 X162.360 Y98.887 E0.04376
G1 X161.789 Y98.897 E0.01933
G1 X160.938 Y98.047 E0.04070
G1 X160.446 Y98.135 E0.01694
G1 X161.215 Y98.904 E0.03680
G1 X160.632 Y98.903 E0.01971
G1 X159.956 Y98.227 E0.03236
G1 X159.469 Y98.320 E0.01681
G1 X160.027 Y98.879 E0.02675
G1 X159.413 Y98.845 E0.02085
G1 X158.986 Y98.418 E0.02043
G1 X158.505 Y98.518 E0.01663
G1 X158.805 Y98.818 E0.01438
G1 X158.356 Y98.802 E0.01521
G1 X158.182 Y98.776 E0.00595
G1 X157.875 Y98.469 E0.01471
M204 S1000
G1 F8640.000
G1 X158.182 Y98.776 E-0.10034
G1 X158.356 Y98.802 E-0.04062
G1 X158.805 Y98.818 E-0.10375
G1 X158.505 Y98.518 E-0.09811
G1 X158.986 Y98.418 E-0.11341
G1 X159.413 Y98.845 E-0.13937
G1 X160.027 Y98.879 E-0.14220
G1 X159.959 Y98.811 E-0.02221
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X157.766 Y100.022
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.837 Y98.093 E0.09363
G1 X155.528 Y98.367 E0.01419
G1 X157.021 Y99.860 E0.07246
G1 X156.453 Y99.876 E0.01948
G1 X155.233 Y98.656 E0.05922
G1 X154.962 Y98.969 E0.01420
G1 X155.886 Y99.893 E0.04484
G1 X155.382 Y99.973 E0.01750
G1 X154.738 Y99.328 E0.03129
G1 X154.630 Y99.545 E0.00832
G1 X154.604 Y99.723 E0.00615
G1 X154.618 Y99.789 E0.00231
G1 X154.977 Y100.152 E0.01754
M204 S1000
G1 F8640.000
G1 X154.618 Y99.789 E-0.11797
G1 X154.604 Y99.723 E-0.01556
G1 X154.630 Y99.545 E-0.04135
G1 X154.738 Y99.328 E-0.05600
G1 X155.382 Y99.973 E-0.21052
G1 X155.886 Y99.893 E-0.11771
G1 X155.271 Y99.278 E-0.20088
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X165.839 Y111.999
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.666 Y110.686 E0.07614
G1 X168.201 Y110.345 E0.02149
G1 X168.667 Y110.085 E0.01806
G1 X169.076 Y109.891 E0.01533
G1 X169.408 Y109.769 E0.01196
G1 X169.719 Y109.697 E0.01082
G1 X169.958 Y109.672 E0.00814
G1 X170.180 Y109.682 E0.00752
G1 X170.365 Y109.743 E0.00658
G1 X170.454 Y109.802 E0.00363
G1 X170.534 Y109.869 E0.00352
G1 X170.635 Y110.034 E0.00653
G1 X170.671 Y110.171 E0.00482
G1 X170.668 Y110.435 E0.00892
G1 X170.541 Y110.863 E0.01510
G1 X170.422 Y111.083 E0.00846
G1 X170.174 Y111.467 E0.01549
G1 X169.929 Y111.766 E0.01308
G1 X169.675 Y112.036 E0.01255
G1 X169.140 Y112.545 E0.02498
G1 X167.826 Y113.640 E0.05789
G1 X166.704 Y114.495 E0.04775
G1 X166.065 Y114.957 E0.02669
G1 X165.043 Y115.404 E0.03779
G1 X164.200 Y115.735 E0.03065
G1 X163.456 Y115.991 E0.02664
G1 X162.792 Y116.181 E0.02337
G1 X162.195 Y116.309 E0.02064
G1 X161.662 Y116.380 E0.01822
G1 X161.188 Y116.399 E0.01604
G1 X160.796 Y116.368 E0.01333
G1 X160.437 Y116.288 E0.01243
G1 X160.184 Y116.181 E0.00930
G1 X159.997 Y116.054 E0.00765
G1 X159.890 Y115.903 E0.00628
G1 X159.864 Y115.820 E0.00294
G1 X159.893 Y115.602 E0.00746
G1 X160.142 Y115.171 E0.01683
G1 X160.345 Y114.959 E0.00994
G1 X160.746 Y114.596 E0.01831
G1 X161.288 Y114.183 E0.02307
G1 X162.194 Y113.620 E0.03611
G1 X163.396 Y112.951 E0.04656
G1 X165.838 Y111.730 E0.09241
G1 X165.839 Y111.939 E0.00705
M204 S1000
G1 X166.243 Y111.207 F10800.000
M204 S800
G1 F1500.000
G1 X167.438 Y110.349 E0.04977
G1 X167.992 Y109.996 E0.02226
G1 X168.480 Y109.722 E0.01894
G1 X168.918 Y109.516 E0.01639
G1 X169.305 Y109.372 E0.01396
G1 X169.476 Y109.346 E0.00585
G1 X169.662 Y109.288 E0.00660
G1 X169.973 Y109.258 E0.01057
G1 X170.258 Y109.277 E0.00968
G1 X170.509 Y109.351 E0.00887
G1 X170.701 Y109.466 E0.00756
G1 X170.868 Y109.619 E0.00766
G1 X170.921 Y109.738 E0.00440
G1 X171.008 Y109.850 E0.00481
G1 X171.079 Y110.122 E0.00951
G1 X171.074 Y110.497 E0.01270
G1 X170.919 Y111.019 E0.01842
G1 X170.773 Y111.290 E0.01044
G1 X170.504 Y111.707 E0.01681
G1 X170.235 Y112.035 E0.01434
G1 X169.964 Y112.323 E0.01341
G1 X169.411 Y112.849 E0.02581
G1 X168.080 Y113.958 E0.05864
G1 X166.277 Y115.308 E0.07625
G1 X165.199 Y115.780 E0.03984
G1 X164.340 Y116.117 E0.03121
G1 X163.578 Y116.380 E0.02730
G1 X162.890 Y116.576 E0.02419
G1 X162.265 Y116.711 E0.02164
G1 X161.697 Y116.786 E0.01941
G1 X161.181 Y116.806 E0.01748
G1 X160.726 Y116.771 E0.01546
G1 X160.316 Y116.681 E0.01420
G1 X159.981 Y116.543 E0.01227
G1 X159.713 Y116.357 E0.01102
G1 X159.530 Y116.119 E0.01019
G1 X159.449 Y115.855 E0.00935
G1 X159.499 Y115.476 E0.01291
G1 X159.820 Y114.919 E0.02177
G1 X160.061 Y114.667 E0.01181
G1 X160.486 Y114.283 E0.01938
G1 X161.056 Y113.848 E0.02430
G1 X161.987 Y113.269 E0.03710
G1 X163.205 Y112.591 E0.04719
G1 X165.425 Y111.475 E0.08409
G1 X166.243 Y111.090 E0.03060
G1 X166.243 Y111.147 E0.00192
M204 S1000
G1 X166.589 Y111.408 F10800.000
G1 F8640.000
G1 X167.438 Y110.349 E-0.33168
G1 X167.992 Y109.996 E-0.15186
G1 X168.480 Y109.722 E-0.12918
G1 X168.918 Y109.516 E-0.11183
G1 X169.062 Y109.462 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X165.271 Y112.739
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.015 Y112.483 E0.01239
G1 X164.626 Y112.677 E0.01486
G1 X164.773 Y112.824 E0.00711
G1 X164.410 Y113.043 E0.01453
G1 X164.238 Y112.871 E0.00831
G1 X163.850 Y113.065 E0.01486
G1 X164.046 Y113.261 E0.00950
G1 X163.698 Y113.495 E0.01436
G1 X163.464 Y113.262 E0.01130
G1 X163.090 Y113.470 E0.01466
G1 X163.353 Y113.733 E0.01274
G1 X163.026 Y113.988 E0.01420
G1 X162.716 Y113.678 E0.01500
G1 X162.342 Y113.887 E0.01465
G1 X162.731 Y114.275 E0.01879
G1 X162.561 Y114.473 E0.00892
G1 X162.494 Y114.621 E0.00557
G1 X161.983 Y114.110 E0.02474
G1 X161.624 Y114.333 E0.01447
G1 X163.074 Y115.783 E0.07018
G1 X163.520 Y115.646 E0.01596
G1 X163.245 Y115.371 E0.01333
G1 X163.743 Y115.287 E0.01730
G1 X163.953 Y115.497 E0.01017
G1 X164.376 Y115.338 E0.01547
G1 X164.205 Y115.166 E0.00829
G1 X164.650 Y115.030 E0.01595
G1 X164.794 Y115.174 E0.00697
G1 X165.203 Y115.001 E0.01521
G1 X164.940 Y114.738 E0.01273
M204 S1000
G1 X165.012 Y114.670 F10800.000
M204 S1250
G1 F4800.000
G1 X164.073 Y113.731 E0.04495
G1 X163.712 Y113.980 E0.01483
G1 X164.413 Y114.680 E0.03352
G1 X163.938 Y114.815 E0.01670
G1 X163.364 Y114.241 E0.02749
G1 X163.209 Y114.361 E0.00663
G1 X163.046 Y114.533 E0.00802
G1 X163.599 Y115.086 E0.02649
M204 S1000
G1 F8640.000
G1 X163.046 Y114.533 E-0.18068
G1 X163.209 Y114.361 E-0.05468
G1 X163.364 Y114.241 E-0.04520
G1 X163.938 Y114.815 E-0.18754
G1 X164.413 Y114.680 E-0.11392
G1 X163.868 Y114.135 E-0.17797
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X162.769 Y116.060
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.281 Y114.572 E0.07204
G1 X160.951 Y114.824 E0.01422
G1 X162.136 Y116.009 E0.05737
G1 X161.621 Y116.076 E0.01779
G1 X160.645 Y115.100 E0.04727
G1 X160.362 Y115.400 E0.01410
G1 X161.237 Y116.274 E0.04234
M204 S1000
G1 F8640.000
G1 X160.362 Y115.400 E-0.28558
G1 X160.645 Y115.100 E-0.09511
G1 X161.621 Y116.076 E-0.31880
G1 X161.881 Y116.042 E-0.06051
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X165.863 Y114.912
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.447 Y113.495 E0.06780
G1 X164.827 Y113.266 E0.01504
G1 X166.109 Y114.548 E0.06135
G1 X166.463 Y114.292 E0.01478
G1 X165.208 Y113.038 E0.06007
G1 X165.589 Y112.809 E0.01504
G1 X166.810 Y114.030 E0.05847
G1 X167.156 Y113.767 E0.01472
G1 X165.970 Y112.580 E0.05680
G1 X165.855 Y112.363 E0.00831
G1 X166.150 Y112.151 E0.01230
G1 X167.118 Y113.118 E0.04631
G1 X167.441 Y112.832 E0.01462
G1 X166.505 Y111.896 E0.04481
G1 X166.860 Y111.641 E0.01478
G1 X167.747 Y112.529 E0.04249
G1 X168.042 Y112.214 E0.01460
G1 X167.214 Y111.387 E0.03961
G1 X167.569 Y111.132 E0.01478
G1 X168.449 Y112.012 E0.04212
M204 S1000
G1 X168.707 Y111.660 F10800.000
M204 S1250
G1 F4800.000
G1 X168.192 Y111.145 E0.02462
M204 S1000
G1 X168.249 Y111.080 F10800.000
M204 S1250
G1 F4800.000
G1 X168.003 Y110.834 E0.01248
G1 X168.376 Y110.598 E0.01581
G1 X168.683 Y110.905 E0.01555
M204 S1000
G1 F8640.000
G1 X168.376 Y110.598 E-0.10026
G1 X168.003 Y110.834 E-0.10193
G1 X168.249 Y111.080 E-0.08045
G1 E-0.51736 F2100.00000
G1 Z7.600 F10800.000
G1 X170.547 Y110.332
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.244 Y110.029 E0.01534
G1 X170.126 Y109.985 E0.00451
G1 X169.766 Y109.999 E0.01289
G1 X169.635 Y110.029 E0.00483
G1 X170.279 Y110.673 E0.03261
G1 X170.257 Y110.746 E0.00271
G1 X170.067 Y111.071 E0.01348
G1 X169.178 Y110.181 E0.04504
G1 X168.766 Y110.379 E0.01635
G1 X169.813 Y111.426 E0.05304
G1 X169.527 Y111.749 E0.01545
G1 X169.117 Y111.339 E0.02072
G1 X169.102 Y111.438 E0.00359
G1 X168.917 Y111.748 E0.01292
G1 X169.218 Y112.049 E0.01526
G1 X168.904 Y112.344 E0.01544
G1 X168.664 Y112.104 E0.01216
G1 X168.387 Y112.436 E0.01549
G1 X168.572 Y112.621 E0.00936
G1 X168.239 Y112.898 E0.01549
G1 X168.097 Y112.755 E0.00722
G1 X167.791 Y113.059 E0.01543
G1 X168.037 Y113.305 E0.01247
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X167.791 Y113.059 E-0.08039
G1 X168.097 Y112.755 E-0.09946
G1 X168.239 Y112.898 E-0.04652
G1 X168.572 Y112.621 E-0.09987
G1 X168.387 Y112.436 E-0.06037
G1 X168.664 Y112.104 E-0.09987
G1 X168.904 Y112.344 E-0.07841
G1 X169.218 Y112.049 E-0.09951
G1 X168.925 Y111.756 E-0.09561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X189.992 Y100.434
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F908
G1 X189.623 Y99.871 E0.02281
G1 X189.068 Y98.863 E0.03895
G1 X188.410 Y97.560 E0.04941
G1 X188.006 Y96.683 E0.03266
G1 X187.708 Y95.921 E0.02770
G1 X187.617 Y95.633 E0.01024
G1 X187.461 Y94.978 E0.02280
G1 X187.399 Y94.464 E0.01750
G1 X187.393 Y94.084 E0.01287
G1 X187.418 Y93.820 E0.00898
G1 X187.771 Y94.354 E0.02167
G1 X188.316 Y95.337 E0.03805
G1 X188.738 Y96.154 E0.03111
G1 X189.346 Y97.425 E0.04769
G1 X189.645 Y98.158 E0.02680
G1 X189.779 Y98.548 E0.01397
G1 X189.927 Y99.150 E0.02098
G1 X190.017 Y99.822 E0.02293
G1 X190.019 Y100.186 E0.01235
G1 X189.999 Y100.375 E0.00641
M204 S1000
G1 X190.056 Y101.055 F10800.000
M204 S800
G1 F908
G1 X189.972 Y101.006 E0.00328
G1 X189.835 Y100.880 E0.00629
G1 X189.485 Y100.422 E0.01951
G1 X189.271 Y100.076 E0.01377
G1 X188.708 Y99.053 E0.03955
G1 X188.044 Y97.737 E0.04990
G1 X187.631 Y96.843 E0.03331
G1 X187.324 Y96.057 E0.02858
G1 X187.225 Y95.741 E0.01120
G1 X187.060 Y95.049 E0.02407
G1 X186.992 Y94.492 E0.01901
G1 X186.986 Y94.069 E0.01433
G1 X187.016 Y93.737 E0.01126
G1 X187.071 Y93.491 E0.00854
G1 X187.138 Y93.316 E0.00634
G1 X187.249 Y93.180 E0.00594
G1 X187.338 Y93.186 E0.00302
G1 X187.428 Y93.238 E0.00353
G1 X187.562 Y93.357 E0.00606
G1 X187.909 Y93.809 E0.01929
G1 X188.121 Y94.147 E0.01351
G1 X188.675 Y95.145 E0.03862
G1 X189.103 Y95.972 E0.03153
G1 X189.718 Y97.260 E0.04832
G1 X190.026 Y98.015 E0.02760
G1 X190.170 Y98.433 E0.01496
G1 X190.328 Y99.074 E0.02235
G1 X190.424 Y99.794 E0.02457
G1 X190.426 Y100.207 E0.01399
G1 X190.392 Y100.528 E0.01093
G1 X190.336 Y100.775 E0.00857
G1 X190.269 Y100.942 E0.00608
G1 X190.215 Y101.020 E0.00321
G1 X190.115 Y101.059 E0.00361
M204 S1000
G1 X190.024 Y100.964 F10800.000
G1 F8640.000
G1 X189.972 Y101.006 E-0.03531
G1 X189.835 Y100.880 E-0.04291
G1 X189.485 Y100.422 E-0.13308
G1 X189.271 Y100.076 E-0.09397
G1 X188.708 Y99.053 E-0.26977
G1 X188.347 Y98.337 E-0.18498
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X189.769 Y99.669
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F908
G1 X189.656 Y99.324 E0.00290
G1
G1 X189.467 Y98.822 E0.00991
G1
G1 X189.391 Y98.629 E0.00587
G1 X188.881 Y98.220 F10800.000
M204 S1250
G1 F908
G1 X189.207 Y97.894 E0.01729
G1 X189.018 Y97.447 E0.01817
G1 X188.803 Y97.661 E0.01135
G1 X188.596 Y97.232 E0.01783
G1 X188.812 Y97.016 E0.01146
G1 X188.606 Y96.585 E0.01786
G1 X188.395 Y96.797 E0.01120
G1 X188.204 Y96.351 E0.01815
G1 X188.533 Y96.022 E0.01741
M204 S1000
G1 X188.020 Y95.619 F10800.000
G1 F908
G1 X187.953 Y95.445 E0.00522
G1
G1 X187.886 Y95.272 E0.00461
G1
G1 X187.818 Y95.099 E0.00401
G1
G1 X187.751 Y94.925 E0.00341
G1
G1 X187.714 Y94.811 E0.00181
G1
G1 X187.677 Y94.697 E0.00138
G1
G1 X187.640 Y94.583 E0.00096
G1 F8640.000
G1 X187.677 Y94.697 E-0.02768
G1 E-0.77232 F2100.00000
G1 Z7.800 F10800.000
G1 X165.313 Y96.551
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F908
G1 X166.208 Y95.405 E0.04918
G1 X166.634 Y94.906 E0.02224
G1 X166.981 Y94.535 E0.01719
G1 X167.268 Y94.264 E0.01336
G1 X167.504 Y94.077 E0.01020
G1 X167.687 Y93.965 E0.00725
G1 X167.797 Y93.921 E0.00403
G1 X167.866 Y93.933 E0.00236
G1 X167.948 Y94.166 E0.00838
G1 X167.972 Y94.432 E0.00904
G1 X167.937 Y94.824 E0.01331
G1 X167.766 Y95.446 E0.02186
G1 X167.624 Y95.773 E0.01207
G1 X167.332 Y96.332 E0.02134
G1 X167.041 Y96.805 E0.01880
G1 X166.105 Y98.103 E0.05416
G1 X165.541 Y98.805 E0.03047
G1 X165.124 Y99.287 E0.02159
G1 X164.704 Y99.717 E0.02034
G1 X160.993 Y99.906 E0.12578
G1 X157.900 Y100.009 E0.10475
G1 X155.833 Y100.037 E0.06997
G1 X155.736 Y100.061 E0.00338
G1 X155.448 Y100.078 E0.00977
G1 X155.168 Y100.046 E0.00953
G1 X154.969 Y99.984 E0.00708
G1 X154.844 Y99.903 E0.00504
G1 X154.740 Y99.802 E0.00493
G1 X154.699 Y99.707 E0.00349
G1 X154.689 Y99.512 E0.00659
G1 X154.806 Y99.128 E0.01360
G1 X154.984 Y98.840 E0.01147
G1 X155.368 Y98.348 E0.02110
G1 X155.885 Y97.858 E0.02414
G1 X156.184 Y97.608 E0.01318
G1 X159.976 Y97.149 E0.12928
G1 X165.254 Y96.557 E0.17976
M204 S1000
G1 X165.098 Y96.165 F10800.000
M204 S800
G1 F908
G1 X165.892 Y95.148 E0.04369
G1 X166.331 Y94.635 E0.02284
G1 X166.692 Y94.248 E0.01793
G1 X167.002 Y93.956 E0.01438
G1 X167.271 Y93.743 E0.01163
G1 X167.503 Y93.601 E0.00922
G1 X167.695 Y93.523 E0.00701
G1 X167.872 Y93.502 E0.00603
G1 X167.967 Y93.513 E0.00325
G1 X168.099 Y93.581 E0.00501
G1 X168.187 Y93.672 E0.00431
G1 X168.280 Y93.842 E0.00656
G1 X168.351 Y94.092 E0.00879
G1 X168.381 Y94.433 E0.01156
G1 X168.339 Y94.896 E0.01576
G1 X168.151 Y95.582 E0.02406
G1 X167.991 Y95.949 E0.01354
G1 X167.686 Y96.534 E0.02233
G1 X167.381 Y97.028 E0.01966
G1 X166.970 Y97.621 E0.02441
G1 X166.428 Y98.352 E0.03083
G1 X165.854 Y99.065 E0.03099
G1 X165.425 Y99.561 E0.02217
G1 X164.872 Y100.116 E0.02653
G1 X161.010 Y100.312 E0.13090
G1 X157.910 Y100.416 E0.10500
G1 X155.887 Y100.443 E0.06847
G1 X155.799 Y100.466 E0.00308
G1 X155.426 Y100.487 E0.01265
G1 X155.083 Y100.451 E0.01165
G1 X154.799 Y100.363 E0.01006
G1 X154.575 Y100.228 E0.00888
G1 X154.398 Y100.038 E0.00876
G1 X154.296 Y99.800 E0.00877
G1 X154.279 Y99.462 E0.01147
G1 X154.432 Y98.959 E0.01780
G1 X154.650 Y98.607 E0.01401
G1 X155.065 Y98.074 E0.02287
G1 X155.615 Y97.553 E0.02561
G1 X156.016 Y97.219 E0.01769
G1 X159.929 Y96.745 E0.13341
G1 X165.038 Y96.172 E0.17403
M204 S1000
G1 X165.466 Y96.322 F10800.000
G1 X164.960 Y96.713
M204 S1250
G1 F908
G1 X164.237 Y97.436 E0.03477
G1 X163.532 Y97.562 E0.02438
G1 X164.100 Y96.994 E0.02735
G1 X163.448 Y97.067 E0.02232
G1 X162.815 Y97.700 E0.03048
G1 X162.085 Y97.851 E0.02536
G1 X162.797 Y97.140 E0.03423
G1 X162.145 Y97.213 E0.02232
G1 X161.339 Y98.018 E0.03876
G1 X160.573 Y98.206 E0.02685
G1 X161.493 Y97.286 E0.04427
G1 X160.841 Y97.359 E0.02232
G1 X158.518 Y99.683 E0.11181
G1 X159.116 Y99.663 E0.02038
G1 X160.068 Y98.711 E0.04580
G1 X160.568 Y98.790 E0.01721
G1 X159.715 Y99.643 E0.04104
G1 X160.314 Y99.623 E0.02038
G1 X161.080 Y98.857 E0.03687
G1 X161.632 Y98.883 E0.01881
G1 X160.912 Y99.603 E0.03463
G1 X161.521 Y99.573 E0.02072
G1 X162.178 Y98.916 E0.03161
G1 X162.716 Y98.956 E0.01838
G1 X162.130 Y99.542 E0.02820
G1 X162.740 Y99.511 E0.02077
G1 X163.287 Y98.964 E0.02631
G1 X163.863 Y98.967 E0.01961
G1 X163.350 Y99.480 E0.02470
G1 X163.959 Y99.449 E0.02077
G1 X164.435 Y98.973 E0.02291
G1 X164.780 Y98.980 E0.01172
G1 X164.918 Y98.876 E0.00588
G1 X165.000 Y98.964 E0.00408
G1 X164.376 Y99.612 E0.03061
M204 S1000
G1 X164.558 Y98.752 F10800.000
M204 S1250
G1 F908
G1 X165.522 Y97.788 E0.04612
G1 X165.340 Y97.670 E0.00734
G1 X164.971 Y97.725 E0.01264
G1 X164.134 Y98.562 E0.04006
G1 X163.523 Y98.558 E0.02067
G1 X164.231 Y97.849 E0.03390
G1 X163.480 Y97.986 E0.02586
G1 X162.909 Y98.558 E0.02734
G1 X162.334 Y98.518 E0.01952
G1 X162.717 Y98.135 E0.01834
G1 X161.939 Y98.299 E0.02691
G1 X161.582 Y98.656 E0.01708
M204 S1000
G1 F8640.000
G1 X161.939 Y98.299 E-0.11648
G1 X162.717 Y98.135 E-0.18359
G1 X162.334 Y98.518 E-0.12509
G1 X162.909 Y98.558 E-0.13316
G1 X163.480 Y97.986 E-0.18649
G1 X163.545 Y97.975 E-0.01519
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X157.733 Y99.889
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F908
G1 X160.190 Y97.432 E0.11821
G1 X159.533 Y97.510 E0.02250
G1 X157.332 Y99.711 E0.10591
G1 X156.745 Y99.719 E0.01996
G1 X158.874 Y97.590 E0.10245
G1 X158.216 Y97.670 E0.02257
G1 X156.159 Y99.727 E0.09899
G1 X155.793 Y99.732 E0.01245
G1 X155.540 Y99.767 E0.00868
G1 X157.557 Y97.750 E0.09706
G1 X156.899 Y97.829 E0.02257
G1 X155.053 Y99.675 E0.08882
G1 X155.035 Y99.664 E0.00072
G1 X155.001 Y99.630 E0.00164
G1 X154.997 Y99.550 E0.00272
G1 X155.087 Y99.255 E0.01051
G1 X155.235 Y99.014 E0.00961
G1 X155.591 Y98.558 E0.01967
G1 X156.450 Y97.699 E0.04135
M204 S1000
G1 F8640.000
G1 X155.591 Y98.558 E-0.28059
G1 X155.235 Y99.014 E-0.13351
G1 X155.087 Y99.255 E-0.06524
G1 X154.997 Y99.550 E-0.07131
G1 X155.001 Y99.630 E-0.01847
G1 X155.035 Y99.664 E-0.01111
G1 X155.053 Y99.675 E-0.00489
G1 X155.588 Y99.140 E-0.17488
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X165.744 Y97.665
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F908
G1 X166.808 Y96.601 E0.05121
G1 X167.067 Y96.182 E0.01677
G1 X167.348 Y95.642 E0.02071
G1 X167.471 Y95.359 E0.01048
G1 X165.525 Y97.305 E0.09362
G1 X165.433 Y97.245 E0.00376
G1 X164.932 Y97.319 E0.01720
G1 X167.847 Y94.404 E0.14024
M204 S1000
G1 F8640.000
G1 X165.519 Y96.732 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X165.836 Y112.070
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F908
G1 X167.355 Y110.973 E0.06340
G1 X167.932 Y110.594 E0.02338
G1 X168.422 Y110.311 E0.01914
G1 X168.830 Y110.113 E0.01535
G1 X169.202 Y109.974 E0.01344
G1 X169.518 Y109.893 E0.01103
G1 X169.772 Y109.873 E0.00863
G1 X169.965 Y109.893 E0.00657
G1 X170.108 Y109.942 E0.00513
G1 X170.219 Y110.017 E0.00454
G1 X170.337 Y110.218 E0.00788
G1 X170.361 Y110.376 E0.00542
G1 X170.319 Y110.691 E0.01076
G1 X170.075 Y111.250 E0.02064
G1 X169.636 Y111.843 E0.02496
G1 X169.381 Y112.131 E0.01302
G1 X168.847 Y112.659 E0.02545
G1 X168.307 Y113.134 E0.02434
G1 X167.202 Y114.038 E0.04830
G1 X166.078 Y114.872 E0.04739
G1 X165.509 Y115.128 E0.02114
G1 X164.614 Y115.489 E0.03267
G1 X163.836 Y115.765 E0.02791
G1 X163.151 Y115.966 E0.02416
G1 X162.542 Y116.102 E0.02113
G1 X162.002 Y116.177 E0.01845
G1 X161.531 Y116.196 E0.01598
G1 X161.154 Y116.166 E0.01278
G1 X160.819 Y116.086 E0.01167
G1 X160.572 Y115.974 E0.00917
G1 X160.429 Y115.846 E0.00650
G1 X160.369 Y115.732 E0.00436
G1 X160.358 Y115.641 E0.00310
G1 X160.457 Y115.335 E0.01091
G1 X160.617 Y115.113 E0.00925
G1 X160.976 Y114.704 E0.01842
G1 X161.589 Y114.214 E0.02656
G1 X162.425 Y113.653 E0.03407
G1 X163.710 Y112.910 E0.05027
G1 X164.786 Y112.334 E0.04130
G1 X165.836 Y111.814 E0.03964
G1 X165.836 Y112.010 E0.00662
M204 S1000
G1 X166.241 Y111.275 F10800.000
M204 S800
G1 F908
G1 X167.124 Y110.638 E0.03684
G1 X167.718 Y110.247 E0.02408
G1 X168.231 Y109.951 E0.02004
G1 X168.678 Y109.735 E0.01681
G1 X168.916 Y109.657 E0.00849
G1 X169.085 Y109.579 E0.00630
G1 X169.216 Y109.560 E0.00445
G1 X169.447 Y109.489 E0.00818
G1 X169.758 Y109.460 E0.01059
G1 X169.938 Y109.486 E0.00617
G1 X170.039 Y109.480 E0.00343
G1 X170.175 Y109.540 E0.00500
G1 X170.273 Y109.554 E0.00336
G1 X170.393 Y109.648 E0.00517
G1 X170.469 Y109.678 E0.00275
G1 X170.612 Y109.846 E0.00746
G1 X170.643 Y109.939 E0.00333
G1 X170.727 Y110.074 E0.00539
G1 X170.772 Y110.373 E0.01023
G1 X170.714 Y110.802 E0.01464
G1 X170.433 Y111.448 E0.02387
G1 X170.222 Y111.757 E0.01267
G1 X169.949 Y112.104 E0.01493
G1 X169.677 Y112.411 E0.01388
G1 X169.124 Y112.957 E0.02630
G1 X168.570 Y113.445 E0.02499
G1 X167.452 Y114.359 E0.04888
G1 X166.327 Y115.206 E0.04766
G1 X165.668 Y115.503 E0.02447
G1 X164.758 Y115.870 E0.03324
G1 X163.962 Y116.152 E0.02859
G1 X163.253 Y116.360 E0.02499
G1 X162.615 Y116.503 E0.02214
G1 X162.039 Y116.583 E0.01969
G1 X161.522 Y116.603 E0.01748
G1 X161.075 Y116.568 E0.01520
G1 X160.922 Y116.519 E0.00543
G1 X160.679 Y116.474 E0.00837
G1 X160.538 Y116.395 E0.00547
G1 X160.357 Y116.328 E0.00655
G1 X160.121 Y116.132 E0.01037
G1 X159.978 Y115.891 E0.00947
G1 X159.943 Y115.601 E0.00989
G1 X160.089 Y115.149 E0.01611
G1 X160.298 Y114.859 E0.01208
G1 X160.694 Y114.408 E0.02031
G1 X161.348 Y113.886 E0.02835
G1 X162.209 Y113.308 E0.03510
G1 X163.512 Y112.554 E0.05095
G1 X164.600 Y111.972 E0.04175
G1 X166.241 Y111.164 E0.06193
G1 X166.241 Y111.215 E0.00174
M204 S1000
G1 X166.593 Y111.465 F10800.000
G1 X166.487 Y112.113
M204 S1250
G1 F908
G1 X166.067 Y112.533 E0.02010
G1 X166.067 Y112.582 E0.00167
G1 X165.937 Y112.808 E0.00881
G1 X166.171 Y113.120 E0.01321
G1 X167.005 Y112.286 E0.03992
G1 X167.112 Y112.228 E0.00411
G1 X167.419 Y111.994 E0.01308
G1 X167.914 Y111.690 E0.01967
G1 X168.240 Y111.535 E0.01219
G1 X168.099 Y111.819 E0.01073
G1 X167.924 Y112.058 E0.01002
G1 X166.336 Y113.646 E0.07603
M204 S1000
G1 X167.095 Y113.965 F10800.000
M204 S1250
G1 F908
G1 X169.257 Y111.803 E0.11074
G1 X169.649 Y111.332 E0.02223
G1 X169.807 Y111.102 E0.01009
G1 X170.022 Y110.609 E0.01949
G1 X170.051 Y110.393 E0.00786
G1 X165.766 Y114.677 E0.21942
G1 X164.704 Y115.124 E0.04172
G1 X166.110 Y113.718 E0.07198
G1 X165.846 Y113.366 E0.01594
G1 X163.736 Y115.476 E0.10810
G1 X162.883 Y115.713 E0.03204
G1 X165.583 Y113.013 E0.13827
G1 X165.346 Y112.697 E0.01431
G1 X165.532 Y112.590 E0.00776
G1 X165.532 Y112.448 E0.00514
G1 X162.129 Y115.851 E0.17429
G1 X161.975 Y115.873 E0.00562
G1 X161.479 Y115.885 E0.01798
G1 X164.567 Y112.797 E0.15816
G1 X163.859 Y113.176 E0.02908
G1 X163.177 Y113.571 E0.02853
G1 X160.946 Y115.802 E0.11429
G1 X160.741 Y115.715 E0.00805
G1 X160.674 Y115.655 E0.00326
G1 X160.733 Y115.474 E0.00690
G1 X160.856 Y115.303 E0.00763
G1 X161.049 Y115.083 E0.01062
G1 X162.141 Y113.991 E0.05592
M204 S1000
G1 F8640.000
G1 X161.049 Y115.083 E-0.35651
G1 X160.856 Y115.303 E-0.06771
G1 X160.733 Y115.474 E-0.04863
G1 X160.674 Y115.655 E-0.04397
G1 X160.741 Y115.715 E-0.02076
G1 X160.946 Y115.802 E-0.05131
G1 X161.470 Y115.278 E-0.17111
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X167.710 Y110.886
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F908
G1 X166.649 Y111.947 E0.05438
G1 X166.676 Y111.993 E0.00195
G1 X166.881 Y111.892 E0.00826
G1 X167.188 Y111.657 E0.01402
G1 X167.720 Y111.332 E0.02258
G1 X168.026 Y111.186 E0.01227
G1 X168.694 Y110.518 E0.03421
G1 X168.950 Y110.394 E0.01032
G1 X169.293 Y110.265 E0.01327
G1 X169.638 Y110.190 E0.01277
G1 X168.501 Y111.327 E0.05824
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X169.638 Y110.190 E-0.37132
G1 X169.293 Y110.265 E-0.08143
G1 X168.950 Y110.394 E-0.08458
G1 X168.694 Y110.518 E-0.06582
G1 X168.213 Y110.999 E-0.15685
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X189.883 Y100.196
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X189.726 Y99.967 E0.00937
G1 X189.234 Y99.114 E0.03333
G1 X188.882 Y98.435 E0.02590
G1 X188.313 Y97.249 E0.04453
G1 X187.913 Y96.272 E0.03573
G1 X187.718 Y95.665 E0.02157
G1 X187.625 Y95.296 E0.01287
G1 X187.535 Y94.759 E0.01843
G1 X187.511 Y94.330 E0.01456
G1 X187.524 Y94.060 E0.00916
G1 X187.883 Y94.617 E0.02242
G1 X188.496 Y95.755 E0.04377
G1 X189.236 Y97.312 E0.05835
G1 X189.532 Y98.073 E0.02764
G1 X189.779 Y98.920 E0.02985
G1 X189.878 Y99.523 E0.02068
G1 X189.899 Y99.944 E0.01427
G1 X189.887 Y100.136 E0.00651
M204 S1000
G1 X190.117 Y100.828 F10800.000
M204 S800
G1 F900
G1 X190.062 Y100.862 E0.00218
G1 X189.967 Y100.857 E0.00321
G1 X189.886 Y100.806 E0.00323
G1 X189.745 Y100.673 E0.00657
G1 X189.576 Y100.468 E0.00899
G1 X189.381 Y100.185 E0.01164
G1 X188.877 Y99.310 E0.03418
G1 X188.518 Y98.617 E0.02642
G1 X187.941 Y97.414 E0.04515
G1 X187.530 Y96.411 E0.03667
G1 X187.327 Y95.777 E0.02255
G1 X187.227 Y95.380 E0.01387
G1 X187.130 Y94.805 E0.01974
G1 X187.103 Y94.331 E0.01605
G1 X187.121 Y93.970 E0.01224
G1 X187.169 Y93.705 E0.00913
G1 X187.232 Y93.516 E0.00672
G1 X187.277 Y93.439 E0.00303
G1 X187.368 Y93.380 E0.00368
G1 X187.409 Y93.384 E0.00139
G1 X187.526 Y93.450 E0.00452
G1 X187.649 Y93.564 E0.00570
G1 X187.817 Y93.767 E0.00890
G1 X188.011 Y94.047 E0.01154
G1 X188.236 Y94.414 E0.01457
G1 X188.858 Y95.570 E0.04442
G1 X189.303 Y96.480 E0.03430
G1 X189.611 Y97.154 E0.02508
G1 X189.918 Y97.942 E0.02864
G1 X190.177 Y98.830 E0.03130
G1 X190.283 Y99.480 E0.02230
G1 X190.306 Y99.946 E0.01582
G1 X190.284 Y100.298 E0.01191
G1 X190.236 Y100.562 E0.00911
G1 X190.149 Y100.778 E0.00786
M204 S1000
G1 X190.055 Y100.812 F10800.000
G1 F8640.000
G1 X190.062 Y100.862 E-0.02791
G1 X189.967 Y100.857 E-0.02192
G1 X189.886 Y100.806 E-0.02203
G1 X189.745 Y100.673 E-0.04480
G1 X189.576 Y100.468 E-0.06130
G1 X189.381 Y100.185 E-0.07943
G1 X188.877 Y99.310 E-0.23318
G1 X188.518 Y98.617 E-0.18026
G1 X188.351 Y98.268 E-0.08918
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X189.617 Y99.326
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F900
G1 X189.491 Y98.974 E0.00294
G1
G1 X189.303 Y98.506 E0.00950
G1
G1 X188.865 Y97.469 E0.03034
G1 X188.176 Y95.919 E0.04573
G1
G1 X188.103 Y95.748 E0.00481
G1
G1 X188.030 Y95.576 E0.00428
G1
G1 X187.965 Y95.407 E0.00363
G1
G1 X187.900 Y95.239 E0.00297
G1
G1 X187.846 Y95.083 E0.00210
G1
G1 X187.793 Y94.926 E0.00142
G1 F8640.000
G1 X187.846 Y95.083 E-0.03812
G1 E-0.76188 F2100.00000
G1 Z8.000 F10800.000
G1 X165.320 Y96.675
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X165.933 Y95.845 E0.03491
G1 X166.426 Y95.240 E0.02643
G1 X166.804 Y94.821 E0.01910
G1 X167.110 Y94.521 E0.01451
G1 X167.360 Y94.315 E0.01095
G1 X167.550 Y94.192 E0.00767
G1 X167.670 Y94.141 E0.00441
G1 X167.698 Y94.165 E0.00123
G1 X167.759 Y94.405 E0.00839
G1 X167.762 Y94.716 E0.01052
G1 X167.683 Y95.173 E0.01569
G1 X167.500 Y95.708 E0.01913
G1 X167.313 Y96.130 E0.01565
G1 X167.126 Y96.475 E0.01328
G1 X166.727 Y97.117 E0.02559
G1 X165.799 Y98.387 E0.05324
G1 X165.324 Y98.961 E0.02522
G1 X164.962 Y99.356 E0.01813
G1 X164.705 Y99.591 E0.01180
G1 X162.833 Y99.689 E0.06344
G1 X159.688 Y99.797 E0.10652
G1 X156.855 Y99.843 E0.09592
G1 X155.860 Y99.820 E0.03369
G1 X155.721 Y99.837 E0.00473
G1 X155.478 Y99.810 E0.00827
G1 X155.302 Y99.751 E0.00631
G1 X155.197 Y99.675 E0.00437
G1 X155.124 Y99.588 E0.00386
G1 X155.097 Y99.489 E0.00346
G1 X155.129 Y99.230 E0.00885
G1 X155.347 Y98.774 E0.01711
G1 X155.468 Y98.594 E0.00734
G1 X155.759 Y98.254 E0.01514
G1 X156.222 Y97.804 E0.02184
G1 X159.980 Y97.304 E0.12834
G1 X165.260 Y96.682 E0.17997
M204 S1000
G1 X165.097 Y96.291 F10800.000
M204 S800
G1 F900
G1 X165.611 Y95.595 E0.02928
G1 X166.117 Y94.975 E0.02709
G1 X166.510 Y94.539 E0.01987
G1 X166.838 Y94.218 E0.01554
G1 X167.119 Y93.986 E0.01234
G1 X167.359 Y93.830 E0.00968
G1 X167.557 Y93.747 E0.00727
G1 X167.688 Y93.725 E0.00449
G1 X167.827 Y93.741 E0.00473
G1 X167.933 Y93.809 E0.00426
G1 X168.032 Y93.917 E0.00496
G1 X168.110 Y94.088 E0.00635
G1 X168.166 Y94.362 E0.00949
G1 X168.169 Y94.749 E0.01310
G1 X168.079 Y95.274 E0.01803
G1 X167.879 Y95.856 E0.02083
G1 X167.679 Y96.310 E0.01680
G1 X167.478 Y96.680 E0.01423
G1 X167.068 Y97.341 E0.02634
G1 X166.761 Y97.783 E0.01821
G1 X166.119 Y98.639 E0.03622
G1 X165.631 Y99.229 E0.02590
G1 X165.250 Y99.645 E0.01909
G1 X164.872 Y99.990 E0.01735
G1 X162.851 Y100.095 E0.06850
G1 X159.698 Y100.204 E0.10677
G1 X156.853 Y100.250 E0.09631
G1 X155.880 Y100.227 E0.03296
G1 X155.707 Y100.248 E0.00591
G1 X155.379 Y100.213 E0.01114
G1 X155.277 Y100.165 E0.00384
G1 X155.109 Y100.122 E0.00585
G1 X155.009 Y100.037 E0.00444
G1 X154.905 Y99.980 E0.00404
G1 X154.754 Y99.780 E0.00846
G1 X154.684 Y99.518 E0.00918
G1 X154.733 Y99.114 E0.01378
G1 X154.993 Y98.572 E0.02037
G1 X155.143 Y98.348 E0.00913
G1 X155.461 Y97.975 E0.01658
G1 X156.034 Y97.419 E0.02704
G1 X159.929 Y96.900 E0.13300
G1 X165.038 Y96.298 E0.17411
M204 S1000
G1 X165.468 Y96.440 F10800.000
G1 F8640.000
G1 X165.611 Y95.595 E-0.20943
G1 X166.117 Y94.975 E-0.18479
G1 X166.510 Y94.539 E-0.13557
G1 X166.838 Y94.218 E-0.10598
G1 X167.119 Y93.986 E-0.08420
G1 X167.265 Y93.892 E-0.04001
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X165.431 Y97.727
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X164.753 Y97.049 E0.03310
G1 X164.228 Y97.111 E0.01826
G1 X164.939 Y97.821 E0.03469
G1 X164.469 Y97.938 E0.01673
G1 X163.703 Y97.173 E0.03739
G1 X163.178 Y97.234 E0.01826
G1 X164.173 Y98.230 E0.04859
M204 S1000
G1 F8640.000
G1 X163.178 Y97.234 E-0.32496
G1 X163.703 Y97.173 E-0.12214
G1 X164.469 Y97.938 E-0.25003
G1 X164.733 Y97.872 E-0.06287
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X167.559 Y95.157
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X167.232 Y94.829 E0.01601
G1 X166.940 Y95.125 E0.01434
G1 X167.265 Y95.450 E0.01587
G1 X167.095 Y95.867 E0.01556
G1 X166.662 Y95.434 E0.02115
G1 X166.398 Y95.758 E0.01441
G1 X166.897 Y96.256 E0.02435
G1 X166.675 Y96.622 E0.01476
G1 X166.137 Y96.083 E0.02630
G1 X165.887 Y96.421 E0.01450
G1 X166.448 Y96.982 E0.02739
G1 X166.200 Y97.321 E0.01451
G1 X165.638 Y96.758 E0.02747
G1 X165.487 Y96.962 E0.00875
G1 X165.279 Y96.987 E0.00723
G1 X165.952 Y97.660 E0.03289
G1 X165.704 Y98.000 E0.01451
G1 X165.590 Y97.885 E0.00558
G1 X165.482 Y98.041 E0.00654
G1 X165.328 Y98.211 E0.00791
G1 X165.449 Y98.332 E0.00589
G1 X165.183 Y98.653 E0.01440
G1 X165.021 Y98.491 E0.00793
G1 X164.383 Y98.440 E0.02209
G1 X164.907 Y98.964 E0.02561
G1 X164.615 Y99.260 E0.01434
G1 X162.652 Y97.296 E0.09586
M73 P98 R1
G1 X162.127 Y97.358 E0.01826
G1 X164.086 Y99.318 E0.09567
G1 X163.528 Y99.347 E0.01930
G1 X161.602 Y97.420 E0.09407
G1 X161.076 Y97.482 E0.01826
G1 X162.970 Y99.376 E0.09247
G1 X162.405 Y99.398 E0.01953
G1 X160.551 Y97.544 E0.09053
G1 X160.026 Y97.606 E0.01826
G1 X161.837 Y99.418 E0.08846
G1 X161.270 Y99.437 E0.01961
G1 X159.507 Y97.675 E0.08605
G1 X158.989 Y97.744 E0.01805
G1 X160.702 Y99.457 E0.08364
G1 X160.134 Y99.476 E0.01961
G1 X158.471 Y97.813 E0.08122
G1 X157.953 Y97.882 E0.01805
G1 X159.565 Y99.494 E0.07871
G1 X158.987 Y99.503 E0.01996
G1 X157.434 Y97.951 E0.07579
G1 X156.916 Y98.020 E0.01805
G1 X158.409 Y99.512 E0.07288
G1 X157.831 Y99.522 E0.01996
G1 X156.398 Y98.089 E0.06997
G1 X156.362 Y98.094 E0.00126
G1 X156.085 Y98.363 E0.01334
G1 X157.253 Y99.531 E0.05705
G1 X156.668 Y99.533 E0.02021
G1 X155.805 Y98.670 E0.04214
G1 X155.712 Y98.779 E0.00494
G1 X155.568 Y99.020 E0.00971
G1 X156.066 Y99.519 E0.02435
G1 X155.720 Y99.529 E0.01198
G1 X155.544 Y99.510 E0.00609
G1 X155.420 Y99.459 E0.00464
G1 X155.245 Y99.285 E0.00853
M204 S1000
G1 F8640.000
G1 X155.420 Y99.459 E-0.05702
G1 X155.544 Y99.510 E-0.03103
G1 X155.720 Y99.529 E-0.04074
G1 X156.066 Y99.519 E-0.08012
G1 X155.568 Y99.020 E-0.16283
G1 X155.712 Y98.779 E-0.06491
G1 X155.805 Y98.670 E-0.03305
G1 X156.668 Y99.533 E-0.28183
G1 X156.704 Y99.533 E-0.00848
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X165.835 Y112.154
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X167.643 Y110.877 E0.07494
G1 X168.141 Y110.577 E0.01966
G1 X168.594 Y110.350 E0.01717
G1 X168.963 Y110.206 E0.01339
G1 X169.280 Y110.120 E0.01112
G1 X169.535 Y110.098 E0.00869
G1 X169.706 Y110.116 E0.00581
G1 X169.832 Y110.161 E0.00452
G1 X169.929 Y110.232 E0.00406
G1 X169.955 Y110.272 E0.00164
G1 X170.018 Y110.427 E0.00566
G1 X170.023 Y110.621 E0.00655
G1 X169.903 Y111.054 E0.01522
G1 X169.591 Y111.595 E0.02112
G1 X169.379 Y111.891 E0.01234
G1 X169.095 Y112.214 E0.01456
G1 X168.560 Y112.756 E0.02578
G1 X167.743 Y113.486 E0.03710
G1 X166.706 Y114.319 E0.04500
G1 X166.085 Y114.772 E0.02603
G1 X165.061 Y115.209 E0.03767
G1 X164.245 Y115.509 E0.02945
G1 X163.533 Y115.726 E0.02517
G1 X162.909 Y115.871 E0.02170
G1 X162.362 Y115.951 E0.01869
G1 X161.905 Y115.971 E0.01551
G1 X161.498 Y115.932 E0.01383
G1 X161.215 Y115.853 E0.00995
G1 X161.013 Y115.754 E0.00762
G1 X160.896 Y115.627 E0.00584
G1 X160.879 Y115.586 E0.00149
G1 X160.894 Y115.409 E0.00601
G1 X161.131 Y114.971 E0.01686
G1 X161.435 Y114.652 E0.01492
G1 X161.837 Y114.293 E0.01826
G1 X162.240 Y113.980 E0.01725
G1 X163.079 Y113.420 E0.03415
G1 X164.146 Y112.803 E0.04172
G1 X165.834 Y111.914 E0.06458
G1 X165.835 Y112.094 E0.00610
M204 S1000
G1 X166.240 Y111.370 F10800.000
M204 S800
G1 F900
G1 X167.421 Y110.535 E0.04893
G1 X167.956 Y110.214 E0.02113
G1 X168.138 Y110.136 E0.00672
G1 X168.431 Y109.975 E0.01129
G1 X168.648 Y109.903 E0.00776
G1 X168.844 Y109.812 E0.00731
G1 X169.210 Y109.715 E0.01283
G1 X169.541 Y109.683 E0.01123
M73 Q98 S1
G1 X169.670 Y109.711 E0.00449
G1 X169.797 Y109.703 E0.00429
G1 X169.903 Y109.760 E0.00408
G1 X170.021 Y109.779 E0.00402
G1 X170.115 Y109.869 E0.00442
G1 X170.204 Y109.908 E0.00330
G1 X170.331 Y110.086 E0.00739
G1 X170.353 Y110.183 E0.00336
G1 X170.423 Y110.331 E0.00557
G1 X170.431 Y110.671 E0.01150
G1 X170.285 Y111.201 E0.01861
G1 X169.932 Y111.819 E0.02408
G1 X169.698 Y112.144 E0.01359
G1 X169.393 Y112.492 E0.01564
G1 X168.840 Y113.051 E0.02661
G1 X168.006 Y113.797 E0.03788
G1 X166.951 Y114.644 E0.04580
G1 X166.296 Y115.125 E0.02750
G1 X165.212 Y115.588 E0.03991
G1 X164.374 Y115.895 E0.03019
G1 X163.639 Y116.120 E0.02602
G1 X162.984 Y116.272 E0.02274
G1 X162.401 Y116.357 E0.01997
G1 X161.887 Y116.379 E0.01740
G1 X161.432 Y116.338 E0.01548
G1 X161.061 Y116.241 E0.01297
G1 X160.968 Y116.178 E0.00381
G1 X160.767 Y116.091 E0.00739
G1 X160.634 Y115.939 E0.00685
G1 X160.560 Y115.883 E0.00311
G1 X160.466 Y115.649 E0.00855
G1 X160.495 Y115.293 E0.01211
G1 X160.752 Y114.808 E0.01856
G1 X160.811 Y114.718 E0.00366
G1 X161.152 Y114.360 E0.01675
G1 X161.577 Y113.980 E0.01929
G1 X162.002 Y113.650 E0.01822
G1 X162.864 Y113.074 E0.03509
G1 X163.948 Y112.447 E0.04239
G1 X165.404 Y111.669 E0.05587
G1 X166.240 Y111.267 E0.03139
G1 X166.240 Y111.310 E0.00143
M204 S1000
G1 X166.587 Y111.569 F10800.000
G1 F8640.000
G1 X167.421 Y110.535 E-0.32600
G1 X167.956 Y110.214 E-0.14414
G1 X168.138 Y110.136 E-0.04585
G1 X168.431 Y109.975 E-0.07702
G1 X168.648 Y109.903 E-0.05292
G1 X168.844 Y109.812 E-0.04987
G1 X169.113 Y109.741 E-0.06420
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X166.097 Y112.736
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X165.866 Y112.506 E0.01128
G1 X166.212 Y112.262 E0.01465
G1 X166.337 Y112.387 E0.00613
G1 X166.737 Y112.198 E0.01534
G1 X166.557 Y112.018 E0.00881
G1 X166.903 Y111.774 E0.01465
G1 X167.091 Y111.962 E0.00925
G1 X167.341 Y111.788 E0.01054
G1 X167.457 Y111.739 E0.00439
G1 X167.248 Y111.530 E0.01026
G1 X167.593 Y111.286 E0.01465
G1 X168.594 Y112.286 E0.04905
G1 X168.886 Y111.989 E0.01444
G1 X167.947 Y111.050 E0.04602
G1 X168.317 Y110.831 E0.01491
G1 X169.159 Y111.673 E0.04127
G1 X169.398 Y111.323 E0.01470
G1 X168.719 Y110.629 E0.03365
G1 X169.139 Y110.474 E0.01553
G1 X169.751 Y111.086 E0.02997
M204 S1000
G1 F8640.000
G1 X169.139 Y110.474 E-0.19972
G1 X168.719 Y110.629 E-0.10350
G1 X169.398 Y111.323 E-0.22422
G1 X169.159 Y111.673 E-0.09792
G1 X168.747 Y111.261 E-0.13463
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X168.428 Y112.710
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X167.941 Y112.223 E0.02384
G1 X167.850 Y112.420 E0.00752
G1 X167.714 Y112.586 E0.00742
G1 X167.987 Y112.858 E0.01335
G1 X167.676 Y113.136 E0.01446
G1 X167.432 Y112.892 E0.01196
G1 X167.144 Y113.194 E0.01445
G1 X167.356 Y113.405 E0.01037
G1 X167.029 Y113.668 E0.01453
G1 X166.827 Y113.466 E0.00989
G1 X166.508 Y113.737 E0.01449
G1 X166.702 Y113.931 E0.00949
G1 X166.369 Y114.187 E0.01456
G1 X164.922 Y112.740 E0.07093
G1 X165.308 Y112.536 E0.01512
G1 X165.891 Y113.120 E0.02859
M204 S1000
G1 X166.760 Y113.230 F10800.000
M204 S1250
G1 F900
G1 X166.368 Y112.838 E0.01875
G1 X166.749 Y112.642 E0.01450
G1 X166.933 Y112.826 E0.00879
G1 X167.214 Y112.531 E0.01380
G1 X167.121 Y112.438 E0.00445
G1 X167.461 Y112.201 E0.01402
G1 X167.614 Y112.354 E0.00735
M204 S1000
G1 F8640.000
G1 X167.461 Y112.201 E-0.05013
G1 X167.121 Y112.438 E-0.09562
G1 X167.214 Y112.531 E-0.03037
G1 X166.933 Y112.826 E-0.09416
G1 X166.749 Y112.642 E-0.05997
G1 X166.368 Y112.838 E-0.09888
G1 X166.760 Y113.230 E-0.12790
G1 E-0.24296 F2100.00000
G1 Z8.000 F10800.000
G1 X166.159 Y114.567
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X164.536 Y112.943 E0.07958
G1 X164.154 Y113.151 E0.01505
G1 X165.635 Y114.632 E0.07259
G1 X165.222 Y114.809 E0.01556
G1 X163.781 Y113.367 E0.07065
G1 X163.407 Y113.583 E0.01495
G1 X164.803 Y114.979 E0.06842
G1 X164.372 Y115.137 E0.01591
G1 X163.045 Y113.810 E0.06505
G1 X162.692 Y114.046 E0.01473
G1 X163.931 Y115.286 E0.06076
G1 X163.480 Y115.423 E0.01636
G1 X162.343 Y114.287 E0.05571
G1 X162.013 Y114.546 E0.01455
G1 X163.003 Y115.536 E0.04854
G1 X162.500 Y115.622 E0.01769
G1 X161.701 Y114.824 E0.03914
G1 X161.415 Y115.127 E0.01445
G1 X161.952 Y115.663 E0.02631
G1 X161.554 Y115.631 E0.01383
G1 X161.324 Y115.567 E0.00825
G1 X161.209 Y115.510 E0.00447
G1 X161.058 Y115.360 E0.00737
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X161.209 Y115.510 E-0.04909
G1 X161.324 Y115.567 E-0.02975
G1 X161.554 Y115.631 E-0.05500
G1 X161.952 Y115.663 E-0.09218
G1 X161.415 Y115.127 E-0.17528
G1 X161.701 Y114.824 E-0.09627
G1 X162.500 Y115.622 E-0.26079
G1 X162.507 Y115.621 E-0.00165
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X189.763 Y99.922
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X189.616 Y99.699 E0.00904
G1 X189.071 Y98.720 E0.03791
G1 X188.620 Y97.800 E0.03469
G1 X188.318 Y97.115 E0.02535
G1 X188.019 Y96.347 E0.02790
G1 X187.825 Y95.715 E0.02239
G1 X187.696 Y95.132 E0.02019
G1 X187.640 Y94.615 E0.01759
G1 X187.642 Y94.334 E0.00954
G1 X188.009 Y94.925 E0.02357
G1 X188.304 Y95.472 E0.02102
G1 X188.741 Y96.354 E0.03332
G1 X189.128 Y97.231 E0.03246
G1 X189.530 Y98.332 E0.03967
G1 X189.713 Y99.135 E0.02787
G1 X189.767 Y99.660 E0.01787
G1 X189.764 Y99.862 E0.00682
M204 S1000
G1 F8640.000
G1 X189.616 Y99.699 E-0.05083
G1 X189.071 Y98.720 E-0.25860
G1 X188.620 Y97.800 E-0.23665
G1 X188.318 Y97.115 E-0.17291
G1 X188.253 Y96.949 E-0.04100
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X187.500 Y93.603
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.615 Y93.672 E0.00456
G1 X187.741 Y93.794 E0.00594
G1 X187.916 Y94.013 E0.00947
G1 X188.363 Y94.724 E0.02844
G1 X188.665 Y95.285 E0.02155
G1 X189.109 Y96.181 E0.03386
G1 X189.505 Y97.076 E0.03312
G1 X189.813 Y97.886 E0.02933
G1 X189.923 Y98.224 E0.01202
G1 X190.116 Y99.069 E0.02933
G1 X190.174 Y99.642 E0.01952
G1 X190.169 Y100.035 E0.01330
G1 X190.129 Y100.324 E0.00988
G1 X190.070 Y100.518 E0.00684
G1 X189.985 Y100.647 E0.00523
G1 X189.873 Y100.637 E0.00378
G1 X189.649 Y100.443 E0.01004
G1 X189.474 Y100.221 E0.00957
G1 X189.267 Y99.911 E0.01262
G1 X188.710 Y98.909 E0.03880
G1 X188.250 Y97.972 E0.03533
G1 X187.942 Y97.271 E0.02593
G1 X187.634 Y96.481 E0.02870
G1 X187.431 Y95.818 E0.02345
G1 X187.294 Y95.198 E0.02149
G1 X187.233 Y94.637 E0.01912
G1 X187.235 Y94.236 E0.01355
G1 X187.274 Y93.945 E0.00995
G1 X187.326 Y93.760 E0.00650
G1 X187.389 Y93.649 E0.00432
G1 X187.442 Y93.611 E0.00223
M204 S1000
G1 X187.553 Y93.727 F10800.000
G1 F8640.000
G1 X187.615 Y93.672 E-0.04245
G1 X187.741 Y93.794 E-0.04049
G1 X187.916 Y94.013 E-0.06462
G1 X188.363 Y94.724 E-0.19403
G1 X188.665 Y95.285 E-0.14699
G1 X189.109 Y96.181 E-0.23098
G1 X189.180 Y96.341 E-0.04043
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X187.974 Y95.339
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F900
G1 X188.021 Y95.466 E0.00099
G1
G1 X188.069 Y95.593 E0.00137
G1
G1 X188.087 Y95.645 E0.00062
G1
G1 X188.166 Y95.844 E0.00301
G1
G1 X188.245 Y96.042 E0.00363
G1
G1 X189.246 Y98.410 E0.04797
G1
G1 X189.425 Y98.889 E0.00403
G1 F8640.000
G1 X189.246 Y98.410 E-0.11805
G1 E-0.68195 F2100.00000
G1 Z8.200 F10800.000
G1 X165.318 Y96.812
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X166.184 Y95.650 E0.04905
G1 X166.607 Y95.155 E0.02204
G1 X166.939 Y94.813 E0.01615
G1 X167.203 Y94.584 E0.01183
G1 X167.404 Y94.449 E0.00818
G1 X167.507 Y94.414 E0.00370
G1 X167.552 Y94.687 E0.00938
G1 X167.519 Y95.069 E0.01297
G1 X167.320 Y95.770 E0.02469
G1 X167.104 Y96.245 E0.01765
G1 X166.912 Y96.605 E0.01380
G1 X166.616 Y97.097 E0.01945
G1 X166.154 Y97.786 E0.02808
G1 X165.559 Y98.560 E0.03306
G1 X165.148 Y99.035 E0.02126
G1 X164.722 Y99.447 E0.02005
G1 X161.583 Y99.562 E0.10631
G1 X158.721 Y99.610 E0.09692
G1 X156.193 Y99.592 E0.08555
G1 X156.089 Y99.587 E0.00353
G1 X155.991 Y99.552 E0.00352
G1 X155.814 Y99.542 E0.00602
G1 X155.663 Y99.487 E0.00541
G1 X155.546 Y99.350 E0.00612
G1 X155.537 Y99.226 E0.00420
G1 X155.665 Y98.828 E0.01417
G1 X155.964 Y98.385 E0.01809
G1 X156.262 Y98.044 E0.01534
G1 X157.743 Y97.809 E0.05075
G1 X160.546 Y97.417 E0.09579
G1 X165.259 Y96.820 E0.16080
M204 S1000
G1 X165.095 Y96.430 F10800.000
M204 S800
G1 F900
G1 X165.865 Y95.396 E0.04364
G1 X166.305 Y94.881 E0.02295
G1 X166.659 Y94.516 E0.01719
G1 X166.956 Y94.260 E0.01326
G1 X167.205 Y94.092 E0.01016
G1 X167.391 Y94.008 E0.00691
G1 X167.550 Y93.982 E0.00548
G1 X167.664 Y93.998 E0.00388
G1 X167.773 Y94.063 E0.00430
G1 X167.850 Y94.164 E0.00429
G1 X167.924 Y94.369 E0.00737
G1 X167.961 Y94.680 E0.01061
G1 X167.922 Y95.142 E0.01570
G1 X167.703 Y95.911 E0.02706
G1 X167.469 Y96.425 E0.01911
G1 X167.267 Y96.805 E0.01458
G1 X166.960 Y97.315 E0.02015
G1 X166.485 Y98.024 E0.02887
G1 X165.875 Y98.818 E0.03391
G1 X165.446 Y99.312 E0.02214
G1 X165.100 Y99.661 E0.01662
G1 X164.877 Y99.849 E0.00988
G1 X161.594 Y99.969 E0.11119
G1 X158.723 Y100.017 E0.09722
G1 X156.181 Y99.999 E0.08602
G1 X156.007 Y99.990 E0.00590
G1 X155.909 Y99.955 E0.00353
G1 X155.699 Y99.944 E0.00714
G1 X155.614 Y99.897 E0.00327
G1 X155.446 Y99.848 E0.00595
G1 X155.357 Y99.757 E0.00429
G1 X155.265 Y99.697 E0.00372
G1 X155.147 Y99.484 E0.00824
G1 X155.125 Y99.177 E0.01043
G1 X155.295 Y98.648 E0.01882
G1 X155.641 Y98.136 E0.02090
G1 X156.053 Y97.665 E0.02119
G1 X157.683 Y97.406 E0.05587
G1 X160.492 Y97.013 E0.09601
G1 X165.036 Y96.438 E0.15503
M204 S1000
G1 X165.466 Y96.580 F10800.000
G1 F8640.000
G1 X165.865 Y95.396 E-0.30747
G1 X166.305 Y94.881 E-0.15652
G1 X166.659 Y94.516 E-0.11726
G1 X166.956 Y94.260 E-0.09043
G1 X167.205 Y94.092 E-0.06933
G1 X167.280 Y94.058 E-0.01898
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X167.361 Y95.180
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X163.349 Y99.192 E0.19984
G1 X163.971 Y99.169 E0.02192
G1 X166.588 Y96.552 E0.13034
G1 X166.359 Y96.933 E0.01566
G1 X165.906 Y97.608 E0.02861
G1 X165.323 Y98.367 E0.03373
G1 X165.002 Y98.737 E0.01726
G1 X164.403 Y99.336 E0.02984
M204 S1000
G1 F8640.000
G1 X165.002 Y98.737 E-0.19561
G1 X165.323 Y98.367 E-0.11314
G1 X165.906 Y97.608 E-0.22114
G1 X166.359 Y96.933 E-0.18754
G1 X166.454 Y96.775 E-0.04258
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X162.537 Y99.405
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X164.750 Y97.192 E0.11023
G1 X164.064 Y97.279 E0.02436
G1 X162.105 Y99.237 E0.09756
G1 X161.485 Y99.258 E0.02185
G1 X163.378 Y97.366 E0.09428
G1 X162.692 Y97.453 E0.02436
G1 X160.876 Y99.269 E0.09046
G1 X160.266 Y99.279 E0.02146
G1 X162.006 Y97.540 E0.08664
G1 X161.320 Y97.627 E0.02436
G1 X159.657 Y99.289 E0.08281
G1 X159.048 Y99.299 E0.02146
G1 X160.634 Y97.713 E0.07899
G1 X159.938 Y97.810 E0.02474
G1 X158.445 Y99.303 E0.07436
G1 X157.850 Y99.299 E0.02096
G1 X159.242 Y97.907 E0.06931
G1 X158.545 Y98.005 E0.02477
G1 X157.255 Y99.295 E0.06425
G1 X156.660 Y99.290 E0.02096
G1 X157.849 Y98.102 E0.05920
G1 X157.138 Y98.214 E0.02534
G1 X156.089 Y99.262 E0.05224
G1 X155.855 Y99.233 E0.00831
G1 X155.942 Y98.963 E0.00999
G1 X156.206 Y98.572 E0.01662
G1 X156.646 Y98.106 E0.02255
M204 S1000
G1 F8640.000
G1 X156.206 Y98.572 E-0.14781
G1 X155.942 Y98.963 E-0.10898
G1 X155.855 Y99.233 E-0.06547
G1 X156.089 Y99.262 E-0.05445
G1 X157.138 Y98.214 E-0.34243
G1 X157.313 Y98.186 E-0.04086
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X165.830 Y112.281
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X167.308 Y111.218 E0.06162
G1 X167.855 Y110.873 E0.02190
G1 X168.330 Y110.622 E0.01816
G1 X168.710 Y110.465 E0.01392
G1 X169.029 Y110.373 E0.01123
G1 X169.274 Y110.350 E0.00834
G1 X169.431 Y110.367 E0.00534
G1 X169.536 Y110.406 E0.00379
G1 X169.632 Y110.503 E0.00462
G1 X169.670 Y110.672 E0.00586
G1 X169.636 Y110.950 E0.00950
G1 X169.540 Y111.199 E0.00903
G1 X169.371 Y111.540 E0.01288
G1 X169.056 Y111.980 E0.01830
G1 X168.804 Y112.282 E0.01335
G1 X168.272 Y112.839 E0.02605
G1 X167.260 Y113.752 E0.04614
G1 X166.135 Y114.626 E0.04822
G1 X165.562 Y114.882 E0.02126
G1 X164.689 Y115.217 E0.03164
G1 X163.945 Y115.456 E0.02646
G1 X163.301 Y115.613 E0.02243
G1 X162.748 Y115.698 E0.01896
G1 X162.296 Y115.718 E0.01529
G1 X161.906 Y115.678 E0.01329
G1 X161.655 Y115.600 E0.00889
G1 X161.494 Y115.510 E0.00625
G1 X161.422 Y115.375 E0.00518
G1 X161.520 Y115.068 E0.01088
G1 X161.701 Y114.826 E0.01025
G1 X162.090 Y114.397 E0.01959
G1 X162.480 Y114.068 E0.01728
G1 X162.889 Y113.765 E0.01723
G1 X163.521 Y113.341 E0.02576
G1 X164.488 Y112.755 E0.03828
G1 X165.830 Y112.049 E0.05134
G1 X165.830 Y112.221 E0.00584
M204 S1000
G1 X166.237 Y111.487 F10800.000
M204 S800
G1 F900
G1 X167.080 Y110.881 E0.03515
G1 X167.661 Y110.514 E0.02325
G1 X167.857 Y110.424 E0.00731
G1 X168.160 Y110.250 E0.01180
G1 X168.374 Y110.175 E0.00768
G1 X168.586 Y110.073 E0.00798
G1 X168.959 Y109.967 E0.01312
G1 X169.144 Y109.963 E0.00625
G1 X169.279 Y109.930 E0.00470
G1 X169.395 Y109.961 E0.00405
G1 X169.537 Y109.956 E0.00483
G1 X169.625 Y110.009 E0.00345
G1 X169.749 Y110.033 E0.00429
G1 X169.829 Y110.123 E0.00406
G1 X169.919 Y110.168 E0.00342
G1 X170.026 Y110.359 E0.00742
G1 X170.041 Y110.495 E0.00462
G1 X170.085 Y110.633 E0.00491
G1 X170.034 Y111.050 E0.01419
G1 X169.913 Y111.363 E0.01136
G1 X169.721 Y111.750 E0.01463
G1 X169.378 Y112.229 E0.01993
G1 X169.107 Y112.554 E0.01432
G1 X168.556 Y113.131 E0.02702
G1 X167.522 Y114.065 E0.04715
G1 X166.346 Y114.978 E0.05040
G1 X165.718 Y115.258 E0.02328
G1 X164.824 Y115.602 E0.03240
G1 X164.055 Y115.848 E0.02733
G1 X163.381 Y116.013 E0.02351
G1 X162.788 Y116.104 E0.02030
G1 X162.275 Y116.127 E0.01736
G1 X162.017 Y116.088 E0.00885
G1 X161.829 Y116.083 E0.00637
G1 X161.621 Y116.008 E0.00749
G1 X161.478 Y115.980 E0.00491
G1 X161.409 Y115.925 E0.00299
G1 X161.214 Y115.824 E0.00744
G1 X161.051 Y115.606 E0.00920
G1 X161.003 Y115.349 E0.00887
G1 X161.150 Y114.887 E0.01640
G1 X161.386 Y114.567 E0.01347
G1 X161.806 Y114.104 E0.02116
G1 X162.227 Y113.748 E0.01864
G1 X162.655 Y113.432 E0.01800
G1 X163.302 Y112.998 E0.02639
G1 X164.287 Y112.400 E0.03901
G1 X166.082 Y111.456 E0.06862
G1 X166.237 Y111.385 E0.00580
G1 X166.237 Y111.427 E0.00141
M204 S1000
G1 X166.544 Y111.743 F10800.000
G1 F8640.000
G1 X167.080 Y110.881 E-0.23193
G1 X167.661 Y110.514 E-0.15860
G1 X167.857 Y110.424 E-0.04986
G1 X168.160 Y110.250 E-0.08051
G1 X168.374 Y110.175 E-0.05240
G1 X168.586 Y110.073 E-0.05445
G1 X168.959 Y109.967 E-0.08951
G1 X169.144 Y109.963 E-0.04262
G1 X169.144 Y109.963 E-0.00011
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.312 Y113.628
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X162.094 Y114.847 E0.06274
G1 X161.795 Y115.210 E0.01712
G1 X161.763 Y115.310 E0.00385
G1 X161.967 Y115.377 E0.00783
G1 X162.163 Y115.398 E0.00714
G1 X164.387 Y113.173 E0.11453
G1 X164.638 Y113.021 E0.01073
G1 X165.525 Y112.554 E0.03647
G1 X165.525 Y112.655 E0.00365
G1 X162.798 Y115.382 E0.14043
G1 X163.242 Y115.313 E0.01634
G1 X163.564 Y115.234 E0.01210
G1 X166.939 Y111.860 E0.17377
G1 X167.479 Y111.471 E0.02423
G1 X168.008 Y111.137 E0.02280
G1 X168.561 Y110.857 E0.02257
G1 X164.442 Y114.976 E0.21212
G1 X165.432 Y114.605 E0.03851
G1 X169.359 Y110.679 E0.20218
G1 X169.337 Y110.875 E0.00720
G1 X169.260 Y111.076 E0.00784
G1 X169.108 Y111.383 E0.01244
G1 X168.815 Y111.793 E0.01837
G1 X168.531 Y112.126 E0.01595
G1 X166.359 Y114.298 E0.11183
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X168.531 Y112.126 E-0.70915
G1 X168.673 Y111.958 E-0.05085
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X189.629 Y99.601
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X189.229 Y98.920 E0.02674
G1 X188.826 Y98.112 E0.03058
G1 X188.422 Y97.197 E0.03385
G1 X188.124 Y96.403 E0.02868
G1 X187.902 Y95.636 E0.02703
G1 X187.789 Y94.970 E0.02288
G1 X187.774 Y94.655 E0.01068
G1 X188.151 Y95.294 E0.02512
G1 X188.517 Y96.011 E0.02725
G1 X188.921 Y96.908 E0.03330
G1 X189.220 Y97.671 E0.02773
G1 X189.509 Y98.642 E0.03429
G1 X189.619 Y99.319 E0.02323
G1 X189.627 Y99.541 E0.00752
M204 S1000
G1 X189.901 Y100.386 F10800.000
M204 S800
G1 F900
G1 X189.854 Y100.410 E0.00177
G1 X189.794 Y100.391 E0.00211
G1 X189.690 Y100.329 E0.00410
G1 X189.547 Y100.184 E0.00691
G1 X189.362 Y99.940 E0.01037
G1 X189.140 Y99.590 E0.01404
G1 X188.870 Y99.111 E0.01860
G1 X188.457 Y98.285 E0.03125
G1 X188.045 Y97.350 E0.03457
G1 X187.738 Y96.532 E0.02960
G1 X187.504 Y95.727 E0.02835
G1 X187.384 Y95.014 E0.02450
G1 X187.361 Y94.547 E0.01581
G1 X187.387 Y94.218 E0.01117
G1 X187.434 Y94.011 E0.00717
G1 X187.495 Y93.889 E0.00463
G1 X187.561 Y93.845 E0.00269
G1 X187.593 Y93.847 E0.00111
G1 X187.710 Y93.920 E0.00464
G1 X187.840 Y94.053 E0.00631
G1 X188.024 Y94.292 E0.01021
G1 X188.243 Y94.630 E0.01362
G1 X188.510 Y95.101 E0.01834
G1 X188.884 Y95.835 E0.02789
G1 X189.296 Y96.750 E0.03397
G1 X189.604 Y97.535 E0.02852
G1 X189.808 Y98.177 E0.02281
G1 X189.908 Y98.557 E0.01331
G1 X190.025 Y99.279 E0.02476
G1 X190.041 Y99.731 E0.01530
G1 X190.014 Y100.055 E0.01100
G1 X189.928 Y100.333 E0.00986
M204 S1000
G1 X189.851 Y100.372 F10800.000
G1 X189.788 Y100.116
G1 F900
G1 X189.675 Y99.800 E0.00354
G1 F8640.000
G1 X189.788 Y100.116 E-0.07751
G1 E-0.72249 F2100.00000
G1 Z8.400 F10800.000
G1 X189.190 Y98.330
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X188.231 Y95.953 E0.01689
G1 F8640.000
G1 X189.190 Y98.330 E-0.59182
G1 E-0.20818 F2100.00000
G1 Z8.400 F10800.000
G1 X187.701 Y94.464
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X187.627 Y94.126 E0.00392
G1 F8640.000
G1 X187.701 Y94.464 E-0.08000
G1 E-0.72000 F2100.00000
G1 Z8.400 F10800.000
G1 X167.310 Y94.751
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X167.314 Y95.042 E0.00986
G1 X167.260 Y95.350 E0.01058
G1 X167.172 Y95.686 E0.01175
G1 X166.986 Y96.156 E0.01713
G1 X166.797 Y96.549 E0.01476
G1 X166.507 Y97.060 E0.01987
G1 X165.861 Y98.021 E0.03918
G1 X165.369 Y98.636 E0.02666
G1 X165.010 Y99.022 E0.01785
G1 X164.752 Y99.253 E0.01172
G1 X163.614 Y99.299 E0.03856
G1 X160.723 Y99.349 E0.09789
G1 X158.204 Y99.329 E0.08526
G1 X156.195 Y99.238 E0.06807
G1 X156.063 Y99.184 E0.00481
G1 X156.031 Y99.143 E0.00177
G1 X156.016 Y99.081 E0.00214
G1 X156.051 Y98.851 E0.00789
G1 X156.175 Y98.607 E0.00926
G1 X156.326 Y98.378 E0.00928
G1 X157.943 Y98.080 E0.05568
G1 X160.369 Y97.691 E0.08315
G1 X162.610 Y97.367 E0.07666
G1 X165.328 Y97.005 E0.09279
G1 X165.990 Y96.057 E0.03915
G1 X166.377 Y95.563 E0.02122
G1 X166.747 Y95.157 E0.01861
G1 X167.034 Y94.893 E0.01319
G1 X167.281 Y94.723 E0.01014
M204 S1000
G1 F8640.000
G1 X167.314 Y95.042 E-0.07398
G1 X167.260 Y95.350 E-0.07214
G1 X167.172 Y95.686 E-0.08015
G1 X166.986 Y96.156 E-0.11683
G1 X166.797 Y96.549 E-0.10068
G1 X166.507 Y97.060 E-0.13557
G1 X166.071 Y97.709 E-0.18065
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X165.097 Y96.625
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X165.663 Y95.814 E0.03347
G1 X166.066 Y95.300 E0.02211
G1 X166.458 Y94.870 E0.01972
G1 X166.776 Y94.576 E0.01463
G1 X167.037 Y94.389 E0.01087
G1 X167.233 Y94.295 E0.00737
G1 X167.386 Y94.271 E0.00522
G1 X167.477 Y94.280 E0.00312
G1 X167.575 Y94.341 E0.00390
G1 X167.662 Y94.482 E0.00560
G1 X167.716 Y94.698 E0.00753
G1 X167.721 Y95.075 E0.01277
G1 X167.658 Y95.437 E0.01244
G1 X167.559 Y95.812 E0.01315
G1 X167.359 Y96.319 E0.01845
G1 X167.158 Y96.738 E0.01573
G1 X166.853 Y97.274 E0.02086
G1 X166.190 Y98.262 E0.04027
G1 X165.678 Y98.902 E0.02774
G1 X165.296 Y99.313 E0.01899
G1 X164.987 Y99.589 E0.01402
G1 X164.889 Y99.655 E0.00401
G1 X163.626 Y99.706 E0.04279
G1 X160.725 Y99.757 E0.09822
G1 X158.193 Y99.736 E0.08569
G1 X156.044 Y99.639 E0.07281
G1 X155.975 Y99.584 E0.00302
G1 X155.818 Y99.531 E0.00560
G1 X155.722 Y99.408 E0.00526
G1 X155.667 Y99.367 E0.00234
G1 X155.598 Y99.128 E0.00842
G1 X155.658 Y98.725 E0.01381
G1 X155.822 Y98.403 E0.01224
G1 X156.081 Y98.009 E0.01593
G1 X157.874 Y97.679 E0.06172
G1 X160.307 Y97.288 E0.08342
G1 X162.554 Y96.963 E0.07685
G1 X165.037 Y96.633 E0.08478
M204 S1000
G1 X165.471 Y96.766 F10800.000
G1 F8640.000
G1 X165.663 Y95.814 E-0.23790
G1 X166.066 Y95.300 E-0.15081
G1 X166.458 Y94.870 E-0.13453
G1 X166.776 Y94.576 E-0.09981
G1 X167.037 Y94.389 E-0.07415
G1 X167.233 Y94.295 E-0.05029
G1 X167.287 Y94.286 E-0.01251
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X156.996 Y99.152
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X156.509 Y98.655 E0.02361
G1 X156.987 Y98.567 E0.01647
G1 X157.408 Y98.988 E0.02019
G1 X158.012 Y99.015 E0.02050
G1 X157.474 Y98.477 E0.02580
G1 X157.961 Y98.387 E0.01679
G1 X158.601 Y99.027 E0.03068
G1 X159.182 Y99.032 E0.01971
G1 X158.457 Y98.307 E0.03477
G1 X158.954 Y98.227 E0.01706
G1 X159.764 Y99.036 E0.03881
G1 X160.345 Y99.041 E0.01971
G1 X159.451 Y98.147 E0.04286
G1 X159.948 Y98.067 E0.01706
G1 X160.921 Y99.041 E0.04667
G1 X161.488 Y99.031 E0.01922
G1 X160.445 Y97.988 E0.05000
G1 X160.949 Y97.915 E0.01726
G1 X162.055 Y99.021 E0.05301
G1 X162.621 Y99.011 E0.01922
G1 X161.453 Y97.842 E0.05603
G1 X161.957 Y97.770 E0.01726
G1 X163.188 Y99.001 E0.05904
G1 X163.752 Y98.988 E0.01911
G1 X162.461 Y97.697 E0.06190
G1 X162.968 Y97.627 E0.01735
G1 X164.306 Y98.965 E0.06417
G1 X164.630 Y98.952 E0.01101
G1 X164.757 Y98.839 E0.00574
G1 X163.477 Y97.559 E0.06138
G1 X163.986 Y97.492 E0.01741
G1 X165.038 Y98.544 E0.05046
G1 X165.302 Y98.231 E0.01388
G1 X164.494 Y97.424 E0.03872
G1 X165.003 Y97.356 E0.01741
G1 X165.558 Y97.911 E0.02661
G1 X165.795 Y97.571 E0.01404
G1 X165.506 Y97.282 E0.01385
G1 X165.744 Y96.943 E0.01404
G1 X166.027 Y97.226 E0.01359
G1 X166.257 Y96.880 E0.01410
G1 X165.981 Y96.603 E0.01327
G1 X166.218 Y96.264 E0.01404
G1 X166.467 Y96.512 E0.01192
G1 X166.660 Y96.129 E0.01456
G1 X166.470 Y95.939 E0.00911
G1 X166.733 Y95.626 E0.01388
G1 X166.970 Y95.863 E0.01138
M204 S1000
G1 F8640.000
G1 X166.733 Y95.626 E-0.07748
G1 X166.470 Y95.939 E-0.09452
G1 X166.660 Y96.129 E-0.06201
G1 X166.467 Y96.512 E-0.09912
G1 X166.218 Y96.264 E-0.08119
G1 X165.981 Y96.603 E-0.09563
G1 X166.257 Y96.880 E-0.09037
G1 X166.027 Y97.226 E-0.09604
G1 X165.832 Y97.031 E-0.06364
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X169.135 Y110.653
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X169.215 Y110.686 E0.00294
G1 X169.286 Y110.752 E0.00326
G1 X169.293 Y110.948 E0.00665
G1 X169.162 Y111.384 E0.01541
G1 X169.015 Y111.649 E0.01023
G1 X168.762 Y112.028 E0.01544
G1 X168.507 Y112.352 E0.01394
G1 X168.252 Y112.639 E0.01301
G1 X167.715 Y113.171 E0.02558
G1 X166.813 Y113.962 E0.04061
G1 X166.123 Y114.488 E0.02939
G1 X165.185 Y114.876 E0.03433
G1 X164.397 Y115.144 E0.02820
G1 X163.728 Y115.318 E0.02340
G1 X163.186 Y115.408 E0.01860
G1 X162.708 Y115.431 E0.01618
G1 X162.348 Y115.389 E0.01227
G1 X162.140 Y115.311 E0.00752
G1 X162.041 Y115.245 E0.00405
G1 X162.019 Y115.207 E0.00149
G1 X162.028 Y115.084 E0.00416
G1 X162.186 Y114.801 E0.01098
G1 X162.348 Y114.567 E0.00964
G1 X162.928 Y114.031 E0.02673
G1 X163.335 Y113.714 E0.01746
G1 X163.963 Y113.280 E0.02582
G1 X165.363 Y112.439 E0.05527
G1 X166.842 Y111.690 E0.05612
G1 X167.536 Y111.220 E0.02838
G1 X168.042 Y110.935 E0.01965
G1 X168.257 Y110.853 E0.00781
G1 X168.458 Y110.750 E0.00764
G1 X168.779 Y110.659 E0.01128
G1 X168.998 Y110.637 E0.00747
G1 X169.075 Y110.655 E0.00267
M204 S1000
G1 F8640.000
G1 X169.215 Y110.686 E-0.03314
G1 X169.286 Y110.752 E-0.02223
G1 X169.293 Y110.948 E-0.04534
G1 X169.162 Y111.384 E-0.10514
G1 X169.015 Y111.649 E-0.06980
G1 X168.762 Y112.028 E-0.10530
G1 X168.507 Y112.352 E-0.09512
G1 X168.252 Y112.639 E-0.08874
G1 X167.715 Y113.171 E-0.17447
G1 X167.648 Y113.230 E-0.02072
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X161.702 Y115.472
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X161.603 Y115.303 E0.00664
G1 X161.629 Y114.964 E0.01150
G1 X161.840 Y114.585 E0.01467
G1 X162.035 Y114.305 E0.01155
G1 X162.668 Y113.718 E0.02922
G1 X163.094 Y113.385 E0.01831
G1 X163.740 Y112.939 E0.02658
G1 X165.169 Y112.081 E0.05641
G1 X166.635 Y111.339 E0.05562
G1 X167.329 Y110.868 E0.02838
G1 X167.862 Y110.567 E0.02071
G1 X168.092 Y110.480 E0.00834
G1 X168.314 Y110.367 E0.00845
G1 X168.695 Y110.254 E0.01344
G1 X168.866 Y110.251 E0.00580
G1 X169.007 Y110.215 E0.00492
G1 X169.113 Y110.247 E0.00374
G1 X169.257 Y110.242 E0.00486
G1 X169.334 Y110.296 E0.00321
G1 X169.454 Y110.323 E0.00415
G1 X169.526 Y110.421 E0.00412
G1 X169.610 Y110.471 E0.00331
G1 X169.689 Y110.655 E0.00677
G1 X169.702 Y110.993 E0.01146
G1 X169.621 Y111.304 E0.01089
G1 X169.535 Y111.551 E0.00885
G1 X169.363 Y111.861 E0.01199
G1 X169.091 Y112.267 E0.01653
G1 X168.820 Y112.613 E0.01489
G1 X168.548 Y112.919 E0.01386
G1 X167.994 Y113.467 E0.02637
G1 X167.066 Y114.281 E0.04179
G1 X166.506 Y114.693 E0.02354
G1 X166.341 Y114.838 E0.00744
G1 X165.329 Y115.257 E0.03706
G1 X164.514 Y115.534 E0.02914
G1 X163.813 Y115.717 E0.02453
G1 X163.215 Y115.815 E0.02051
G1 X162.691 Y115.841 E0.01775
G1 X162.452 Y115.800 E0.00822
G1 X162.260 Y115.793 E0.00651
G1 X162.065 Y115.712 E0.00714
G1 X161.935 Y115.683 E0.00450
G1 X161.871 Y115.619 E0.00307
G1 X161.724 Y115.527 E0.00588
M204 S1000
G1 X161.781 Y115.292 F10800.000
G1 F8640.000
G1 X161.603 Y115.303 E-0.05882
G1 X161.629 Y114.964 E-0.07844
G1 X161.840 Y114.585 E-0.10008
G1 X162.035 Y114.305 E-0.07877
G1 X162.668 Y113.718 E-0.19936
G1 X163.094 Y113.385 E-0.12491
G1 X163.521 Y113.091 E-0.11962
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X168.997 Y111.431
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X168.595 Y111.029 E0.01925
G1 X168.193 Y111.204 E0.01484
G1 X168.644 Y111.654 E0.02159
G1 X168.399 Y111.986 E0.01396
G1 X167.822 Y111.409 E0.02765
G1 X167.470 Y111.633 E0.01414
G1 X168.137 Y112.300 E0.03196
G1 X167.859 Y112.598 E0.01381
G1 X167.127 Y111.866 E0.03510
G1 X166.997 Y111.954 E0.00531
G1 X166.759 Y112.074 E0.00904
G1 X167.570 Y112.885 E0.03885
G1 X167.267 Y113.158 E0.01382
G1 X166.376 Y112.268 E0.04266
G1 X165.994 Y112.462 E0.01453
G1 X166.960 Y113.427 E0.04627
G1 X166.652 Y113.696 E0.01384
G1 X165.611 Y112.655 E0.04989
G1 X165.245 Y112.866 E0.01430
G1 X166.328 Y113.948 E0.05185
G1 X166.001 Y114.197 E0.01393
G1 X164.885 Y113.082 E0.05343
G1 X164.526 Y113.298 E0.01423
G1 X165.601 Y114.373 E0.05152
G1 X165.193 Y114.542 E0.01495
G1 X164.166 Y113.515 E0.04923
G1 X164.128 Y113.537 E0.00147
G1 X163.823 Y113.748 E0.01259
G1 X164.769 Y114.695 E0.04536
G1 X164.339 Y114.841 E0.01539
G1 X163.484 Y113.985 E0.04100
G1 X163.160 Y114.237 E0.01391
G1 X163.884 Y114.962 E0.03471
G1 X163.408 Y115.062 E0.01650
G1 X162.858 Y114.512 E0.02635
G1 X162.563 Y114.793 E0.01381
G1 X163.061 Y115.291 E0.02387
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X162.563 Y114.793 E-0.16269
G1 X162.858 Y114.512 E-0.09411
G1 X163.408 Y115.062 E-0.17957
G1 X163.884 Y114.962 E-0.11242
G1 X163.237 Y114.315 E-0.21121
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X189.473 Y99.213
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X189.028 Y98.396 E0.03149
G1 X188.626 Y97.511 E0.03291
G1 X188.328 Y96.753 E0.02755
G1 X188.132 Y96.126 E0.02226
G1 X188.035 Y95.739 E0.01348
G1 X187.972 Y95.438 E0.01042
G1 X187.928 Y95.042 E0.01349
G1 X188.324 Y95.759 E0.02772
G1 X188.712 Y96.596 E0.03124
G1 X189.112 Y97.611 E0.03693
G1 X189.307 Y98.264 E0.02308
G1 X189.437 Y98.861 E0.02066
G1 X189.467 Y99.153 E0.00995
M204 S1000
G1 F8640.000
G1 X189.028 Y98.396 E-0.20210
G1 X188.626 Y97.511 E-0.22448
G1 X188.328 Y96.753 E-0.18793
G1 X188.140 Y96.152 E-0.14548
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X187.583 Y94.247
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.607 Y94.163 E0.00293
G1 X187.668 Y94.118 E0.00257
G1 X187.810 Y94.198 E0.00551
G1 X187.948 Y94.346 E0.00687
G1 X188.143 Y94.614 E0.01121
G1 X188.381 Y95.002 E0.01540
G1 X188.688 Y95.577 E0.02208
G1 X189.087 Y96.435 E0.03203
G1 X189.498 Y97.478 E0.03793
G1 X189.701 Y98.161 E0.02412
G1 X189.841 Y98.802 E0.02221
G1 X189.898 Y99.370 E0.01932
G1 X189.887 Y99.739 E0.01251
G1 X189.841 Y99.982 E0.00838
G1 X189.766 Y100.136 E0.00580
G1 X189.693 Y100.117 E0.00257
G1 X189.587 Y100.051 E0.00422
G1 X189.436 Y99.887 E0.00753
G1 X189.238 Y99.612 E0.01149
G1 X188.996 Y99.211 E0.01584
G1 X188.663 Y98.575 E0.02433
G1 X188.251 Y97.670 E0.03365
G1 X187.943 Y96.889 E0.02841
G1 X187.739 Y96.236 E0.02316
G1 X187.569 Y95.502 E0.02550
G1 X187.505 Y94.919 E0.01986
G1 X187.512 Y94.535 E0.01299
G1 X187.552 Y94.298 E0.00813
M204 S1000
G1 X187.666 Y94.221 F10800.000
G1 F8640.000
G1 X187.607 Y94.163 E-0.03358
G1 X187.668 Y94.118 E-0.01752
G1 X187.810 Y94.198 E-0.03756
G1 X187.948 Y94.346 E-0.04683
G1 X188.143 Y94.614 E-0.07650
G1 X188.381 Y95.002 E-0.10504
G1 X188.688 Y95.577 E-0.15060
G1 X189.087 Y96.435 E-0.21849
G1 X189.204 Y96.733 E-0.07387
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X189.653 Y99.822
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F900
G1 X189.559 Y99.399 E0.00399
G1 F8640.000
G1 X189.653 Y99.822 E-0.10019
G1 E-0.69981 F2100.00000
G1 Z8.600 F10800.000
G1 X165.335 Y97.233
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X166.080 Y96.119 E0.04534
G1 X166.522 Y95.581 E0.02359
G1 X166.839 Y95.262 E0.01522
G1 X167.063 Y95.090 E0.00956
G1 X167.018 Y95.520 E0.01463
G1 X166.863 Y96.017 E0.01764
G1 X166.583 Y96.657 E0.02363
G1 X166.394 Y97.000 E0.01326
G1 X166.100 Y97.466 E0.01866
G1 X165.652 Y98.104 E0.02639
G1 X165.226 Y98.610 E0.02237
G1 X164.920 Y98.908 E0.01446
G1 X164.774 Y99.018 E0.00618
G1 X162.896 Y99.054 E0.06359
G1 X160.393 Y99.031 E0.08470
G1 X158.345 Y98.930 E0.06941
G1 X157.053 Y98.772 E0.04407
G1 X157.550 Y98.602 E0.01780
G1 X159.086 Y98.267 E0.05320
G1 X160.758 Y97.949 E0.05761
G1 X162.808 Y97.607 E0.07035
G1 X165.275 Y97.241 E0.08443
M204 S1000
G1 X165.097 Y96.856 F10800.000
M204 S800
G1 F900
G1 X165.752 Y95.876 E0.03992
G1 X166.220 Y95.308 E0.02491
G1 X166.568 Y94.957 E0.01671
G1 X166.844 Y94.741 E0.01187
G1 X167.061 Y94.630 E0.00826
G1 X167.204 Y94.602 E0.00494
G1 X167.302 Y94.623 E0.00338
G1 X167.373 Y94.691 E0.00331
G1 X167.441 Y94.833 E0.00533
G1 X167.475 Y95.103 E0.00921
G1 X167.418 Y95.604 E0.01706
G1 X167.247 Y96.152 E0.01943
G1 X166.946 Y96.841 E0.02545
G1 X166.745 Y97.207 E0.01414
G1 X166.439 Y97.692 E0.01942
G1 X165.975 Y98.353 E0.02733
G1 X165.525 Y98.888 E0.02366
G1 X165.185 Y99.217 E0.01601
G1 X164.911 Y99.422 E0.01159
G1 X162.898 Y99.461 E0.06814
G1 X160.381 Y99.438 E0.08518
G1 X158.307 Y99.335 E0.07029
G1 X157.579 Y99.235 E0.02490
G1 X156.740 Y99.149 E0.02854
G1 X156.143 Y98.961 E0.02119
G1 X156.136 Y98.698 E0.00890
G1 X156.788 Y98.432 E0.02385
G1 X157.441 Y98.209 E0.02334
G1 X159.005 Y97.868 E0.05417
G1 X160.687 Y97.548 E0.05795
G1 X162.745 Y97.205 E0.07063
G1 X165.037 Y96.865 E0.07845
M204 S1000
G1 X165.474 Y96.990 F10800.000
G1 X165.696 Y97.385
G1 F900
G1 X166.070 Y96.809 E0.01613
G1 X166.421 Y96.224 E0.01604
G1
G1 X166.600 Y95.925 E0.00538
G1
G1 X166.730 Y95.690 E0.00155
G1 F8640.000
G1 X166.600 Y95.925 E-0.06202
G1 E-0.73798 F2100.00000
G1 Z8.600 F10800.000
G1 X164.495 Y98.901
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X165.046 Y98.350 E0.02710
G1 X165.410 Y97.918 E0.01969
G1 X165.581 Y97.674 E0.01038
G1 X165.369 Y97.536 E0.00881
G1 X165.250 Y97.554 E0.00418
G1 X164.078 Y98.726 E0.05770
G1 X163.474 Y98.737 E0.02102
G1 X164.555 Y97.657 E0.05320
G1 X163.860 Y97.760 E0.02447
G1 X162.871 Y98.748 E0.04867
G1 X162.285 Y98.743 E0.02042
G1 X163.165 Y97.863 E0.04333
G1 X162.461 Y97.975 E0.02481
G1 X161.698 Y98.738 E0.03756
G1 X161.111 Y98.732 E0.02042
G1 X161.750 Y98.093 E0.03146
G1 X161.040 Y98.212 E0.02508
G1 X160.525 Y98.727 E0.02536
G1 X159.956 Y98.704 E0.01982
G1 X160.546 Y98.114 E0.02903
M204 S1000
G1 F8640.000
G1 X159.956 Y98.704 E-0.19257
G1 X160.525 Y98.727 E-0.13147
G1 X161.040 Y98.212 E-0.16818
G1 X161.750 Y98.093 E-0.16635
G1 X161.440 Y98.404 E-0.10144
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X159.394 Y98.598
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F900
G1 X159.157 Y98.614 E0.00634
G1
G1 X158.999 Y98.627 E0.00398
G1
G1 X158.842 Y98.641 E0.00343
G1
G1 X158.684 Y98.654 E0.00289
G1
G1 X158.526 Y98.667 E0.00234
G1
G1 X158.369 Y98.680 E0.00179
G1
G1 X158.226 Y98.685 E0.00112
G1 F8640.000
G1 X158.369 Y98.680 E-0.03291
G1 E-0.76709 F2100.00000
G1 Z8.600 F10800.000
G1 X168.763 Y110.990
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X168.811 Y110.988 E0.00162
G1 X168.859 Y111.019 E0.00193
G1 X168.879 Y111.078 E0.00212
G1 X168.830 Y111.368 E0.00996
G1 X168.710 Y111.634 E0.00986
G1 X168.462 Y112.058 E0.01663
G1 X168.215 Y112.393 E0.01410
G1 X167.965 Y112.683 E0.01297
G1 X167.432 Y113.221 E0.02561
G1 X166.895 Y113.694 E0.02423
G1 X166.372 Y114.118 E0.02278
G1 X166.113 Y114.301 E0.01074
G1 X165.781 Y114.452 E0.01233
G1 X164.906 Y114.776 E0.03160
G1 X164.203 Y114.974 E0.02471
G1 X163.647 Y115.075 E0.01915
G1 X163.461 Y115.072 E0.00627
G1 X163.172 Y115.100 E0.00984
G1 X162.838 Y115.054 E0.01142
G1 X162.692 Y114.982 E0.00549
G1 X162.665 Y114.946 E0.00155
G1 X162.797 Y114.631 E0.01154
G1 X162.987 Y114.405 E0.00999
G1 X163.381 Y114.017 E0.01873
G1 X163.994 Y113.524 E0.02662
G1 X164.401 Y113.243 E0.01677
G1 X165.035 Y112.845 E0.02532
G1 X165.974 Y112.306 E0.03665
G1 X166.861 Y111.874 E0.03340
G1 X167.173 Y111.636 E0.01329
G1 X167.707 Y111.308 E0.02120
G1 X168.139 Y111.103 E0.01617
G1 X168.474 Y110.991 E0.01196
G1 X168.706 Y110.971 E0.00790
M204 S1000
G1 X169.128 Y110.661 F10800.000
M204 S800
G1 F900
G1 X169.198 Y110.786 E0.00483
G1 X169.232 Y110.810 E0.00143
G1 X169.298 Y111.043 E0.00819
G1 X169.223 Y111.488 E0.01528
G1 X169.072 Y111.821 E0.01236
G1 X168.803 Y112.282 E0.01807
G1 X168.534 Y112.648 E0.01537
G1 X168.263 Y112.960 E0.01399
G1 X167.712 Y113.517 E0.02654
G1 X167.158 Y114.005 E0.02498
G1 X166.610 Y114.450 E0.02390
G1 X166.436 Y114.559 E0.00695
G1 X166.336 Y114.647 E0.00449
G1 X165.937 Y114.828 E0.01486
G1 X165.032 Y115.163 E0.03264
G1 X164.295 Y115.371 E0.02593
G1 X163.680 Y115.483 E0.02117
G1 X163.478 Y115.479 E0.00684
G1 X163.154 Y115.511 E0.01103
G1 X162.900 Y115.463 E0.00873
G1 X162.737 Y115.458 E0.00553
G1 X162.528 Y115.355 E0.00787
G1 X162.448 Y115.336 E0.00279
G1 X162.365 Y115.224 E0.00473
G1 X162.284 Y115.163 E0.00342
G1 X162.243 Y114.905 E0.00885
G1 X162.449 Y114.413 E0.01809
G1 X162.688 Y114.129 E0.01255
G1 X163.110 Y113.712 E0.02007
G1 X163.751 Y113.198 E0.02782
G1 X164.177 Y112.903 E0.01757
G1 X164.826 Y112.496 E0.02590
G1 X165.784 Y111.946 E0.03739
G1 X166.647 Y111.526 E0.03249
G1 X166.943 Y111.299 E0.01262
G1 X167.520 Y110.946 E0.02292
G1 X167.800 Y110.826 E0.01029
G1 X167.997 Y110.716 E0.00765
G1 X168.114 Y110.693 E0.00401
G1 X168.391 Y110.586 E0.01007
G1 X168.581 Y110.580 E0.00642
G1 X168.710 Y110.543 E0.00456
G1 X168.820 Y110.580 E0.00390
G1 X168.948 Y110.573 E0.00436
G1 X169.029 Y110.640 E0.00354
G1 X169.069 Y110.648 E0.00141
M204 S1000
G1 X169.081 Y110.796 F10800.000
G1 F8640.000
G1 X169.198 Y110.786 E-0.04344
G1 X169.232 Y110.810 E-0.00973
G1 X169.298 Y111.043 E-0.05585
G1 X169.223 Y111.488 E-0.10421
G1 X169.072 Y111.821 E-0.08435
G1 X168.803 Y112.282 E-0.12325
G1 X168.534 Y112.648 E-0.10486
G1 X168.263 Y112.960 E-0.09540
G1 X167.840 Y113.387 E-0.13892
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X167.129 Y111.823
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X165.629 Y113.323 E0.07766
G1 X165.895 Y113.679 E0.01628
G1 X168.129 Y111.446 E0.11562
G1 X168.528 Y111.295 E0.01564
G1 X168.438 Y111.493 E0.00798
G1 X168.207 Y111.890 E0.01682
G1 X167.861 Y112.336 E0.02067
G1 X166.031 Y114.167 E0.09474
M204 S1000
G1 F8640.000
G1 X167.861 Y112.336 E-0.59762
M73 P99 R0
G1 X168.207 Y111.890 E-0.13036
G1 X168.277 Y111.770 E-0.03202
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X164.751 Y114.695
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X165.568 Y113.879 E0.03705
G1 X165.334 Y113.567 E0.01251
G1 X164.223 Y114.677 E0.05041
G1 X163.562 Y114.793 E0.02155
G1 X165.100 Y113.255 E0.06983
G1 X165.040 Y113.173 E0.00326
G1 X164.162 Y113.749 E0.03370
G1 X163.646 Y114.163 E0.02120
G1 X162.871 Y114.938 E0.03517
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X163.646 Y114.163 E-0.25305
G1 X164.162 Y113.749 E-0.15258
G1 X165.040 Y113.173 E-0.24245
G1 X165.100 Y113.255 E-0.02348
G1 X164.830 Y113.525 E-0.08844
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X189.274 Y98.703
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X188.831 Y97.800 E0.03407
G1 X188.431 Y96.772 E0.03733
G1 X188.248 Y96.181 E0.02094
G1 X188.116 Y95.535 E0.02231
G1 X188.606 Y96.541 E0.03788
G1 X189.004 Y97.594 E0.03810
G1 X189.196 Y98.261 E0.02348
G1 X189.264 Y98.644 E0.01319
M204 S1000
G1 F8640.000
G1 X188.831 Y97.800 E-0.21913
G1 X188.431 Y96.772 E-0.25463
G1 X188.248 Y96.181 E-0.14284
G1 X188.124 Y95.573 E-0.14340
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X187.858 Y94.487
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X187.917 Y94.516 E0.00224
G1 X188.068 Y94.686 E0.00770
G1 X188.279 Y94.998 E0.01274
G1 X188.550 Y95.475 E0.01857
G1 X188.981 Y96.382 E0.03398
G1 X189.391 Y97.466 E0.03923
G1 X189.594 Y98.169 E0.02477
G1 X189.723 Y98.902 E0.02521
G1 X189.741 Y99.361 E0.01554
G1 X189.710 Y99.653 E0.00992
G1 X189.663 Y99.792 E0.00496
G1 X189.633 Y99.820 E0.00139
G1 X189.475 Y99.732 E0.00611
G1 X189.312 Y99.542 E0.00849
G1 X189.097 Y99.221 E0.01307
G1 X188.820 Y98.726 E0.01920
G1 X188.457 Y97.961 E0.02866
G1 X188.046 Y96.906 E0.03831
G1 X187.854 Y96.285 E0.02203
G1 X187.681 Y95.397 E0.03062
G1 X187.655 Y94.915 E0.01634
G1 X187.684 Y94.617 E0.01012
G1 X187.724 Y94.487 E0.00463
G1 X187.783 Y94.428 E0.00282
G1 X187.814 Y94.447 E0.00122
M204 S1000
G1 X187.872 Y94.552 F10800.000
G1 X187.884 Y94.778
G1 F900
G1 X188.049 Y95.343 E0.01333
G1 F8640.000
G1 X187.884 Y94.778 E-0.13606
G1 E-0.66394 F2100.00000
G1 Z8.800 F10800.000
G1 X189.346 Y98.894
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F900
G1 X189.503 Y99.451 E0.01349
G1 X189.517 Y99.468 F10800.000
G1 F900
G1 X189.373 Y98.884 E0.00482
G1 F8640.000
G1 X189.517 Y99.468 E-0.13887
G1 E-0.66113 F2100.00000
G1 Z8.800 F10800.000
G1 X166.760 Y95.611
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X166.649 Y96.026 E0.01455
G1 X166.461 Y96.524 E0.01799
G1 X166.277 Y96.894 E0.01399
G1 X166.092 Y97.210 E0.01242
G1 X165.503 Y98.057 E0.03493
G1 X165.139 Y98.460 E0.01838
G1 X164.916 Y98.649 E0.00986
G1 X164.794 Y98.706 E0.00459
G1 X162.833 Y98.685 E0.06636
G1 X161.903 Y98.617 E0.03158
G1 X160.889 Y98.569 E0.03434
G1 X160.546 Y98.505 E0.01181
M73 Q99 S0
G1 X161.354 Y98.301 E0.02819
G1 X162.462 Y98.057 E0.03840
G1 X163.760 Y97.804 E0.04478
G1 X165.355 Y97.527 E0.05480
G1 X165.803 Y96.776 E0.02961
G1 X166.189 Y96.214 E0.02306
G1 X166.616 Y95.717 E0.02217
G1 X166.732 Y95.615 E0.00522
M204 S1000
G1 F8640.000
G1 X166.649 Y96.026 E-0.09691
G1 X166.461 Y96.524 E-0.12271
G1 X166.277 Y96.894 E-0.09544
G1 X166.092 Y97.210 E-0.08470
G1 X165.503 Y98.057 E-0.23825
G1 X165.149 Y98.450 E-0.12200
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X165.101 Y97.158
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X165.460 Y96.556 E0.02373
G1 X165.866 Y95.965 E0.02425
G1 X166.325 Y95.431 E0.02386
G1 X166.628 Y95.163 E0.01367
G1 X166.856 Y95.031 E0.00893
G1 X166.993 Y95.002 E0.00475
G1 X167.074 Y95.024 E0.00284
G1 X167.136 Y95.101 E0.00335
G1 X167.179 Y95.254 E0.00539
G1 X167.165 Y95.664 E0.01386
G1 X167.036 Y96.153 E0.01712
G1 X166.835 Y96.687 E0.01931
G1 X166.635 Y97.087 E0.01516
G1 X166.435 Y97.430 E0.01342
G1 X165.822 Y98.311 E0.03634
G1 X165.423 Y98.754 E0.02018
G1 X165.134 Y98.998 E0.01280
G1 X164.918 Y99.115 E0.00832
G1 X162.816 Y99.092 E0.07113
G1 X161.878 Y99.023 E0.03183
G1 X160.843 Y98.974 E0.03510
G1 X160.213 Y98.857 E0.02169
G1 X159.518 Y98.763 E0.02374
G1 X159.286 Y98.603 E0.00954
G1 X159.455 Y98.481 E0.00707
G1 X159.796 Y98.286 E0.01330
G1 X161.260 Y97.905 E0.05120
G1 X162.379 Y97.659 E0.03878
G1 X163.687 Y97.404 E0.04509
G1 X165.042 Y97.168 E0.04658
M204 S1000
G1 X165.484 Y97.275 F10800.000
G1 X165.807 Y97.218
G1 F900
G1 X166.071 Y96.792 E0.00256
G1 F8640.000
G1 X165.807 Y97.218 E-0.11554
G1 E-0.68446 F2100.00000
G1 Z8.800 F10800.000
G1 X165.182 Y98.230
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X164.874 Y97.921 E0.01608
G1 X164.340 Y98.014 E0.01993
G1 X164.727 Y98.400 E0.02013
G1 X164.094 Y98.393 E0.02330
G1 X163.651 Y97.950 E0.02307
M204 S1000
G1 X163.222 Y98.303 F10800.000
G1 F900
G1 X162.848 Y98.337 E0.01038
G1
G1 X162.686 Y98.347 E0.00391
G1
G1 X162.524 Y98.356 E0.00333
G1
G1 X162.343 Y98.369 E0.00307
G1
G1 X162.162 Y98.382 E0.00232
G1
G1 X161.981 Y98.395 E0.00157
G1 F8640.000
G1 X162.162 Y98.382 E-0.04188
G1 E-0.75812 F2100.00000
G1 Z8.800 F10800.000
G1 X168.360 Y111.368
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X168.407 Y111.371 E0.00160
G1 X168.404 Y111.482 E0.00377
G1 X168.155 Y112.029 E0.02033
G1 X167.920 Y112.377 E0.01422
G1 X167.672 Y112.679 E0.01323
G1 X167.149 Y113.227 E0.02566
G1 X166.349 Y113.908 E0.03555
G1 X166.147 Y114.054 E0.00843
G1 X165.512 Y114.319 E0.02331
G1 X164.764 Y114.557 E0.02657
G1 X164.473 Y114.602 E0.00996
G1 X164.157 Y114.679 E0.01101
G1 X163.913 Y114.679 E0.00825
G1 X163.717 Y114.703 E0.00667
G1 X163.598 Y114.670 E0.00420
G1 X163.450 Y114.661 E0.00502
G1 X163.418 Y114.638 E0.00132
G1 X163.440 Y114.545 E0.00320
G1 X163.663 Y114.249 E0.01254
G1 X163.842 Y114.055 E0.00895
G1 X164.239 Y113.693 E0.01818
G1 X164.637 Y113.388 E0.01697
G1 X165.260 Y112.977 E0.02524
G1 X166.314 Y112.368 E0.04124
G1 X166.776 Y112.150 E0.01730
G1 X167.328 Y111.765 E0.02276
G1 X167.476 Y111.702 E0.00546
G1 X167.813 Y111.509 E0.01315
G1 X167.934 Y111.483 E0.00418
G1 X168.156 Y111.383 E0.00823
G1 X168.300 Y111.372 E0.00489
M204 S1000
G1 X168.728 Y111.070 F10800.000
M204 S800
G1 F900
G1 X168.818 Y111.212 E0.00569
G1 X168.810 Y111.553 E0.01154
G1 X168.512 Y112.229 E0.02501
G1 X168.247 Y112.620 E0.01600
G1 X167.977 Y112.949 E0.01438
G1 X167.429 Y113.524 E0.02689
G1 X166.600 Y114.228 E0.03680
G1 X166.348 Y114.411 E0.01057
G1 X165.652 Y114.701 E0.02551
G1 X164.857 Y114.954 E0.02824
G1 X164.553 Y115.001 E0.01042
G1 X164.205 Y115.087 E0.01210
G1 X163.938 Y115.086 E0.00907
G1 X163.688 Y115.117 E0.00850
G1 X163.530 Y115.074 E0.00553
G1 X163.303 Y115.059 E0.00771
G1 X163.181 Y114.968 E0.00515
G1 X163.074 Y114.929 E0.00385
G1 X163.043 Y114.839 E0.00326
G1 X162.975 Y114.747 E0.00385
G1 X163.063 Y114.369 E0.01314
G1 X163.350 Y113.988 E0.01614
G1 X163.555 Y113.766 E0.01023
G1 X163.978 Y113.380 E0.01938
G1 X164.401 Y113.056 E0.01805
G1 X165.045 Y112.631 E0.02613
G1 X166.125 Y112.007 E0.04221
G1 X166.572 Y111.796 E0.01671
G1 X167.130 Y111.407 E0.02305
G1 X167.295 Y111.337 E0.00606
G1 X167.665 Y111.124 E0.01446
G1 X167.807 Y111.094 E0.00490
G1 X168.054 Y110.983 E0.00918
G1 X168.281 Y110.966 E0.00768
G1 X168.371 Y110.936 E0.00321
G1 X168.517 Y110.979 E0.00517
G1 X168.600 Y110.971 E0.00280
G1 X168.676 Y111.044 E0.00358
M204 S1000
G1 X168.681 Y111.232 F10800.000
G1 F8640.000
G1 X168.818 Y111.212 E-0.05082
G1 X168.810 Y111.553 E-0.07870
G1 X168.512 Y112.229 E-0.17058
G1 X168.247 Y112.620 E-0.10912
G1 X167.977 Y112.949 E-0.09809
G1 X167.429 Y113.524 E-0.18346
G1 X167.200 Y113.718 E-0.06924
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X167.872 Y112.230
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X167.616 Y111.974 E0.01323
G1 X167.476 Y112.034 E0.00554
G1 X167.227 Y112.208 E0.01112
G1 X167.467 Y112.448 E0.01241
G1 X167.165 Y112.768 E0.01609
G1 X166.850 Y112.453 E0.01630
G1 X166.429 Y112.654 E0.01705
G1 X166.853 Y113.078 E0.02191
G1 X166.517 Y113.364 E0.01614
G1 X166.035 Y112.882 E0.02492
G1 X165.641 Y113.110 E0.01665
G1 X166.181 Y113.650 E0.02792
G1 X165.997 Y113.786 E0.00837
G1 X165.784 Y113.874 E0.00844
G1 X165.255 Y113.346 E0.02733
G1 X164.881 Y113.593 E0.01642
G1 X165.340 Y114.053 E0.02376
G1 X164.868 Y114.203 E0.01811
G1 X164.394 Y113.728 E0.02455
M204 S1000
G1 X164.060 Y114.325 F10800.000
G1 F900
G1 X163.892 Y114.405 E0.00230
G1
G1 X163.743 Y114.482 E0.00197
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X163.892 Y114.405 E-0.03884
G1 E-0.76116 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X188.972 Y97.894
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X188.736 Y97.329 E0.02073
G1 X188.540 Y96.775 E0.01991
G1 X188.435 Y96.399 E0.01320
G1 X188.698 Y97.028 E0.02308
G1 X188.956 Y97.836 E0.02872
M204 S1000
G1 F8640.000
G1 X188.736 Y97.329 E-0.12771
G1 X188.540 Y96.775 E-0.13582
G1 X188.435 Y96.399 E-0.09002
G1 X188.698 Y97.028 E-0.15746
G1 X188.956 Y97.836 E-0.19591
G1 E-0.09308 F2100.00000
G1 Z9.000 F10800.000
G1 X187.924 Y94.805
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X188.037 Y94.890 E0.00478
G1 X188.208 Y95.105 E0.00931
G1 X188.446 Y95.489 E0.01530
G1 X188.876 Y96.376 E0.03339
G1 X189.080 Y96.887 E0.01860
G1 X189.284 Y97.483 E0.02131
G1 X189.478 Y98.214 E0.02563
G1 X189.567 Y98.884 E0.02286
G1 X189.558 Y99.234 E0.01185
G1 X189.513 Y99.423 E0.00660
G1 X189.484 Y99.451 E0.00135
G1 X189.338 Y99.345 E0.00610
G1 X189.170 Y99.129 E0.00927
G1 X188.924 Y98.720 E0.01615
G1 X188.559 Y97.977 E0.02802
G1 X188.151 Y96.897 E0.03906
G1 X187.935 Y96.121 E0.02729
G1 X187.830 Y95.405 E0.02448
G1 X187.834 Y95.022 E0.01297
G1 X187.888 Y94.834 E0.00664
M204 S1000
G1 X188.000 Y94.924 F10800.000
G1 X188.065 Y95.277
G1 F900
G1 X188.143 Y95.532 E0.00562
G1
G1 X188.222 Y95.788 E0.00657
G1
G1 X188.363 Y96.209 E0.01255
G1 F8640.000
G1 X188.222 Y95.788 E-0.10251
G1 E-0.69749 F2100.00000
G1 Z9.000 F10800.000
G1 X189.043 Y98.085
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F900
G1 X189.330 Y98.984 E0.02174
G1 F8640.000
G1 X189.043 Y98.085 E-0.21778
G1 E-0.58222 F2100.00000
G1 Z9.000 F10800.000
G1 X165.234 Y98.034
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X165.153 Y98.117 E0.00394
G1 X165.011 Y98.208 E0.00572
G1 X164.668 Y98.182 E0.01163
G1 X165.176 Y98.049 E0.01777
M204 S1000
G1 X165.558 Y97.654 F10800.000
M204 S800
G1 F900
G1 X165.821 Y97.110 E0.02047
G1 X166.250 Y96.451 E0.02662
G1 X166.063 Y96.867 E0.01546
G1 X165.781 Y97.339 E0.01860
G1 X165.592 Y97.605 E0.01104
M204 S1000
G1 X165.121 Y97.642 F10800.000
M204 S800
G1 F900
G1 X165.265 Y97.301 E0.01253
G1 X165.466 Y96.911 E0.01487
G1 X165.667 Y96.581 E0.01306
G1 X165.980 Y96.126 E0.01869
G1 X166.355 Y95.720 E0.01872
G1 X166.492 Y95.639 E0.00536
G1 X166.596 Y95.550 E0.00466
G1 X166.709 Y95.517 E0.00397
G1 X166.770 Y95.527 E0.00211
G1 X166.822 Y95.608 E0.00327
G1 X166.833 Y95.887 E0.00944
G1 X166.720 Y96.337 E0.01571
G1 X166.623 Y96.620 E0.01013
G1 X166.424 Y97.057 E0.01624
G1 X166.122 Y97.562 E0.01992
G1 X165.752 Y98.083 E0.02165
G1 X165.400 Y98.448 E0.01715
G1 X165.296 Y98.501 E0.00394
G1 X165.160 Y98.609 E0.00588
G1 X165.048 Y98.622 E0.00380
G1 X163.818 Y98.536 E0.04174
G1 X163.415 Y98.407 E0.01434
G1 X163.065 Y98.328 E0.01215
G1 X163.135 Y98.203 E0.00485
G1 X163.894 Y97.964 E0.02694
G1 X165.063 Y97.658 E0.04088
M204 S1000
G1 X165.485 Y97.707 F10800.000
G1 X164.466 Y98.201
G1 F900
G1 X164.302 Y98.217 E0.00402
G1
G1 X164.139 Y98.233 E0.00353
G1
G1 X163.976 Y98.249 E0.00303
G1
G1 X163.696 Y98.283 E0.00438
G1 F8640.000
G1 X163.976 Y98.249 E-0.06531
G1 E-0.73469 F2100.00000
G1 Z9.000 F10800.000
G1 X167.738 Y111.898
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X167.788 Y111.901 E0.00170
G1 X167.598 Y112.302 E0.01502
G1 X167.367 Y112.622 E0.01336
G1 X167.126 Y112.901 E0.01248
G1 X166.625 Y113.366 E0.02315
G1 X166.170 Y113.737 E0.01986
G1 X165.435 Y114.020 E0.02666
G1 X165.108 Y114.084 E0.01125
G1 X164.796 Y114.176 E0.01103
G1 X164.359 Y114.192 E0.01479
G1 X164.702 Y113.808 E0.01741
G1 X165.093 Y113.475 E0.01738
G1 X165.703 Y113.053 E0.02512
G1 X166.529 Y112.569 E0.03242
G1 X167.087 Y112.316 E0.02072
G1 X167.087 Y112.242 E0.00250
G1 X167.383 Y112.047 E0.01199
G1 X167.686 Y111.929 E0.01101
M204 S1000
G1 X168.109 Y111.457 F10800.000
M204 S800
G1 F900
G1 X168.143 Y111.515 E0.00228
G1 X168.239 Y111.564 E0.00365
G1 X168.257 Y111.817 E0.00857
G1 X168.216 Y111.949 E0.00469
G1 X167.950 Y112.510 E0.02101
G1 X167.687 Y112.874 E0.01522
G1 X167.420 Y113.184 E0.01384
G1 X166.879 Y113.686 E0.02496
G1 X166.375 Y114.097 E0.02201
G1 X165.552 Y114.411 E0.02983
G1 X165.205 Y114.480 E0.01196
G1 X164.853 Y114.583 E0.01242
G1 X164.589 Y114.582 E0.00894
G1 X164.338 Y114.620 E0.00861
G1 X164.201 Y114.567 E0.00497
G1 X164.004 Y114.550 E0.00668
G1 X163.873 Y114.403 E0.00665
G1 X163.896 Y114.145 E0.00879
G1 X164.012 Y113.973 E0.00703
G1 X164.219 Y113.722 E0.01100
G1 X164.423 Y113.511 E0.00995
G1 X164.844 Y113.152 E0.01872
G1 X165.484 Y112.710 E0.02633
G1 X166.342 Y112.207 E0.03366
G1 X166.681 Y112.053 E0.01261
G1 X166.681 Y112.025 E0.00095
G1 X167.189 Y111.685 E0.02069
G1 X167.490 Y111.572 E0.01088
G1 X167.637 Y111.486 E0.00576
G1 X167.762 Y111.492 E0.00425
G1 X167.936 Y111.436 E0.00617
G1 X167.998 Y111.472 E0.00243
G1 X168.050 Y111.465 E0.00178
M204 S1000
G1 X168.095 Y111.523 F10800.000
G1 F8640.000
G1 X168.143 Y111.515 E-0.02441
G1 X168.239 Y111.564 E-0.02488
G1 X168.257 Y111.817 E-0.05845
G1 X168.216 Y111.949 E-0.03198
G1 X167.950 Y112.510 E-0.14332
G1 X167.687 Y112.874 E-0.10383
G1 X167.420 Y113.184 E-0.09441
G1 X166.879 Y113.686 E-0.17028
G1 X166.515 Y113.983 E-0.10844
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X167.152 Y112.550
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F900
G1 X166.538 Y112.970 E0.01287
G1
G1 X166.286 Y113.145 E0.00847
G1 X166.254 Y113.393 E0.00690
G1 F8640.000
G1 X166.286 Y113.145 E-0.05778
G1 X166.538 Y112.970 E-0.07088
G1 E-0.67134 F2100.00000
G1 Z9.000 F10800.000
G1 X164.953 Y113.913
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F900
G1 X165.358 Y113.694 E0.01089
G1
G1 X165.763 Y113.474 E0.01222
G1 X165.763 Y113.475 F10800.000
G1 F900
G1 X164.943 Y113.895 E0.00717
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X165.763 Y113.475 E-0.21283
G1 E-0.58717 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X188.661 Y97.935
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X188.459 Y97.429 E0.01846
G1 X188.255 Y96.824 E0.02161
G1 X188.092 Y96.179 E0.02251
G1 X188.022 Y95.559 E0.02112
G1 X188.043 Y95.296 E0.00891
G1 X188.073 Y95.257 E0.00167
G1 X188.190 Y95.364 E0.00537
G1 X188.382 Y95.641 E0.01141
G1 X188.692 Y96.235 E0.02270
G1 X188.871 Y96.665 E0.01577
G1 X189.076 Y97.234 E0.02044
G1 X189.176 Y97.568 E0.01182
G1 X189.313 Y98.146 E0.02011
G1 X189.371 Y98.729 E0.01984
G1 X189.347 Y98.946 E0.00738
G1 X189.323 Y98.993 E0.00178
G1 X189.194 Y98.880 E0.00580
G1 X188.988 Y98.576 E0.01242
G1 X188.689 Y97.989 E0.02232
M204 S1000
G1 X188.895 Y97.610 F10800.000
G1 X188.999 Y98.000
G1 F900
G1 X189.102 Y98.303 E0.00237
G1 X188.999 Y98.000 F10800.000
G1 F900
G1 X188.433 Y96.357 E0.02658
G1
G1 X188.390 Y96.245 E0.00166
G1
G1 X188.347 Y96.132 E0.00138
G1
G1 X188.321 Y96.046 E0.00082
G1
G1 X188.294 Y95.960 E0.00061
G1 F8640.000
G1 X188.321 Y96.046 E-0.02076
G1 E-0.77924 F2100.00000
G1 Z9.200 F10800.000
G1 X166.323 Y96.323
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X166.324 Y96.483 E0.00543
G1 X166.110 Y97.022 E0.01962
G1 X165.821 Y97.509 E0.01918
G1 X165.519 Y97.822 E0.01472
G1 X165.476 Y97.822 E0.00146
G1 X165.488 Y97.559 E0.00892
G1 X165.679 Y97.104 E0.01673
G1 X165.869 Y96.759 E0.01331
G1 X166.222 Y96.351 E0.01826
G1 X166.276 Y96.351 E0.00184
M204 S1000
G1 X166.281 Y96.477 F10800.000
G1 F8640.000
G1 X166.324 Y96.483 E-0.03243
G1 X166.110 Y97.022 E-0.13383
G1 X165.821 Y97.509 E-0.13082
G1 X165.519 Y97.822 E-0.10038
G1 X165.476 Y97.822 E-0.00994
G1 X165.488 Y97.559 E-0.06082
G1 X165.679 Y97.104 E-0.11414
G1 X165.869 Y96.759 E-0.09081
G1 X166.115 Y96.475 E-0.08682
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X167.320 Y112.178
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X167.372 Y112.246 E0.00289
G1 X167.436 Y112.230 E0.00222
G1 X167.448 Y112.383 E0.00519
G1 X167.389 Y112.513 E0.00482
G1 X167.127 Y112.906 E0.01599
G1 X167.040 Y112.980 E0.00387
G1 X166.863 Y113.205 E0.00968
G1 X166.489 Y113.553 E0.01729
G1 X165.790 Y113.825 E0.02539
G1 X165.630 Y113.812 E0.00545
G1 X165.308 Y113.872 E0.01107
G1 X165.236 Y113.855 E0.00251
G1 X165.136 Y113.777 E0.00427
G1 X165.222 Y113.539 E0.00857
G1 X165.511 Y113.260 E0.01359
G1 X165.716 Y113.094 E0.00895
G1 X166.124 Y112.806 E0.01689
G1 X166.496 Y112.639 E0.01381
G1 X167.057 Y112.238 E0.02336
G1 X167.203 Y112.249 E0.00494
G1 X167.269 Y112.209 E0.00260
M204 S1000
G1 X167.319 Y112.264 F10800.000
G1 X167.138 Y112.460
G1 F900
G1 X166.905 Y112.715 E0.00292
G1 X166.818 Y112.780 E0.00092
G1
G1 X166.577 Y112.982 E0.00576
G1
G1 X166.260 Y113.208 E0.01043
G1 X165.932 Y113.379 E0.00990
G1
G1 X165.836 Y113.437 E0.00289
G1
G1 X165.739 Y113.495 E0.00259
G1
G1 X165.478 Y113.575 E0.00553
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X165.739 Y113.495 E-0.06302
G1 E-0.73698 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X189.100 Y98.342
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X188.960 Y98.162 E0.00772
G1 X188.674 Y97.587 E0.02174
G1 X188.462 Y96.979 E0.02179
G1 X188.344 Y96.541 E0.01537
G1 X188.283 Y95.905 E0.02164
G1 X188.386 Y96.015 E0.00512
G1 X188.675 Y96.573 E0.02126
G1 X188.867 Y97.087 E0.01858
G1 X189.067 Y97.814 E0.02553
G1 X189.108 Y98.286 E0.01602
M204 S1000
G1 X188.990 Y98.142 F10800.000
G1 F8640.000;_WIPE
G1 X188.960 Y98.162 E-0.04455
G1 F8640.000;_WIPE
G1 X188.674 Y97.587 E-0.14828
G1 F8640.000;_WIPE
G1 X188.462 Y96.979 E-0.14862
G1 F8640.000;_WIPE
G1 X188.344 Y96.541 E-0.10483
G1 F8640.000;_WIPE
G1 X188.283 Y95.905 E-0.14761
G1 F8640.000;_WIPE
G1 X188.386 Y96.015 E-0.03493
G1 F8640.000;_WIPE
G1 X188.648 Y96.520 E-0.13117
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z69.4 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 5938.7
; filament used [cm3] = 14.3
; filament used [g] = 17.7
; filament cost = 0.4

; total filament used [g] = 17.7
; total filament cost = 0.4
; estimated printing time (normal mode) = 1h 47m 46s
; estimated printing time (silent mode) = 1h 48m 47s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
